-- MySQL dump 10.11
--
-- Host: localhost    Database: kyberia2
-- ------------------------------------------------------
-- Server version	5.0.51a-24+lenny3

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `I`
--

DROP TABLE IF EXISTS `I`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `I` (
  `node_id` int(11) NOT NULL default '0',
  `cas` timestamp NOT NULL default CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `I`
--

LOCK TABLES `I` WRITE;
/*!40000 ALTER TABLE `I` DISABLE KEYS */;
INSERT INTO `I` VALUES (101,'2010-02-16 22:44:31');
/*!40000 ALTER TABLE `I` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customized_node`
--

DROP TABLE IF EXISTS `customized_node`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customized_node` (
  `customized_node_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `node_id` int(11) NOT NULL,
  `column` int(11) NOT NULL default '1',
  `module_id` int(11) NOT NULL,
  `position` int(11) NOT NULL default '1',
  PRIMARY KEY  (`customized_node_id`),
  KEY `user_id_node_id` (`user_id`,`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customized_node`
--

LOCK TABLES `customized_node` WRITE;
/*!40000 ALTER TABLE `customized_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `customized_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `del`
--

DROP TABLE IF EXISTS `del`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `del` (
  `node_id` int(11) NOT NULL,
  `node_vector` varchar(400) NOT NULL,
  PRIMARY KEY  (`node_id`),
  KEY `node_vector` (`node_vector`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `del`
--

LOCK TABLES `del` WRITE;
/*!40000 ALTER TABLE `del` DISABLE KEYS */;
/*!40000 ALTER TABLE `del` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deleted`
--

DROP TABLE IF EXISTS `deleted`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `deleted` (
  `node_id` int(13) NOT NULL,
  `node_name` varchar(132) NOT NULL,
  `node_parent` int(13) NOT NULL,
  `node_external_access` tinyint(1) NOT NULL,
  `node_system_access` enum('public','moderated','private','cube','crypto') NOT NULL,
  `node_children_count` int(11) NOT NULL,
  `node_creator` int(13) NOT NULL,
  `node_created` datetime NOT NULL,
  `lastchild_created` datetime NOT NULL,
  `k` int(5) NOT NULL,
  `node_views` int(8) NOT NULL,
  `node_descendant_count` int(11) NOT NULL,
  `lastdescendant_created` datetime NOT NULL,
  `template_id` int(13) NOT NULL,
  `node_updated` datetime NOT NULL,
  `external_link` varchar(123) NOT NULL,
  `node_vector` varchar(230) NOT NULL,
  `node_content` text NOT NULL,
  `node_destructor` int(13) NOT NULL,
  `node_destructed` datetime NOT NULL,
  PRIMARY KEY  (`node_id`),
  KEY `node_creator` (`node_creator`),
  KEY `node_destructor` (`node_destructor`),
  FULLTEXT KEY `node_vector` (`node_vector`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `deleted`
--

LOCK TABLES `deleted` WRITE;
/*!40000 ALTER TABLE `deleted` DISABLE KEYS */;
/*!40000 ALTER TABLE `deleted` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `levenshtein`
--

DROP TABLE IF EXISTS `levenshtein`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `levenshtein` (
  `user_id` int(11) default NULL,
  `node_id` int(11) default NULL,
  `access_time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `levenshtein`
--

LOCK TABLES `levenshtein` WRITE;
/*!40000 ALTER TABLE `levenshtein` DISABLE KEYS */;
INSERT INTO `levenshtein` VALUES (904,904,'2009-05-27 21:32:48'),(904,904,'2009-05-27 21:33:09'),(904,904,'2009-05-27 21:37:04'),(904,19,'2009-05-27 21:42:33'),(904,102,'2009-05-27 21:42:44'),(904,12,'2009-05-27 21:42:52'),(904,12,'2009-05-27 21:43:05'),(904,548,'2009-05-27 21:49:41'),(904,548,'2009-05-27 21:49:59'),(904,0,'2009-05-27 21:50:29'),(904,548,'2009-05-28 11:38:01'),(904,19,'2009-05-28 11:38:03'),(904,904,'2009-05-28 11:55:30'),(904,19,'2009-05-28 14:28:17'),(904,19,'2009-05-28 14:30:12'),(904,19,'2009-05-28 14:30:15'),(904,1,'2009-05-28 14:30:17'),(904,1,'2009-05-28 14:30:26'),(904,0,'2009-05-28 14:30:30'),(904,1,'2009-05-28 14:30:38'),(904,1,'2009-05-28 14:30:42'),(904,102,'2009-05-28 14:30:46'),(904,24,'2009-05-28 14:30:48'),(904,23,'2009-05-28 14:30:57'),(904,0,'2009-05-28 14:30:58'),(904,27,'2009-05-28 14:31:01'),(904,0,'2009-05-28 14:31:11'),(904,15,'2009-05-28 14:31:14'),(904,0,'2009-05-28 14:31:17'),(904,0,'2009-05-28 14:31:19'),(904,904,'2009-05-28 14:31:21'),(904,904,'2009-05-28 14:31:23'),(904,0,'2009-05-28 14:31:27'),(904,19,'2009-05-28 14:31:32'),(904,19,'2009-05-28 18:37:31'),(904,904,'2009-05-28 18:39:36'),(904,904,'2009-05-28 18:42:07'),(904,19,'2009-05-28 18:42:17'),(904,19,'2009-05-28 18:54:25'),(904,19,'2009-05-28 18:57:56'),(904,904,'2009-05-28 18:58:05'),(904,904,'2009-05-28 18:58:16'),(904,19,'2009-05-28 19:08:46'),(904,904,'2009-05-28 19:08:47'),(904,904,'2009-05-28 19:08:53'),(904,19,'2009-05-28 19:09:05'),(904,904,'2009-05-28 19:09:07'),(904,904,'2009-05-28 19:54:55'),(904,19,'2009-05-28 19:54:58'),(904,102,'2009-05-28 19:55:05'),(904,192,'2009-05-28 19:55:08'),(904,192,'2009-05-28 19:55:35'),(904,192,'2009-05-28 19:55:38'),(904,192,'2009-05-28 19:55:41'),(904,192,'2009-05-28 19:55:44'),(904,192,'2009-05-28 19:55:45'),(904,192,'2009-05-28 19:55:46'),(904,192,'2009-05-28 19:55:53'),(904,192,'2009-05-28 19:55:56'),(904,192,'2009-05-28 19:56:06'),(904,192,'2009-05-28 19:56:29'),(904,192,'2009-05-28 19:56:36'),(904,192,'2009-05-28 19:56:40'),(904,258,'2009-05-28 19:56:44'),(904,258,'2009-05-28 19:56:47'),(904,258,'2009-05-28 19:56:49'),(904,19,'2009-05-28 19:56:53'),(904,904,'2009-05-28 19:56:54'),(904,904,'2009-05-28 19:57:26'),(904,904,'2009-05-28 19:58:39'),(904,192,'2009-05-28 19:58:49'),(904,1,'2009-05-28 20:28:45'),(904,19,'2009-05-28 20:28:53'),(904,19,'2009-05-28 20:29:13'),(904,904,'2009-05-28 20:29:14'),(904,904,'2009-05-28 20:29:17'),(904,904,'2009-05-28 20:29:19'),(904,904,'2009-05-28 20:29:28'),(904,19,'2009-05-28 20:29:31'),(904,19,'2009-05-28 20:37:22'),(904,19,'2009-05-28 20:37:24'),(904,1,'2009-05-28 20:37:26'),(904,548,'2009-05-28 20:37:39'),(904,1,'2009-05-28 20:37:41'),(904,1,'2009-05-28 20:50:01'),(904,548,'2009-05-28 20:50:49'),(904,19,'2009-05-28 20:52:58'),(904,19,'2009-05-28 21:01:02'),(904,904,'2009-05-28 21:01:04'),(904,904,'2009-05-28 21:01:07'),(904,904,'2009-05-28 21:01:13'),(904,904,'2009-05-28 21:01:20'),(904,904,'2009-05-28 21:01:24'),(904,904,'2009-05-28 21:01:25'),(904,904,'2009-05-28 21:01:28'),(904,904,'2009-05-28 21:01:33'),(904,904,'2009-05-28 21:01:38'),(904,904,'2009-05-28 21:01:43'),(904,19,'2009-05-28 21:01:54'),(904,102,'2009-05-28 21:01:56'),(904,101,'2009-05-28 21:02:01'),(904,102,'2009-05-28 21:02:18'),(904,0,'2009-05-28 21:02:19'),(904,1,'2009-05-28 21:08:51'),(904,101,'2009-05-28 21:08:53'),(904,102,'2009-05-28 21:08:54'),(904,683817,'2009-05-28 21:08:56'),(904,19,'2009-05-28 21:09:06'),(904,24,'2009-05-28 21:09:08'),(904,23,'2009-05-28 21:09:20'),(904,1522695,'2009-05-28 21:09:21'),(904,27,'2009-05-28 21:09:23'),(904,21,'2009-05-28 21:09:26'),(904,15,'2009-05-28 21:09:27'),(904,788016,'2009-05-28 21:09:30'),(904,876611,'2009-05-28 21:09:32'),(904,1058182,'2009-05-28 21:09:57'),(904,25,'2009-05-28 21:09:59'),(904,904,'2009-05-28 21:10:00'),(904,1017832,'2009-05-28 21:10:05'),(904,19,'2009-05-28 21:10:20'),(904,19,'2009-05-28 21:40:14'),(904,1017832,'2009-05-28 21:40:31'),(904,19,'2009-05-28 21:40:33'),(904,19,'2009-05-28 21:49:05'),(904,24,'2009-05-28 21:49:06'),(904,102,'2009-05-28 21:49:12'),(904,101,'2009-05-28 21:49:13'),(904,683817,'2009-05-28 21:49:16'),(904,683817,'2009-05-28 21:49:22'),(904,332,'2009-05-28 21:49:44'),(904,332,'2009-05-28 21:49:50'),(904,332,'2009-05-28 21:49:56'),(904,332,'2009-05-28 21:50:04'),(904,21,'2009-05-28 21:50:07'),(904,27,'2009-05-28 21:50:08'),(904,1522695,'2009-05-28 21:50:09'),(904,15,'2009-05-28 21:50:10'),(904,788016,'2009-05-28 21:50:11'),(904,876611,'2009-05-28 21:50:12'),(904,1058182,'2009-05-28 21:50:15'),(904,25,'2009-05-28 21:50:16'),(904,904,'2009-05-28 21:50:17'),(904,904,'2009-05-28 21:50:29'),(904,904,'2009-05-28 21:50:40'),(904,904,'2009-05-28 21:50:42'),(904,1017832,'2009-05-28 21:50:44'),(904,63556,'2009-05-28 21:50:48'),(904,63539,'2009-05-28 21:50:55'),(904,101,'2009-05-28 21:50:58'),(904,0,'2009-05-28 21:54:16'),(904,0,'2009-05-28 21:54:20'),(904,332,'2009-05-28 21:54:23'),(904,19,'2009-05-29 19:35:15'),(904,19,'2009-05-29 19:35:23'),(904,101,'2009-05-29 19:35:31'),(904,102,'2009-05-29 19:35:34'),(904,683817,'2009-05-29 19:35:36'),(904,683817,'2009-05-29 19:35:41'),(904,0,'2009-05-29 19:35:42'),(904,1522695,'2009-05-29 19:36:09'),(904,27,'2009-05-29 19:36:11'),(904,23,'2009-05-29 19:36:13'),(904,27,'2009-05-29 19:36:15'),(332,1,'2009-05-29 19:51:47'),(332,24,'2009-05-29 19:51:55'),(332,24,'2009-05-29 19:52:05'),(332,24,'2009-05-29 19:52:06'),(332,19,'2009-05-29 19:52:08'),(332,1058182,'2009-05-29 19:52:10'),(332,19,'2009-05-29 19:52:12'),(332,1058182,'2009-05-29 19:52:20'),(332,27,'2009-05-29 19:52:23'),(332,27,'2009-05-29 19:52:27'),(332,102,'2009-05-29 19:52:32'),(332,332,'2009-05-29 19:52:47'),(332,332,'2009-05-29 19:53:01'),(332,332,'2009-05-29 19:54:01'),(332,332,'2009-05-29 19:56:40'),(332,332,'2009-05-29 20:00:28'),(332,332,'2009-05-29 20:02:07'),(332,332,'2009-05-29 20:03:17'),(332,332,'2009-05-29 20:03:21'),(332,332,'2009-05-29 20:03:23'),(332,332,'2009-05-29 20:03:25'),(332,332,'2009-05-29 20:04:14'),(332,332,'2009-05-29 20:09:11'),(332,332,'2009-05-29 20:11:52'),(332,332,'2009-05-29 20:19:05'),(332,0,'2009-05-29 21:57:10'),(332,0,'2009-05-29 21:57:31'),(904,0,'2009-05-29 21:59:43'),(332,1,'2009-05-29 22:55:04'),(332,19,'2009-05-29 22:55:16'),(332,1,'2009-05-29 22:55:24'),(332,1,'2009-05-29 22:56:07'),(332,24,'2009-05-29 22:56:10'),(332,23,'2009-05-29 22:56:12'),(332,1522695,'2009-05-29 22:56:14'),(332,1522695,'2009-05-29 22:56:14'),(332,27,'2009-05-29 22:56:20'),(332,21,'2009-05-29 22:56:21'),(332,15,'2009-05-29 22:56:23'),(332,21,'2009-05-29 22:56:25'),(332,21,'2009-05-29 22:56:38'),(332,1844482,'2009-05-29 22:56:40'),(332,788016,'2009-05-29 22:57:17'),(332,876611,'2009-05-29 22:57:20'),(332,788016,'2009-05-29 22:57:23'),(332,1058182,'2009-05-29 22:57:24'),(332,25,'2009-05-29 22:57:25'),(332,25,'2009-05-29 22:57:30'),(332,1,'2009-05-29 22:57:32'),(904,19,'2009-05-29 22:59:01'),(904,21,'2009-05-29 22:59:11'),(904,1,'2009-05-29 22:59:16'),(332,0,'2009-05-30 10:34:05'),(332,0,'2009-05-30 10:34:26'),(332,0,'2009-05-30 10:34:32'),(332,1,'2009-05-30 11:31:10'),(332,19,'2009-05-30 11:31:15'),(332,24,'2009-05-30 11:31:17'),(332,23,'2009-05-30 11:31:22'),(332,1522695,'2009-05-30 11:31:24'),(332,27,'2009-05-30 11:31:24'),(332,21,'2009-05-30 11:31:25'),(332,27,'2009-05-30 11:31:27'),(332,15,'2009-05-30 11:31:30'),(332,788016,'2009-05-30 11:31:31'),(332,876611,'2009-05-30 11:31:32'),(332,788016,'2009-05-30 11:31:33'),(332,1058182,'2009-05-30 11:31:35'),(332,25,'2009-05-30 11:31:35'),(332,332,'2009-05-30 11:31:36'),(332,332,'2009-05-30 11:31:38'),(332,1,'2009-05-30 11:31:40'),(332,101,'2009-05-30 11:31:41'),(332,1017832,'2009-05-30 11:31:45'),(332,332,'2009-05-30 11:31:48'),(332,332,'2009-05-30 11:31:53'),(332,101,'2009-05-30 11:31:58'),(332,101,'2009-05-30 11:32:15'),(332,4738019,'2009-05-30 11:32:20'),(332,19,'2009-05-30 11:32:22'),(332,1,'2009-05-30 14:00:37'),(332,19,'2009-05-30 14:00:45'),(332,332,'2009-05-30 14:00:53'),(332,332,'2009-05-30 14:02:40'),(332,332,'2009-05-30 14:03:30'),(332,332,'2009-05-30 14:03:56'),(332,332,'2009-05-30 14:04:22'),(332,332,'2009-05-30 14:05:05'),(332,332,'2009-05-30 14:05:29'),(332,332,'2009-05-30 14:06:46'),(332,1,'2009-05-30 14:06:48'),(332,101,'2009-05-30 14:06:51'),(332,102,'2009-05-30 14:06:53'),(332,683817,'2009-05-30 14:06:54'),(332,102,'2009-05-30 14:07:00'),(332,101,'2009-05-30 14:07:20'),(332,101,'2009-05-30 14:09:03'),(332,1,'2009-05-30 14:10:23'),(332,1,'2009-05-30 14:10:49'),(332,102,'2009-05-30 14:10:52'),(332,683817,'2009-05-30 14:10:53'),(332,19,'2009-05-30 14:10:56'),(332,24,'2009-05-30 14:10:58'),(332,23,'2009-05-30 14:11:16'),(332,23,'2009-05-30 14:11:20'),(332,1522695,'2009-05-30 14:11:23'),(332,27,'2009-05-30 14:11:24'),(332,21,'2009-05-30 14:11:27'),(332,1844482,'2009-05-30 14:11:30'),(332,21,'2009-05-30 14:13:34'),(332,15,'2009-05-30 14:13:35'),(332,788016,'2009-05-30 14:13:37'),(332,876611,'2009-05-30 14:13:38'),(332,1058182,'2009-05-30 14:14:59'),(332,25,'2009-05-30 14:15:01'),(332,332,'2009-05-30 14:15:02'),(332,332,'2009-05-30 14:15:10'),(332,332,'2009-05-30 14:15:17'),(332,332,'2009-05-30 14:15:17'),(332,332,'2009-05-30 14:15:20'),(332,1017832,'2009-05-30 14:15:24'),(332,683817,'2009-05-30 14:15:28'),(332,683817,'2009-05-30 14:34:30'),(332,683817,'2009-05-30 14:34:44'),(332,683817,'2009-05-30 14:34:47'),(332,683817,'2009-05-30 14:34:50'),(332,332,'2009-05-30 14:34:54'),(904,332,'2009-05-30 14:35:04'),(904,19,'2009-05-30 14:35:08'),(904,904,'2009-05-30 14:35:11'),(904,904,'2009-05-30 14:35:47'),(904,904,'2009-05-30 14:35:47'),(904,904,'2009-05-30 14:35:56'),(904,904,'2009-05-30 14:36:19'),(904,904,'2009-05-30 14:36:37'),(904,1062076,'2010-02-15 23:57:36'),(904,19,'2010-02-15 23:58:03'),(904,102,'2010-02-15 23:58:06'),(904,19,'2010-02-15 23:58:08'),(904,21,'2010-02-15 23:58:09'),(904,15,'2010-02-15 23:58:12'),(904,788016,'2010-02-15 23:58:14'),(904,102,'2010-02-15 23:58:15'),(904,683817,'2010-02-15 23:58:17'),(904,19,'2010-02-15 23:58:19'),(904,101,'2010-02-15 23:58:26'),(904,63539,'2010-02-15 23:58:30'),(904,63556,'2010-02-15 23:58:32'),(904,986171,'2010-02-15 23:58:34'),(904,63556,'2010-02-15 23:58:38'),(904,63539,'2010-02-15 23:58:39'),(904,101,'2010-02-15 23:58:41'),(904,904,'2010-02-15 23:58:53'),(904,25,'2010-02-15 23:59:00'),(904,25,'2010-02-15 23:59:05'),(904,25,'2010-02-16 00:27:08'),(904,25,'2010-02-16 00:27:10'),(904,25,'2010-02-16 13:06:00'),(904,25,'2010-02-16 13:06:09'),(904,27,'2010-02-16 13:08:13'),(904,788016,'2010-02-16 13:08:16'),(904,15,'2010-02-16 13:08:18'),(904,21,'2010-02-16 13:08:19'),(904,1522695,'2010-02-16 13:08:22'),(904,21,'2010-02-16 13:08:23'),(904,27,'2010-02-16 13:08:24'),(904,21,'2010-02-16 13:08:25'),(904,1844482,'2010-02-16 13:08:28'),(904,1844482,'2010-02-16 13:13:24'),(904,19,'2010-02-16 13:13:28'),(904,25,'2010-02-16 13:13:32'),(904,25,'2010-02-16 13:13:34'),(904,25,'2010-02-16 13:14:45'),(904,25,'2010-02-16 13:15:08'),(904,25,'2010-02-16 13:15:41'),(904,25,'2010-02-16 13:31:49'),(904,19,'2010-02-16 13:33:39'),(904,25,'2010-02-16 13:33:43'),(904,25,'2010-02-16 13:33:46'),(904,25,'2010-02-16 13:37:15'),(904,25,'2010-02-16 13:37:18'),(904,25,'2010-02-16 13:50:43'),(904,25,'2010-02-16 13:50:46'),(904,25,'2010-02-16 13:50:57'),(904,25,'2010-02-16 13:51:00'),(904,25,'2010-02-16 16:21:09'),(904,19,'2010-02-16 16:21:11'),(904,1017832,'2010-02-16 16:21:15'),(904,19,'2010-02-16 16:21:31'),(904,102,'2010-02-16 16:21:33'),(904,101,'2010-02-16 16:21:35'),(904,1,'2010-02-16 16:21:38'),(904,2115046,'2010-02-16 16:21:41'),(904,1058182,'2010-02-16 16:21:50'),(904,904,'2010-02-16 16:21:54'),(904,25,'2010-02-16 16:21:55'),(904,904,'2010-02-16 16:21:57'),(904,904,'2010-02-16 16:21:58'),(904,1017832,'2010-02-16 16:22:00'),(904,25,'2010-02-16 16:22:16'),(904,21,'2010-02-16 16:22:18'),(904,27,'2010-02-16 16:22:20'),(904,23,'2010-02-16 16:22:21'),(904,24,'2010-02-16 16:22:26'),(904,19,'2010-02-16 16:22:27'),(904,683817,'2010-02-16 16:22:29'),(904,1432305,'2010-02-16 16:23:00'),(904,683817,'2010-02-16 16:23:11'),(904,24,'2010-02-16 16:23:14'),(904,1,'2010-02-16 16:23:16'),(904,19,'2010-02-16 18:05:07'),(904,876611,'2010-02-16 18:05:10'),(904,1,'2010-02-16 18:05:18'),(904,19,'2010-02-16 18:05:34'),(904,24,'2010-02-16 18:05:36'),(904,23,'2010-02-16 18:05:38'),(904,27,'2010-02-16 18:05:40'),(904,21,'2010-02-16 18:05:41'),(904,15,'2010-02-16 18:05:46'),(904,788016,'2010-02-16 18:05:47'),(904,876611,'2010-02-16 18:05:48'),(904,1058182,'2010-02-16 18:05:52'),(904,25,'2010-02-16 18:05:54'),(904,25,'2010-02-16 18:05:59'),(904,25,'2010-02-16 18:06:38'),(904,25,'2010-02-16 18:10:47'),(904,25,'2010-02-16 18:10:49'),(904,25,'2010-02-16 18:10:51'),(904,19,'2010-02-16 22:25:04'),(904,102,'2010-02-16 22:25:07'),(904,25,'2010-02-16 22:25:11'),(904,25,'2010-02-16 22:25:15'),(904,2335451,'2010-02-16 22:25:19'),(904,1844482,'2010-02-16 22:25:25'),(904,19,'2010-02-16 22:25:31'),(904,1,'2010-02-16 22:26:22'),(904,25,'2010-02-16 22:26:39'),(904,25,'2010-02-16 22:26:43'),(904,25,'2010-02-16 22:27:18'),(904,21842,'2010-02-16 22:27:21'),(904,21842,'2010-02-16 22:27:36'),(904,904,'2010-02-16 22:31:50'),(904,904,'2010-02-16 22:31:54'),(904,23,'2010-02-16 22:32:35'),(904,19,'2010-02-16 22:35:30'),(904,683817,'2010-02-16 22:35:32'),(904,102,'2010-02-16 22:35:34'),(904,101,'2010-02-16 22:35:35'),(904,1,'2010-02-16 22:35:36'),(904,23,'2010-02-16 22:35:37'),(904,27,'2010-02-16 22:35:39'),(904,1522695,'2010-02-16 22:35:40'),(904,15,'2010-02-16 22:35:41'),(904,19,'2010-02-16 22:35:45'),(904,1522695,'2010-02-16 22:35:50'),(904,904,'2010-02-16 22:35:57'),(904,904,'2010-02-16 22:36:15'),(904,904,'2010-02-16 22:36:15'),(904,27,'2010-02-16 22:36:18'),(904,23,'2010-02-16 22:36:20'),(904,23,'2010-02-16 22:36:21'),(904,24,'2010-02-16 22:36:33'),(904,19,'2010-02-16 22:36:34'),(904,1,'2010-02-16 22:36:38'),(904,21842,'2010-02-16 22:36:47'),(332,21842,'2010-02-16 22:37:21'),(332,21842,'2010-02-16 22:37:21'),(332,21842,'2010-02-16 22:37:28'),(332,21842,'2010-02-16 22:38:09'),(332,1,'2010-02-16 22:38:15'),(332,1017832,'2010-02-16 22:39:39'),(332,1017832,'2010-02-16 22:40:17'),(332,102,'2010-02-16 22:43:38'),(332,101,'2010-02-16 22:43:39'),(332,101,'2010-02-16 22:43:49'),(332,101,'2010-02-16 22:44:03'),(332,101,'2010-02-16 22:44:03'),(332,101,'2010-02-16 22:44:32'),(332,101,'2010-02-16 22:44:32'),(332,101,'2010-02-16 22:44:35'),(332,101,'2010-02-16 22:44:37'),(332,332,'2010-02-16 22:45:09'),(332,332,'2010-02-16 22:45:11'),(332,1017832,'2010-02-16 22:45:14'),(332,683817,'2010-02-16 22:48:20'),(332,102,'2010-02-16 22:48:41'),(332,101,'2010-02-16 22:48:43'),(332,1,'2010-02-16 22:48:45'),(332,31,'2010-02-16 22:48:50'),(332,17,'2010-02-16 22:49:02'),(332,12,'2010-02-16 22:49:10'),(332,27,'2010-02-16 22:49:20'),(332,2527821,'2010-02-16 22:49:21'),(332,1522695,'2010-02-16 22:49:22'),(332,23,'2010-02-16 22:49:24'),(332,24,'2010-02-16 22:49:28'),(332,876611,'2010-02-16 22:49:30'),(332,25,'2010-02-16 22:49:34'),(332,332,'2010-02-16 22:49:35'),(332,332,'2010-02-16 22:49:38'),(332,1017832,'2010-02-16 22:49:42'),(332,19,'2010-02-16 22:49:47'),(332,1058182,'2010-02-16 22:49:50'),(332,683817,'2010-02-16 22:49:56'),(332,1432305,'2010-02-16 22:50:04'),(332,21842,'2010-02-16 22:51:59'),(332,21842,'2010-02-16 22:51:59'),(332,25,'2010-02-16 22:52:02'),(332,1,'2010-02-16 22:52:04'),(332,25,'2010-02-16 22:53:04'),(332,3081544,'2010-02-16 22:53:07'),(332,1870248,'2010-02-16 22:53:10'),(332,21,'2010-02-16 22:55:17'),(332,1844482,'2010-02-16 22:55:22'),(332,19,'2010-02-16 22:55:51'),(332,19,'2010-02-16 23:02:48'),(332,1017832,'2010-02-16 23:02:52'),(332,1227763,'2010-02-16 23:02:56'),(332,1,'2010-02-16 23:03:27'),(332,101,'2010-02-16 23:03:31'),(332,102,'2010-02-16 23:03:33'),(332,683817,'2010-02-16 23:03:34'),(332,1,'2010-02-16 23:03:38'),(332,25,'2010-02-16 23:03:48'),(332,25,'2010-02-16 23:03:51'),(332,21842,'2010-02-16 23:03:54'),(332,21842,'2010-02-16 23:03:59'),(332,21842,'2010-02-16 23:05:20'),(332,21842,'2010-02-16 23:06:28'),(332,21842,'2010-02-16 23:06:43'),(332,23,'2010-02-16 23:06:53'),(332,1,'2010-02-16 23:15:39'),(332,1,'2010-02-16 23:15:42'),(332,1,'2010-02-16 23:15:43'),(332,1,'2010-02-16 23:15:44'),(332,1,'2010-02-16 23:15:45'),(332,1,'2010-02-16 23:15:45'),(332,1,'2010-02-16 23:15:47'),(332,1,'2010-02-16 23:15:48'),(332,25,'2010-02-16 23:16:39'),(332,25,'2010-02-16 23:16:42'),(332,3081544,'2010-02-16 23:16:45'),(332,2284387,'2010-02-16 23:16:46'),(332,1662468,'2010-02-16 23:16:48'),(332,1870248,'2010-02-16 23:16:49'),(332,196177,'2010-02-16 23:16:55'),(332,1870248,'2010-02-16 23:17:08'),(332,2284387,'2010-02-16 23:17:48'),(332,2284387,'2010-02-16 23:18:01'),(332,1,'2010-02-16 23:18:07'),(332,2284387,'2010-02-16 23:18:16'),(332,2284387,'2010-02-16 23:18:19'),(332,2284387,'2010-02-16 23:18:30'),(332,2284387,'2010-02-16 23:18:30'),(332,1,'2010-02-16 23:18:35'),(332,1,'2010-02-16 23:18:39'),(332,1,'2010-02-16 23:18:40'),(332,1,'2010-02-16 23:18:41'),(332,1,'2010-02-16 23:18:42'),(332,1,'2010-02-16 23:18:45'),(332,3081544,'2010-02-16 23:18:57'),(332,3081544,'2010-02-16 23:19:07'),(332,3081544,'2010-02-16 23:19:07'),(332,1,'2010-02-16 23:19:10'),(332,1,'2010-02-16 23:19:10'),(332,1,'2010-02-16 23:19:13'),(332,1,'2010-02-16 23:19:13'),(332,2284387,'2010-02-16 23:19:22'),(332,2284387,'2010-02-16 23:19:27'),(332,2284387,'2010-02-16 23:19:27'),(332,3081544,'2010-02-16 23:19:34'),(332,3081544,'2010-02-16 23:19:39'),(332,3081544,'2010-02-16 23:19:39'),(332,1,'2010-02-16 23:19:43'),(332,2527821,'2010-02-16 23:19:43'),(332,1,'2010-02-16 23:19:50'),(332,2527821,'2010-02-16 23:19:50'),(332,1,'2010-02-16 23:19:51'),(332,2527821,'2010-02-16 23:19:51'),(332,1,'2010-02-16 23:19:52'),(332,2527821,'2010-02-16 23:19:53'),(332,1,'2010-02-16 23:19:55'),(332,2527821,'2010-02-16 23:19:55'),(332,1,'2010-02-16 23:19:56'),(332,2527821,'2010-02-16 23:19:56'),(332,1,'2010-02-16 23:19:58'),(332,2527821,'2010-02-16 23:19:58'),(332,2527821,'2010-02-16 23:20:26'),(332,2527821,'2010-02-16 23:20:32'),(904,1,'2010-02-21 17:24:43'),(904,1,'2010-02-21 17:24:43'),(904,19,'2010-02-21 17:24:50'),(904,1522695,'2010-02-21 17:24:53'),(904,904,'2010-02-21 17:25:02'),(904,904,'2010-02-21 17:25:08'),(904,904,'2010-02-21 17:25:08'),(904,904,'2010-02-21 17:25:16'),(904,904,'2010-02-21 17:25:16'),(904,4738023,'2010-02-21 17:25:18'),(904,4738023,'2010-02-21 17:25:25'),(904,21842,'2010-02-21 17:25:46'),(904,21842,'2010-02-21 17:25:50'),(904,21842,'2010-02-21 17:25:57'),(904,21842,'2010-02-21 17:26:01'),(904,4738023,'2010-02-21 17:26:07'),(904,4738023,'2010-02-21 17:26:07'),(904,4738023,'2010-02-21 17:26:11'),(904,904,'2010-02-21 17:26:18'),(904,19,'2010-02-21 17:26:23'),(904,102,'2010-02-21 17:26:27'),(904,4738023,'2010-02-21 17:26:34'),(904,4738023,'2010-02-21 17:26:38'),(904,4738023,'2010-02-21 17:26:43'),(904,4738023,'2010-02-21 17:26:45'),(904,23,'2010-02-21 17:26:53'),(904,21,'2010-02-21 17:27:00'),(904,21,'2010-02-21 17:27:08'),(904,21,'2010-02-21 17:27:08'),(904,23,'2010-02-21 17:27:16'),(904,4738023,'2010-02-21 17:31:09'),(904,904,'2010-02-21 17:31:13'),(904,4738022,'2010-02-21 17:31:16'),(904,4738023,'2010-02-21 17:31:25'),(904,4738023,'2010-02-21 17:31:36'),(904,4738022,'2010-02-21 17:31:40'),(904,904,'2010-02-21 17:31:43'),(904,4738023,'2010-02-21 17:31:45'),(904,4738023,'2010-02-21 17:31:50'),(904,4738023,'2010-02-21 17:31:51'),(904,4738025,'2010-02-21 17:31:55'),(904,4738025,'2010-02-21 17:32:05'),(904,4738025,'2010-02-21 17:32:05'),(904,4738026,'2010-02-21 17:32:08'),(904,4738026,'2010-02-21 17:32:17'),(904,4738026,'2010-02-21 17:32:17'),(904,4738027,'2010-02-21 17:42:52'),(904,4738027,'2010-02-21 17:42:59'),(904,4738027,'2010-02-21 17:43:11'),(904,4738027,'2010-02-21 17:43:11'),(904,4738028,'2010-02-21 17:43:14'),(904,4738026,'2010-02-21 17:43:23'),(904,4738025,'2010-02-21 17:43:27'),(904,4738028,'2010-02-21 17:43:46'),(904,4738025,'2010-02-21 17:43:53'),(332,21842,'2010-02-21 17:45:20'),(332,21842,'2010-02-21 17:45:20'),(332,21842,'2010-02-21 17:45:27'),(332,21842,'2010-02-21 17:52:02'),(332,21842,'2010-02-21 17:52:14'),(332,1,'2010-02-21 17:52:17'),(332,2527821,'2010-02-21 17:52:17'),(332,1,'2010-02-21 17:52:37'),(332,2527821,'2010-02-21 17:52:37'),(332,21842,'2010-02-21 17:52:44'),(332,1,'2010-02-21 17:52:49'),(332,2527821,'2010-02-21 17:52:50'),(332,2527821,'2010-02-21 17:53:35'),(332,21842,'2010-02-21 17:53:38'),(332,2527821,'2010-02-21 17:53:40'),(332,1,'2010-02-21 17:54:14'),(332,2527821,'2010-02-21 17:54:15'),(332,19,'2010-02-21 17:54:54'),(332,2527821,'2010-02-21 17:54:55'),(332,1,'2010-02-21 17:54:56'),(332,2527821,'2010-02-21 17:54:57');
/*!40000 ALTER TABLE `levenshtein` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logs`
--

DROP TABLE IF EXISTS `logs`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `logs` (
  `node_id` int(11) default NULL,
  `user_id` int(11) default NULL,
  `event` varchar(23) default NULL,
  `parameter1` varchar(23) default NULL,
  `parameter2` varchar(23) default NULL,
  `result` varchar(10) default NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `logs`
--

LOCK TABLES `logs` WRITE;
/*!40000 ALTER TABLE `logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mail` (
  `mail_id` int(11) NOT NULL auto_increment,
  `mail_user` int(11) NOT NULL default '0',
  `mail_from` int(11) NOT NULL default '0',
  `mail_to` int(11) NOT NULL default '0',
  `mail_text` text,
  `mail_timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `mail_read` enum('yes','no') default 'no',
  `mail_duplicate_id` int(11) default NULL,
  PRIMARY KEY  (`mail_id`),
  KEY `mail_id` (`mail_id`),
  KEY `mail_duplicate_id` (`mail_duplicate_id`),
  KEY `mail_user_from_to` (`mail_user`,`mail_from`,`mail_to`),
  KEY `mail_user_to_read` (`mail_user`,`mail_to`,`mail_read`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_archive`
--

DROP TABLE IF EXISTS `mail_archive`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mail_archive` (
  `mail_archive_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `user_from` int(11) NOT NULL,
  `user_to` int(11) NOT NULL,
  `date` datetime NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY  (`mail_archive_id`),
  KEY `user_id_date_from_to` (`user_id`,`date`,`user_from`,`user_to`),
  KEY `user_id_date_to` (`user_id`,`date`,`user_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mail_archive`
--

LOCK TABLES `mail_archive` WRITE;
/*!40000 ALTER TABLE `mail_archive` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_archive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `n_recount`
--

DROP TABLE IF EXISTS `n_recount`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `n_recount` (
  `node_id` int(11) NOT NULL,
  `children` int(11) NOT NULL default '0',
  `descendants` int(11) NOT NULL default '0',
  `k` int(11) NOT NULL default '0',
  PRIMARY KEY  (`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `n_recount`
--

LOCK TABLES `n_recount` WRITE;
/*!40000 ALTER TABLE `n_recount` DISABLE KEYS */;
/*!40000 ALTER TABLE `n_recount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `neurons`
--

DROP TABLE IF EXISTS `neurons`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `neurons` (
  `dst` int(11) default NULL,
  `src` int(11) default NULL,
  `synapse` int(11) NOT NULL default '0',
  `link` enum('hard','soft','bookmark') default 'soft',
  `last_impulse` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `synapse_created` datetime default NULL,
  `dst_vector` char(232) default NULL,
  `synapse_creator` int(11) NOT NULL default '0',
  UNIQUE KEY `relation` (`dst`,`src`),
  KEY `central_link` (`dst`,`link`),
  KEY `dst_vector` (`dst_vector`),
  KEY `src` (`src`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `neurons`
--

LOCK TABLES `neurons` WRITE;
/*!40000 ALTER TABLE `neurons` DISABLE KEYS */;
INSERT INTO `neurons` VALUES (19,12,1,'soft','2009-05-26 23:23:58',NULL,NULL,904),(904,19,12,'soft','2010-02-16 22:35:57',NULL,NULL,904),(904,904,32,'soft','2010-02-21 17:25:16',NULL,NULL,904),(0,904,1,'soft','2009-05-26 23:24:13',NULL,NULL,904),(24,904,1,'soft','2009-05-26 23:24:39',NULL,NULL,904),(19,24,4,'soft','2010-02-16 22:36:34',NULL,NULL,904),(102,19,8,'soft','2010-02-21 17:26:27',NULL,NULL,904),(27,23,5,'soft','2010-02-16 22:35:39',NULL,NULL,904),(101,27,1,'soft','2009-05-26 23:25:24',NULL,NULL,904),(102,101,6,'soft','2010-02-16 23:03:33',NULL,NULL,904),(101,102,7,'soft','2010-02-16 22:48:43',NULL,NULL,904),(1,101,4,'soft','2010-02-16 22:48:45',NULL,NULL,904),(1,1,9,'soft','2010-02-21 17:54:58',NULL,NULL,904),(21,27,7,'soft','2010-02-16 18:05:41',NULL,NULL,904),(21,21,4,'soft','2010-02-21 17:27:08',NULL,NULL,904),(0,548,1,'soft','2009-05-27 21:50:29',NULL,NULL,904),(548,548,1,'soft','2009-05-28 11:38:01',NULL,NULL,904),(19,19,16,'soft','2009-05-30 08:49:02',NULL,NULL,904),(1,19,8,'soft','2010-02-21 17:54:57',NULL,NULL,904),(0,1,1,'soft','2009-05-28 14:30:30',NULL,NULL,904),(24,102,1,'soft','2009-05-28 14:30:48',NULL,NULL,904),(23,24,6,'soft','2010-02-16 18:05:38',NULL,NULL,904),(0,23,1,'soft','2009-05-28 14:30:58',NULL,NULL,904),(0,27,3,'soft','2009-05-29 22:40:53',NULL,NULL,904),(15,27,2,'soft','2009-05-30 11:31:30',NULL,NULL,904),(0,15,2,'soft','2009-05-28 14:31:19',NULL,NULL,904),(904,15,1,'soft','2009-05-28 14:31:21',NULL,NULL,904),(19,904,4,'soft','2009-05-28 21:01:54',NULL,NULL,904),(192,192,10,'soft','2009-05-28 19:56:36',NULL,NULL,904),(258,192,1,'soft','2009-05-28 19:56:44',NULL,NULL,904),(258,258,1,'soft','2009-05-28 19:56:49',NULL,NULL,904),(19,258,1,'soft','2009-05-28 19:56:53',NULL,NULL,904),(904,1,1,'soft','2009-05-28 20:37:33',NULL,NULL,904),(548,1,1,'soft','2009-05-28 20:50:49',NULL,NULL,904),(19,1,6,'soft','2010-02-21 17:54:54',NULL,NULL,904),(101,19,3,'soft','2010-02-15 23:58:26',NULL,NULL,904),(0,102,1,'soft','2009-05-28 21:02:19',NULL,NULL,904),(1,102,1,'soft','2009-05-28 21:08:51',NULL,NULL,904),(101,1,4,'soft','2010-02-16 23:03:31',NULL,NULL,904),(683817,102,6,'soft','2010-02-16 23:03:34',NULL,NULL,904),(19,683817,3,'soft','2010-02-15 23:58:19',NULL,NULL,904),(24,19,5,'soft','2010-02-16 18:05:36',NULL,NULL,904),(1522695,23,5,'soft','2009-05-30 14:11:23',NULL,NULL,904),(27,1522695,5,'soft','2009-05-30 14:11:24',NULL,NULL,904),(15,21,5,'soft','2010-02-16 18:05:46',NULL,NULL,904),(788016,15,7,'soft','2010-02-16 18:05:47',NULL,NULL,904),(876611,788016,6,'soft','2010-02-16 18:05:48',NULL,NULL,904),(1058182,788016,6,'soft','2010-02-16 18:05:52',NULL,NULL,904),(25,1058182,7,'soft','2010-02-16 18:05:54',NULL,NULL,904),(904,25,3,'soft','2010-02-16 16:21:57',NULL,NULL,904),(19,1017832,2,'soft','2010-02-16 22:49:47',NULL,NULL,904),(1017832,19,3,'soft','2010-02-16 23:02:52',NULL,NULL,904),(102,24,1,'soft','2009-05-28 21:49:12',NULL,NULL,904),(683817,101,1,'soft','2009-05-28 21:49:16',NULL,NULL,904),(683817,683817,5,'soft','2010-02-16 22:50:12',NULL,NULL,904),(332,683817,2,'soft','2009-05-30 14:34:54',NULL,NULL,904),(332,332,19,'soft','2010-02-16 22:45:11',NULL,NULL,904),(21,332,1,'soft','2009-05-28 21:50:07',NULL,NULL,904),(27,21,4,'soft','2010-02-16 16:22:20',NULL,NULL,904),(1522695,27,3,'soft','2010-02-16 22:49:22',NULL,NULL,904),(15,1522695,2,'soft','2010-02-16 22:35:41',NULL,NULL,904),(1017832,904,2,'soft','2010-02-16 16:22:00',NULL,NULL,904),(63556,1017832,1,'soft','2009-05-28 21:50:48',NULL,NULL,904),(23,27,3,'soft','2010-02-16 22:36:20',NULL,NULL,904),(24,24,2,'soft','2009-05-29 19:52:06',NULL,NULL,332),(1058182,19,3,'soft','2010-02-16 22:49:50',NULL,NULL,332),(27,27,1,'soft','2009-05-29 19:52:27',NULL,NULL,332),(332,102,1,'soft','2009-05-29 19:52:47',NULL,NULL,332),(24,1,1,'soft','2009-05-29 22:56:10',NULL,NULL,332),(21,15,2,'soft','2010-02-16 13:08:19',NULL,NULL,332),(1844482,21,4,'soft','2010-02-16 22:55:22',NULL,NULL,332),(1,25,2,'soft','2010-02-16 22:52:04',NULL,NULL,332),(21,19,2,'soft','2010-02-15 23:58:10',NULL,NULL,904),(1,21,2,'soft','2009-05-30 08:45:52',NULL,NULL,904),(332,25,3,'soft','2010-02-16 22:49:35',NULL,NULL,332),(1,332,1,'soft','2009-05-30 11:31:40',NULL,NULL,332),(1017832,101,1,'soft','2009-05-30 11:31:45',NULL,NULL,332),(332,1017832,1,'soft','2009-05-30 11:31:48',NULL,NULL,332),(101,332,1,'soft','2009-05-30 11:31:58',NULL,NULL,332),(101,101,9,'soft','2010-02-16 22:44:37',NULL,NULL,332),(4738019,101,1,'soft','2009-05-30 11:32:20',NULL,NULL,332),(332,19,1,'soft','2009-05-30 14:00:53',NULL,NULL,332),(102,683817,3,'soft','2010-02-16 22:48:41',NULL,NULL,332),(332,904,3,'bookmark','2009-05-30 14:10:11','2009-05-30 16:10:05',NULL,332),(23,23,2,'soft','2010-02-16 22:36:21',NULL,NULL,332),(1017832,332,2,'soft','2010-02-16 22:49:42',NULL,NULL,332),(683817,1017832,2,'soft','2010-02-16 22:48:20',NULL,NULL,332),(19,332,1,'soft','2009-05-30 14:35:08',NULL,NULL,904),(19,1062076,1,'soft','2010-02-15 23:58:03',NULL,NULL,904),(102,788016,1,'soft','2010-02-15 23:58:15',NULL,NULL,904),(63539,101,1,'soft','2010-02-15 23:58:30',NULL,NULL,904),(25,25,25,'soft','2010-02-17 00:33:53',NULL,NULL,904),(27,25,1,'soft','2010-02-16 13:08:13',NULL,NULL,904),(788016,27,1,'soft','2010-02-16 13:08:16',NULL,NULL,904),(15,788016,1,'soft','2010-02-16 13:08:18',NULL,NULL,904),(1522695,21,1,'soft','2010-02-16 13:08:22',NULL,NULL,904),(21,1522695,1,'soft','2010-02-16 13:08:23',NULL,NULL,904),(25,19,2,'soft','2010-02-16 13:33:43',NULL,NULL,904),(19,25,3,'soft','2010-02-16 22:25:04',NULL,NULL,904),(2115046,1,1,'soft','2010-02-16 16:21:41',NULL,NULL,904),(904,1058182,1,'soft','2010-02-16 16:21:54',NULL,NULL,904),(25,1017832,1,'soft','2010-02-16 16:22:16',NULL,NULL,904),(21,25,1,'soft','2010-02-16 16:22:18',NULL,NULL,904),(24,23,3,'soft','2010-02-16 22:49:28',NULL,NULL,904),(683817,19,2,'soft','2010-02-16 22:35:32',NULL,NULL,904),(1432305,683817,2,'soft','2010-02-16 22:50:04',NULL,NULL,904),(24,683817,1,'soft','2010-02-16 16:23:14',NULL,NULL,904),(1,24,1,'soft','2010-02-16 16:23:16',NULL,NULL,904),(876611,19,1,'soft','2010-02-16 18:05:10',NULL,NULL,904),(2335451,25,1,'soft','2010-02-16 22:25:19',NULL,NULL,904),(1844482,25,1,'soft','2010-02-16 22:25:25',NULL,NULL,904),(25,1,3,'soft','2010-02-16 23:16:39',NULL,NULL,904),(21842,25,2,'soft','2010-02-16 23:03:54',NULL,NULL,904),(904,21842,1,'soft','2010-02-16 22:31:50',NULL,NULL,904),(23,904,1,'soft','2010-02-16 22:32:35',NULL,NULL,904),(19,23,1,'soft','2010-02-16 22:35:30',NULL,NULL,904),(23,1,2,'soft','2010-02-16 23:06:53',NULL,NULL,904),(2527821,27,3,'soft','2010-02-16 22:49:21',NULL,NULL,904),(19,15,1,'soft','2010-02-16 22:35:45',NULL,NULL,904),(1522695,19,2,'soft','2010-02-21 17:24:53',NULL,NULL,904),(27,904,1,'soft','2010-02-16 22:36:18',NULL,NULL,904),(21842,21842,21,'soft','2010-02-21 17:52:44',NULL,NULL,904),(1,21842,3,'hard','2010-02-21 17:52:44','2010-02-21 12:52:44','0000000100021842',332),(1017832,1,2,'soft','2010-02-16 22:40:17',NULL,NULL,332),(102,1017832,1,'soft','2010-02-16 22:43:38',NULL,NULL,332),(31,1,1,'soft','2010-02-16 22:48:50',NULL,NULL,332),(17,1,1,'soft','2010-02-16 22:49:02',NULL,NULL,332),(12,1,1,'soft','2010-02-16 22:49:10',NULL,NULL,332),(27,1,1,'soft','2010-02-16 22:49:20',NULL,NULL,332),(23,1522695,1,'soft','2010-02-16 22:49:24',NULL,NULL,332),(876611,24,1,'soft','2010-02-16 22:49:30',NULL,NULL,332),(25,24,1,'soft','2010-02-16 22:49:34',NULL,NULL,332),(25,21842,1,'soft','2010-02-16 22:52:02',NULL,NULL,332),(3081544,25,2,'soft','2010-02-16 23:16:45',NULL,NULL,332),(1227763,1017832,1,'soft','2010-02-16 23:02:57',NULL,NULL,332),(1,683817,1,'soft','2010-02-16 23:03:38',NULL,NULL,332),(2284387,25,1,'soft','2010-02-16 23:16:46',NULL,NULL,332),(1662468,25,1,'soft','2010-02-16 23:16:48',NULL,NULL,332),(1870248,25,1,'soft','2010-02-16 23:16:49',NULL,NULL,332),(196177,25,1,'soft','2010-02-16 23:16:55',NULL,NULL,332),(2284387,2284387,7,'soft','2010-02-16 23:19:27',NULL,NULL,332),(1,23,1,'soft','2010-02-16 23:18:07',NULL,NULL,332),(3081544,3081544,5,'soft','2010-02-16 23:19:39',NULL,NULL,332),(2527821,1,18,'soft','2010-02-21 17:54:59',NULL,NULL,332),(2527821,19,3,'soft','2010-02-21 17:54:55',NULL,NULL,904),(4738023,904,1,'soft','2010-02-21 17:25:18',NULL,NULL,904),(4738023,4738023,6,'soft','2010-02-21 17:31:09',NULL,NULL,904),(904,4738023,1,'soft','2010-02-21 17:26:18',NULL,NULL,904),(23,4738023,1,'soft','2010-02-21 17:26:53',NULL,NULL,904),(21,4738023,1,'soft','2010-02-21 17:27:00',NULL,NULL,904),(23,21,1,'soft','2010-02-21 17:27:16',NULL,NULL,904),(4738022,4738023,1,'hard','2010-02-21 17:31:35','2010-02-21 12:31:35','000009040473802204738023',904),(4738025,4738023,1,'soft','2010-02-21 17:31:55',NULL,NULL,904),(4738026,4738025,1,'soft','2010-02-21 17:32:08',NULL,NULL,904),(4738027,4738026,2,'soft','2010-02-21 17:42:59',NULL,NULL,904),(4738028,4738027,1,'soft','2010-02-21 17:43:14',NULL,NULL,904),(4738026,4738027,1,'soft','2010-02-21 17:43:23',NULL,NULL,904),(4738025,4738028,1,'hard','2010-02-21 17:43:46','2010-02-21 12:43:46','00000101047380230473802504738028',904),(21842,1,1,'soft','2010-02-21 17:53:38',NULL,NULL,332);
/*!40000 ALTER TABLE `neurons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_access` (
  `node_id` int(13) NOT NULL default '0',
  `user_id` int(13) NOT NULL default '0',
  `node_bookmark` enum('yes','no') default 'no',
  `node_permission` enum('master','op','access','silence','ban','execute') default NULL,
  `node_user_subchild_count` int(13) default NULL,
  `last_visit` datetime default NULL,
  `visits` int(6) default '0',
  `bookmark_category` int(11) default NULL,
  `given_k` enum('yes','no') default 'no',
  UNIQUE KEY `node_access` (`node_id`,`user_id`),
  KEY `user_bookmark` (`user_id`,`node_bookmark`),
  KEY `node_bookmark` (`node_id`,`node_bookmark`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,548,'no',NULL,294,'2004-08-15 13:37:44',1386,NULL,'no'),(0,904,'no',NULL,301,'2004-08-12 23:03:34',203,NULL,'no'),(1,332,'no',NULL,0,'2010-02-21 12:54:56',341,NULL,'no'),(1,548,'yes','master',20,'2006-07-07 02:56:57',6612,2957,'no'),(1,904,'no',NULL,0,'2010-02-21 12:24:43',7702,NULL,'yes'),(2,332,'no',NULL,NULL,'2006-07-12 08:46:50',0,NULL,'no'),(2,548,'no','master',0,'2006-03-17 22:30:07',122,NULL,'no'),(2,904,'no',NULL,0,'2009-05-28 22:43:08',1,NULL,'no'),(3,548,'no','master',0,'2006-05-17 11:46:31',30,0,'no'),(3,904,'no',NULL,NULL,NULL,0,NULL,'no'),(4,548,'no','master',10,'2006-01-27 18:57:42',49,NULL,'no'),(4,904,'no',NULL,12,'2005-02-27 16:10:28',1,NULL,'no'),(5,548,'no',NULL,0,'2006-02-27 14:48:53',18,NULL,'no'),(5,904,'no',NULL,-2,'2004-02-18 11:49:13',8,NULL,'no'),(6,548,'no',NULL,0,'2004-08-15 02:38:41',4,NULL,'no'),(7,548,'no','master',10,'2005-12-24 17:41:20',130,NULL,'no'),(7,904,'no',NULL,2,'2006-05-20 23:15:46',11,NULL,'no'),(8,548,'no','master',0,'2006-02-18 17:20:54',15,NULL,'no'),(9,548,'no',NULL,1,'2006-06-22 17:50:54',2,NULL,'no'),(10,548,'no','master',0,'2006-01-01 17:22:35',4,NULL,'no'),(12,332,'no',NULL,NULL,'2010-02-16 17:49:10',0,NULL,'no'),(12,548,'no',NULL,0,'2005-12-29 18:15:50',20,NULL,'no'),(14,548,'no',NULL,-1,'2004-08-25 00:00:44',2,NULL,'no'),(15,332,'no',NULL,0,'2009-05-30 16:13:35',62,NULL,'no'),(15,548,'no',NULL,1,'2006-07-07 01:26:41',2667,NULL,'no'),(15,904,'no',NULL,0,'2010-02-16 17:35:41',2736,NULL,'no'),(16,548,'no',NULL,0,'2005-10-27 15:44:24',6,NULL,'no'),(17,332,'no',NULL,0,'2010-02-16 17:49:02',1,NULL,'no'),(17,548,'no',NULL,0,'2006-02-26 04:36:21',16,NULL,'no'),(17,904,'no',NULL,0,'2009-04-23 22:47:58',4,NULL,'no'),(19,332,'no',NULL,0,'2010-02-21 12:54:54',133,NULL,'no'),(19,548,'no',NULL,1214,'2006-07-07 03:02:34',7192,NULL,'no'),(19,904,'no',NULL,0,'2010-02-21 12:26:23',7751,NULL,'no'),(20,548,'no',NULL,0,'2006-02-15 12:07:30',301,NULL,'no'),(20,904,'no',NULL,0,'2006-01-27 23:58:06',11,NULL,'no'),(21,332,'no',NULL,1,'2010-02-16 17:55:17',32,NULL,'no'),(21,548,'no','',4726,'2006-07-07 02:53:34',1270,NULL,'no'),(21,904,'no',NULL,0,'2010-02-21 12:27:08',185,NULL,'no'),(22,548,'no',NULL,0,'2006-03-22 16:17:41',5,NULL,'no'),(23,332,'no',NULL,0,'2010-02-16 18:06:53',1271,NULL,'no'),(23,548,'no','master',0,'2006-07-07 03:01:45',10415,NULL,'no'),(23,904,'no',NULL,0,'2010-02-21 12:27:16',978,NULL,'no'),(24,332,'no',NULL,0,'2010-02-16 17:49:28',376,NULL,'no'),(24,548,'no',NULL,0,'2006-07-07 02:56:49',27353,NULL,'no'),(24,904,'no',NULL,0,'2010-02-16 17:36:33',3104,NULL,'no'),(25,332,'no',NULL,0,'2010-02-16 18:16:42',98,NULL,'no'),(25,548,'no',NULL,0,'2006-07-05 12:52:11',2383,NULL,'no'),(25,904,'no',NULL,0,'2010-02-16 17:27:18',480,NULL,'no'),(27,332,'no',NULL,0,'2010-02-16 17:49:20',72,NULL,'no'),(27,548,'no',NULL,1,'2006-07-07 01:52:03',3415,NULL,'no'),(27,904,'no',NULL,0,'2010-02-16 17:36:18',327,NULL,'no'),(29,548,'no',NULL,10,'2005-10-25 16:41:09',131,NULL,'no'),(29,904,'no',NULL,10,'2005-03-16 12:27:33',7,NULL,'no'),(30,548,'no',NULL,0,'2006-01-13 18:13:03',97,NULL,'no'),(30,904,'no',NULL,NULL,NULL,0,NULL,'no'),(31,332,'no',NULL,0,'2010-02-16 17:48:50',3,NULL,'no'),(31,548,'no',NULL,0,'2006-03-17 22:24:54',110,NULL,'no'),(31,904,'no',NULL,0,'2006-05-30 23:24:34',6,NULL,'no'),(32,548,'no','master',0,'2006-06-04 05:30:52',536,816930,'no'),(100,904,'no',NULL,0,NULL,0,NULL,'no'),(101,332,'no',NULL,0,'2010-02-16 18:03:31',34,NULL,'yes'),(101,548,'no','access',23,'2006-07-07 01:12:48',1332,NULL,'no'),(101,904,'no',NULL,1,'2010-02-16 17:35:35',58,NULL,'no'),(102,332,'no',NULL,0,'2010-02-16 18:03:33',13,NULL,'no'),(102,548,'no',NULL,1,'2006-05-08 19:42:57',146,NULL,'no'),(102,904,'yes',NULL,0,'2010-02-21 12:26:27',38,NULL,'no'),(332,332,'no',NULL,0,'2010-02-16 17:49:38',206,NULL,'no'),(332,548,'no',NULL,8,'2006-06-15 12:40:05',11,NULL,'no'),(332,904,'no',NULL,0,'2009-05-30 16:35:04',9,NULL,'no'),(548,548,'yes',NULL,34,'2006-07-07 02:25:58',2518,770060,'yes'),(548,904,'no',NULL,1,'2009-05-10 18:24:57',40,NULL,'no'),(904,548,'no',NULL,11,'2006-06-17 17:08:16',5,NULL,'yes'),(904,904,'yes',NULL,0,'2010-02-21 12:31:43',5555,1,'yes'),(21842,332,'no',NULL,0,'2010-02-21 12:53:38',17,NULL,'no'),(21842,904,'no',NULL,0,'2010-02-21 12:26:01',6,NULL,'no'),(63532,332,'no',NULL,5,'2006-05-05 00:58:57',4,NULL,'no'),(63532,548,'no','master',5,'2006-06-26 12:32:47',122,NULL,'yes'),(63532,904,'no',NULL,0,'2009-05-28 23:22:51',4,NULL,'no'),(63539,548,'no','access',6,'2005-09-21 00:38:47',53,NULL,'no'),(63539,904,'no',NULL,0,'2010-02-15 18:58:39',6,NULL,'no'),(63556,548,'no',NULL,246,'2006-03-03 15:17:04',17,NULL,'no'),(63556,904,'no',NULL,0,'2010-02-15 18:58:38',7,NULL,'no'),(196177,332,'no',NULL,NULL,'2010-02-16 18:16:55',0,NULL,'no'),(683817,332,'no',NULL,0,'2010-02-16 18:03:34',11,NULL,'no'),(683817,548,'no','op',0,'2006-06-26 12:32:53',38,NULL,'no'),(683817,904,'no',NULL,0,'2010-02-16 17:35:32',12,NULL,'no'),(788016,332,'no',NULL,0,'2009-05-30 16:13:37',5,NULL,'no'),(788016,548,'no','',0,'2006-07-04 00:49:56',219,NULL,'no'),(788016,904,'no',NULL,0,'2010-02-16 13:05:47',950,NULL,'no'),(876611,332,'no',NULL,0,'2010-02-16 17:49:30',15,NULL,'no'),(876611,548,'yes','master',154,'2006-07-07 00:57:17',392,2957,'yes'),(876611,904,'yes',NULL,0,'2010-02-16 13:05:48',449,NULL,'no'),(986171,904,'no',NULL,NULL,'2010-02-15 18:58:34',0,NULL,'no'),(1017832,332,'no',NULL,0,'2010-02-16 18:02:52',6,NULL,'no'),(1017832,548,'no',NULL,7,'2006-01-22 21:14:56',18,NULL,'no'),(1017832,904,'yes',NULL,0,'2010-02-16 11:22:00',19,NULL,'no'),(1058182,332,'yes',NULL,0,'2010-02-16 17:49:50',21,NULL,'no'),(1058182,548,'yes',NULL,8,'2006-07-03 19:32:54',126,NULL,'no'),(1058182,904,'no',NULL,0,'2010-02-16 13:05:52',11,NULL,'no'),(1062076,904,'no',NULL,NULL,'2010-02-15 18:57:36',0,NULL,'no'),(1227763,332,'no',NULL,NULL,'2010-02-16 18:02:56',0,NULL,'no'),(1432305,332,'no',NULL,NULL,'2010-02-16 17:50:04',0,NULL,'no'),(1432305,904,'no',NULL,NULL,'2010-02-16 11:23:00',0,NULL,'no'),(1522695,332,'no',NULL,0,'2010-02-16 17:49:22',4,NULL,'no'),(1522695,904,'yes',NULL,0,'2010-02-21 12:24:53',261,NULL,'no'),(1662468,332,'no',NULL,NULL,'2010-02-16 18:16:48',0,NULL,'no'),(1844482,332,'no',NULL,0,'2010-02-16 17:55:22',2,NULL,'no'),(1844482,904,'no',NULL,0,'2010-02-16 17:25:25',2,NULL,'no'),(1870248,332,'no',NULL,0,'2010-02-16 18:17:08',2,NULL,'no'),(2115046,904,'no',NULL,NULL,'2010-02-16 11:21:41',0,NULL,'no'),(2284387,332,'no',NULL,0,'2010-02-16 18:19:27',9,NULL,'no'),(2335451,904,'no',NULL,NULL,'2010-02-16 17:25:19',0,NULL,'no'),(2527821,332,'no',NULL,0,'2010-02-21 12:54:57',17,NULL,'no'),(3081544,332,'no',NULL,0,'2010-02-16 18:19:39',7,NULL,'no'),(4738019,332,'no',NULL,NULL,'2009-05-30 13:32:20',0,NULL,'no'),(4738022,904,'no',NULL,0,'2010-02-21 12:31:40',1,NULL,'no'),(4738023,904,'no',NULL,0,'2010-02-21 12:31:51',14,NULL,'no'),(4738025,904,'no',NULL,0,'2010-02-21 12:43:53',4,NULL,'no'),(4738026,904,'no',NULL,0,'2010-02-21 12:43:23',3,NULL,'no'),(4738027,904,'no',NULL,0,'2010-02-21 12:43:11',3,NULL,'no'),(4738028,904,'no',NULL,0,'2010-02-21 12:43:46',1,NULL,'no');
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_content`
--

DROP TABLE IF EXISTS `node_content`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_content` (
  `node_id` int(11) NOT NULL,
  `node_name` varchar(200) NOT NULL,
  `node_content` text NOT NULL,
  UNIQUE KEY `node_id` (`node_id`),
  FULLTEXT KEY `node_content_node_name` (`node_content`,`node_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_content`
--

LOCK TABLES `node_content` WRITE;
/*!40000 ALTER TABLE `node_content` DISABLE KEYS */;
INSERT INTO `node_content` VALUES (1,'main','{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                {* friendly sites *}{include file=\"1670413.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>'),(2,'nodeshell','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_nodeshell_children*}{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(3,'forum','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n'),(4,'submission','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(5,'article','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\'1549864.tpl\'}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\'1549885.tpl\'}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\'1549925.tpl\'} \r\n{* get_poll_box *}{include file=\'1549834.tpl\'} <br> \r\n{* showing bookmark_statistics *}\r\n{* get_bookmark_statistics_box *}{include file=\'1549386.tpl\'}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{* node_content *}{include file=\'1549916.tpl\'}\r\n{* showing form for adding child node *}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{* addnode *}{include file=\'1548927.tpl\'}{/if}\r\n{* get_threaded_children *}{include file=\'1549839.tpl\'}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{* footer *}{include file=\'1549377.tpl\'}'),(6,'blog',''),(7,'user template','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* mutual friends *} {include file=\"2284396.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1000 offset=0 orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr>\r\n    <td>\r\n        {if $child.nl2br == 1}\r\n            {$child.node_content|nl2br|stripslashes}\r\n        {else}\r\n            {$child.node_content|stripslashes}\r\n        {/if}\r\n    </td>\r\n</tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n'),(8,'friend','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n	<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n	<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n	<!--left column-->\r\n	<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n		{* show node info *}\r\n		{include file=\"1549925.tpl\"}\r\n		<br>\r\n		{*showing bookmark_statistics*}\r\n		{include file=\"1549386.tpl\"}\r\n	</td>\r\n	<!--end of left column-->\r\n\r\n	<!--main central column-->\r\n	<td width=66% valign=\'top\'>\r\n		<div>\r\n			<div class=\'header\'>\r\n				<span class=\'important\'><a href=\'/id/{$node.node_creator}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n			</div>\r\n			<br />\r\n			title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n			{$node.node_content|nl2br}\r\n		</div>\r\n	</td>\r\n	<!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}'),(9,'threaded_forum',''),(10,'bookcat','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n    \r\n{else}\r\n<script language=\"javascript\" src=\"/id/1478235/download\"></script>\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n\r\n{if $user_id eq $node.node_creator}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{* showing bookmarks *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmarks}\r\n    {if $bookmarks.node_id eq $node.node_id}\r\n        {foreach from=$bookmarks.children item=bookmark}\r\n            {if $bookmark.node_name && $bookmark.node_id}\r\n                <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmark.node_id}\'>\r\n                <a href=\'/id/{$bookmark.node_id}\'>{$bookmark.node_name|strip_tags}</a>\r\n                {if $bookmark.node_user_subchild_count neq false}\r\n                    <span class=\'most_important\'>{$bookmark.node_user_subchild_count} NEW CHILDREN</span>\r\n                {/if}\r\n                {if $bookmark.lastdescendant_created > $bookmark.last_visit}\r\n                    ::<b>!!NEW DESCENDANT!!</b>\r\n                {/if}\r\n                {if $bookmark.node_updated > $bookmark.last_visit}\r\n                    ::<span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n                {/if}\r\n                {if $bookmark.node_creator eq $user_id or $bookmark.node_permission eq \'master\' or $bookmark.node_permission eq \'op\'}\r\n                    ::[<a href=\'/id/{$bookmark.node_id}/1961033\'>configure</a>]\r\n                {/if}\r\n                <br>\r\n            {/if}\r\n        {/foreach}\r\n    {/if}\r\n{/foreach}\r\n\r\n<br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n<br>\r\n\r\n{* showing bookcats *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookcat}\r\n    {if $bookcat.node_name neq false}\r\n        <a href=\"javascript:chngbukcat(\'{$bookcat.node_id}\')\">kategoria</a>\r\n        :: <a href=\'/id/{$bookcat.node_id}/\'><b>{$bookcat.node_name}</b></a>\r\n        ::[<a href=\'/id/{$bookcat.node_id}/1961033\'>configure</a>]\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n</form>\r\n\r\n{else}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n    {if $link.node_name && $link.node_id}\r\n        <a href=\'/id/{$link.node_id}\'>{$link.node_name}</a>\r\n        {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}\r\n            :: (<a href=\'/id/{$child.node_id}/1961033\'>configure</a>)\r\n        {/if}\r\n        (<a href=\'/id/{$link.node_creator}\'>{$link.login}</a>)\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n\r\n{/if}\r\n</td>\r\n<!--end of central column-->\r\n\r\n</tr></table>\r\n{/if}\r\n{include file=\"1549377.tpl\"}'),(11,'poll',''),(12,'data','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr> \r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'> \r\n{*node_content*} {include file=\"1549916.tpl\"} \r\n\r\n<div style=\'width:666px; text-align:center;\' class=\'most_important\'>download here: <a href=\'/id/{$node.node_id}/download\'>{$node.node_name}</a> </div><br><br><br>\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> \r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form>\r\n<center>{*movement*}{include file=\"1549913.tpl\"}</center>\r\n<!--end of central column--> \r\n</td></tr></table> \r\n{*footer*}{include file=\"1549377.tpl\"}'),(14,'template','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre; font-family:monospace\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:130}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}'),(15,'k','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                            \r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(16,'bazar','<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n'),(17,'request password','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<center>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'email\' /></td>\r\n            <td>::email</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'submit\' name=\'event\' value=\'request_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n</center>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(18,'literature',''),(19,'bookmarks','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n            <br />\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(20,'articles','\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n<!--if $user_id eq false<center>include file=\"modules/loginbox.tpl\"</center>/if-->\r\n\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/get_nodetype_by_views.tpl\" type=5 listing_amount=$listing_amount}\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_nodes_by_type.tpl\" type=5 listing_amount=$listing_amount vector=;101 }\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n'),(21,'blogs','\r\n{if $user_id eq false} \r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"} </center> \r\n{else} \r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table class=\"b-blog\">\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"} '),(22,'offtopic',''),(23,'last','{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{get_last listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;NEW</span>{/if}\r\n<tr><td>{$child.node_content|imagestrip|stripslashes|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(24,'mail','{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<a href=\"/id/1680050/\">mail archive</a><br />\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}'),(25,'search','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n  <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<br /><br /><br />\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red; text-align: center;\'>\r\n  UPOZORNENIE!!<br />\r\n  hladany vyraz musi obsahovat minimalne 3 znaky!!</div>\r\n  <input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'>\r\n  <script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order results by:\r\n  &nbsp; <input type=\'radio\' name=\'orderby\' value=\'probability\' />matches count\r\n  &nbsp; <input type=\'radio\' name=\'orderby\' value=\'k\' />K\r\n  &nbsp; <input type=\'radio\' name=\'orderby\' value=\'node_views\' />node views\r\n  &nbsp; <input type=\'radio\' name=\'orderby\' value=\'node_created\' />node created\r\n</form>\r\n<br /><br />\r\n\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n  <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a>\r\n  <br />\r\n{/foreach}\r\n<br /><br />\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n        <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n              &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n              <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n              <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n{/foreach}\r\n{/if}\r\n</center><br /><br />\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}'),(27,'people','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\' title=\"{$active_friend.user_action|strip_tags}\">\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br />{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br /><br /></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\' title=\"{$active_user.user_action|strip_tags}\">{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br />{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br /><center><!--img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /--><br /><img src=\"/images/kybusers.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}'),(29,'news',''),(30,'tiamat','<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if $node.node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n<form method=\'post\'><input type=\'submit\' name=\'event\' value=\'undelete\'><input type=\'hidden\' name=\'undelete_id\' value=\'{$child.node_id}\'></form>\r\n			{$child.node_content}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n\r\n'),(31,'register','<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti pride od\r\nprotektorov syndikatu h-k sprava o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<em>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</em><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}'),(32,'register_users','hierarchie nihiluju http://kyberia.sk/id/967368'),(33,'calendar','calendar'),(100,'tiamat',''),(101,'kyberia','kyberia.sk root'),(102,'hysteria','<a target=\'_blank\'href=\"http://hysteria.sk/faq.html\">http://hysteria.sk/faq.html</a>'),(332,'ubik','...'),(548,'Daniel[Locked_OUT]','<center>\r\nnaozaj si myslis ze by som dokazal prezit zivot so Zenou ktora nerada chodi pesi?\r\n\r\n\r\n<a href=/id/548/1573668>rozumieme si...a vecne sa milujeme...skrze Slovo</a>\r\n</center>'),(904,'niekt0','Mile KKpBB,\r\n<br> (censored)\r\n<br> .\r\n\r\n'),(63532,'L:teratura','<div style=\"background-color:#670;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\"><table summary=\"\" width=\"100%\" border=\"0\"><tr><td width=\"90%\" align=\"left\"><a></a><span style=\"font-weight:bold;font-size:larger;background-color:#670;color:#CEE386;\">L:teratúra</span></td><td width=\"10%\" align=\"right\" style=\"background-color:#670;color:#CEE386;\"><a href=\"#_spodok\">...</a></td></tr></table></div>\n\n<div style=\"font-size:larger;background-color:#000000;color:#e2c265;font-style:italic;padding-bottom:3px;padding-left:50px;padding-right:120px;padding-top:3px;\">The prisoners sat in Poetry Appreciation chairs - strapped in.\n\n<span style=\"padding-left:20%;\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\n\n<div style=\"margin-left:10px;margin-right:10px;list-style-type:square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\n\n<div style=\"background-color:#664411;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru h¾adajte:\n</td></tr></table></div>Knižnica/Library - kyberia (nielen) knizne centrumKnižnicný sklad - tu tie knihy naozaj sú (podla autorov)Katalóg/Catalogue - tu su knihy delene podla oblastiKbase - megaarchív megabajtov a jeho forum (temporary down)humanities search - h¾adanie v platených DB.\\_\\_\\_ LITERÁRNA FLOTILA - svätyòa slovenských autorovKnihy vymieòajte:book exchange - z rúèky do rúèkyfantasy books exchange - z paøátu do paøátuShare - požièajú èi aspoò ukážu?Grafomani sem: Vlastná tvorba - miesto plné literárnych skvostovProzaická tvorba - dalšie skvostné miesto Dielna - zapojte sa do diania...POVIEDKA 2008 - využite šancu by èítaní, ba dokonca vydaní\nFrflanie obecné:Spisovatelia a diela - ohovárajte a odporúèajteOkrúhly stôl - ohovárajte a odporúèajte II (v knižnici).Mysti...fikujúce recenzie - recenzie kníh, ktoré urèite  nepoznáteSrdcovky:Cítaš cítam cítame - èítate? a èo?Knihy, ktoré vás ... - úplne rozložili a zase zložiliÈitate¾ský klub kybérie - preèítaj a diskutujPre žánrovo vyhranených:Fantasy nodeshell - elfská pakáž týmto smeromPoézia nodeshell - lyrici a hýriciSci-fi - vhodné pre pankáèov\n\n\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\n\n<div style=\"background-color:#664411;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\">L<b>:</b>stujeme ostatným svetom...</div>\n<a href=\"http://www.infolib.sk/index/index.php\" target=\"_blank\">Kamenné knižnice a knihovnícke informácie v SK</a>\n\n<a href=\"http://www.google.com/ncr\" target=\"_blank\">Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\"http://www.print.google.com/\" target=\"_blank\">vyh¾adávanie v texte kníh</a>\nProjekt <a href=\"http://www.theeuropeanlibrary.org/\">Európskej knižnice</a> - raz možno aj bude fungova?\n\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\n</td></tr></table>Amazon(EN)BrlohDunajMartinusKosmas(CZ)LitteraIdeonPod VàškomGrafomanské odkazy:Písmák(CZ)ArchaPeklo...K6Vzdelajte sa:MIT courseware !!!(EN)Wikipedia(EN/SK)History Resource Center    - pass: historickaRázcestia:Potápìè(CZ)RoboV FanatikusTextz - linky(EN)Modern Word(EN)Vydavate¾stvá:LCAComputer Press(CZ)Drewo a SrdVerlag DashoferIkarSlovartMladé letáVedaNovinky, kritika, spravodajstvo:IliteraturaZa hrs? e-bookov:Org Gutenberg(EN)Memoware(EN)Palmknihy(CZ)BookzAtheneum(CZ)?avaTheo.DevilPolitikum(EN)Èeská elektronická     knihovna(CZ)Rawenùv WEBe-books - torrents4sharednetbks<a></a><div align=\"right\">last update 17/4/08</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\"/id/1\">. 1 .</a></td><td width=\"9%\"><a href=\"/id/19\">. B .</a></td><td width=\"9%\"><a href=\"/id/24\">. @ .</a></td><td width=\"9%\"><a href=\"/id/15\">. K .</a></td><td width=\"9%\"><a href=\"/id/27\">. L .</a></td><td width=\"9%\"><a href=\"/id/21\">. D .</a></td><td width=\"9%\"><a href=\"/id/25\">. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\"/id/1017832\">. ? .</a></td><td width=\"9%\"><a href=\"/id/1231156\">. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\"#_vrch\">...</a></td></tr></table>'),(63539,'Halusky',''),(63556,'Dobre halusky','<a href=\\\"/id/1227764#forum\\\">ako zalozit forum</a>'),(683817,'kniznica/library','<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>ak sa vam nejaká knižka páèi, tak si ju vari aj kúpte alebo èo</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>'),(788016,'content of consciousness','<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.node_parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.node_creator_name}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}'),(876611,'Agora','{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Agora nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v Agore filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">Agora_kuloáre</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">Agora_approved</a> - sem sa automaticky preparentuju uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v kuloaroch :) . Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\nAgoru \"autokraticky a kruto\" spravuju : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler, dark matter\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Novy navrh pre obcanov na Agore</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov navrhu::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}'),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>','<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 27.7.2007\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy st&#229;pec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#youtube_video\\\">Ako pridam do prispevku video z youtube ?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#fook\\\">Fook - co to je?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#lockout\\\">Lock out, [Locked_OUT], alebo \\\"uz mam tej kyberie dost\\\"</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>'),(1058182,'forumz','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td valign=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			&nbsp;<i>linked by <a href=\'/id/{$child.synapse_creator}\'>{$child.linker}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n'),(1522695,'user submissions children','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|html_substr:666:\'...\'|imagestrip|stripslashes}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}');
/*!40000 ALTER TABLE `node_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_vector`
--

DROP TABLE IF EXISTS `node_vector`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_vector` (
  `node_vector_id` int(11) NOT NULL auto_increment,
  `node_id` int(11) NOT NULL,
  `node_parent` int(11) NOT NULL default '0',
  `node_vector` varchar(400) NOT NULL,
  `is_hl` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`node_vector_id`),
  KEY `node_vector` (`node_vector`(255),`is_hl`),
  KEY `node_parent` (`node_parent`,`is_hl`),
  KEY `node_id` (`node_id`,`is_hl`)
) ENGINE=InnoDB AUTO_INCREMENT=4514063 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_vector`
--

LOCK TABLES `node_vector` WRITE;
/*!40000 ALTER TABLE `node_vector` DISABLE KEYS */;
INSERT INTO `node_vector` VALUES (1,1,0,'00000001',0),(2,2,1,'0000000100000002',0),(47,3,1,'0000000100000003',0),(1005,4,1,'0000000100000004',0),(1011,5,1,'0000000100000005',0),(1012,6,1,'0000000100000006',0),(1082,8,1,'0000000100000008',0),(1083,9,1,'0000000100000009',0),(1957,10,1,'0000000100000010',0),(1958,11,1,'0000000100000011',0),(3643,12,1,'0000000100000012',0),(3651,14,1,'0000000100000014',0),(3652,15,1,'0000000100000015',0),(3658,16,1,'0000000100000016',0),(3659,17,1,'0000000100000017',0),(3661,18,1,'0000000100000018',0),(3662,19,1,'0000000100000019',0),(20146,20,1,'0000000100000020',0),(20147,22,1,'0000000100000022',0),(20185,23,1,'0000000100000023',0),(20186,24,1,'0000000100000024',0),(20189,25,1,'0000000100000025',0),(20191,29,1,'0000000100000029',0),(20202,100,1,'0000000100000100',0),(20204,102,1,'0000000100000102',0),(45341,7,0,'00000007',0),(45463,21,0,'00000021',0),(162930,27,0,'00000027',0),(163052,30,0,'00000030',0),(163058,31,0,'00000031',0),(163060,32,0,'00000032',0),(163065,101,0,'00000101',0),(634965,63532,101,'0000010100063532',0),(670513,683817,63532,'000001010006353200683817',0),(1088477,332,0,'00000332',0),(1094462,548,0,'00000548',0),(1103222,904,0,'00000904',0),(1619197,788016,0,'00788016',0),(1642489,876611,0,'00876611',0),(1674186,1058182,0,'01058182',0),(2294629,1522695,1478222,'0000010100792011011419590147822201522695',0),(2728565,63539,101,'0000010100063539',0),(2893526,63556,63539,'000001010006353900063556',0),(3135184,1017832,63556,'00000101000635390006355601017832',0),(3847256,3,1058182,'0105818200000003',1),(3847257,7,1999688,'00000101007920110199968800000007',1),(3847258,19,63646,'0000010100063528000635840006364600000019',1),(3847259,19,3766960,'0000010104166671037669470376696000000019',1),(3847260,21,962161,'0000010100063528000636970096216100000021',1),(3847261,21,962439,'0000010100063528000635510096243900000021',1),(3847262,21,64514,'00000101000635270006451400000021',1),(3847263,21,1197,'0000119700000021',1),(3847264,21,965591,'000000210096559100000021',1),(3847265,21,667804,'0000010100063537007589480066780400000021',1),(3847266,21,1143346,'000001010006353200063571000641790114334600000021',1),(3847267,21,1070007,'0000010100063532000635710107000700000021',1),(3847268,21,21788,'00000101000217480002178800000021',1),(3847269,21,690922,'0000010100063564000635880069092200000021',1),(3847270,21,1499948,'0149994800000021',1),(3847271,21,64393,'00000101000635390006439300000021',1),(3847272,21,63868,'0000010100063537000635680006386800000021',1),(3847273,21,1508656,'00000101000635280150865600000021',1),(3847274,21,1532090,'0153209000000021',1),(3847275,21,65013,'000001030006501300000021',1),(3847276,21,1870232,'000000210187023200000021',1),(3847277,21,1878809,'001234560187880900000021',1),(3847278,21,1665272,'0000144901663286020728670166527200000021',1),(3847279,21,64106,'0000010100063534000635770006410600000021',1),(3847280,21,1217852,'0000010100063540000635420121785200000021',1),(3847281,21,63682,'0000010100063540000635900006368200000021',1),(3847282,21,912732,'0000010100063536000644480091273200000021',1),(3847283,21,2098795,'000001010006354000063542000638550209879500000021',1),(3847284,21,2626,'0000262600000021',1),(3847285,21,64252,'0000010100063539000635560006425200000021',1),(3847286,21,2095367,'0000010100063539000635560209536700000021',1),(3847287,21,2472165,'000001010079201101968274024712450247216500000021',1),(3847288,21,2202672,'0220267200000021',1),(3847289,21,1977992,'0000010100792011028419770197799200000021',1),(3847290,21,2587666,'0000010100063564000635660258766600000021',1),(3847291,21,2785963,'000000210278596300000021',1),(3847292,21,644691,'0064469100000021',1),(3847293,21,3044722,'0304472200000021',1),(3847294,21,1741456,'0000010100063564000635660174145600000021',1),(3847295,21,2836656,'00000101007920110283665600000021',1),(3847296,21,2237638,'00000101007920110223763800000021',1),(3847297,21,1527321,'00000101000635360152732100000021',1),(3847298,21,2716997,'00000101007920110271699700000021',1),(3847299,21,3091918,'00000101007920110309191800000021',1),(3847300,21,2860163,'008090960286016300000021',1),(3847301,21,2678826,'00000101000635640267882600000021',1),(3847302,21,3259183,'00000101007920110325918300000021',1),(3847303,21,2972154,'0000010100792011033602650297215400000021',1),(3847304,21,64190,'0000010100063564000635660006419000000021',1),(3847305,21,1291752,'00000101007920110129175200000021',1),(3847306,21,1295591,'0000010100063564000635660129559100000021',1),(3847307,21,923713,'0000010100063564000635660092371300000021',1),(3847308,21,3105520,'00000101007920110310552000000021',1),(3847309,21,64348,'0000010100063564000635660006434800000021',1),(3847310,21,2258192,'00000101007920110225819200000021',1),(3847311,21,3360055,'00000101007920110336005500000021',1),(3847312,21,2920607,'00000101007920110292060700000021',1),(3847313,21,64798,'00000101015515750006479800000021',1),(3847314,21,63721,'0000010100063540000635460006372100000021',1),(3847315,21,64506,'00000101000635290006450600000021',1),(3847316,21,2009649,'0000010100063537007589480200964900000021',1),(3847317,21,3861837,'0386183700000021',1),(3847318,21,2686250,'0000010100792011025484430268625000000021',1),(3847319,21,123456,'0012345600000021',1),(3847320,21,3966616,'0000010100063564000635660396661600000021',1),(3847321,21,3691334,'00000101007920110369133400000021',1),(3847322,25,1203863,'0120386300000025',1),(3847323,25,3766960,'0000010104166671037669470376696000000025',1),(3847669,63556,63556,'00000101000635390006355600063556',1),(3847670,63556,5154,'000001430000515400063556',1),(3847671,63556,1197,'0000119700063556',1),(3847672,63556,63707,'000635600006370700063556',1),(3847673,63556,1058182,'0105818200063556',1),(3852015,683817,1,'0000000100683817',1),(3853042,876611,1203863,'0120386300876611',1),(3853043,876611,3766960,'0000010104166671037669470376696000876611',1),(3854396,1017832,1,'0000000101017832',1),(3854397,1017832,64514,'00000101000635270006451401017832',1),(3854398,1017832,743506,'00000001000000190074350601017832',1),(3854399,1017832,3403,'000019960000340301017832',1),(3854400,1017832,2552771,'008020260255144202552728025527620255277101017832',1),(3950568,33,0,'00000033',0),(3988991,21,4126458,'00000101007920110412645800000021',1),(4187670,21,64915,'00000101013005470006491500000021',1),(4249414,21,1340540,'00000101013005470134054000000021',1),(4249421,21,63782,'0000010100063537007590160006378200000021',1),(4249422,21,3205556,'0000010100063537007590160320555600000021',1),(4249424,21,63611,'0000010100063537007590160006361100000021',1),(4252680,21,64222,'0006422200000021',1),(4444272,21,3470990,'00000101007920110347099000000021',1),(4514049,4738019,101,'0000010104738019',0),(4514050,4738020,101,'0000010104738020',0),(4514051,4738021,904,'0000090404738021',0),(4514052,4738022,904,'0000090404738022',0),(4514053,4738023,101,'0000010104738023',0),(4514054,4738023,904,'0000090404738023',0),(4514055,4738024,21,'0000002104738024',0),(4514056,4738023,4738022,'000009040473802204738023',1),(4514057,4738025,4738023,'000001010473802304738025',0),(4514058,4738026,4738025,'00000101047380230473802504738026',0),(4514059,4738027,4738026,'0000010104738023047380250473802604738027',0),(4514060,4738028,4738027,'000001010473802304738025047380260473802704738028',0),(4514061,4738028,4738025,'00000101047380230473802504738028',1),(4514062,21842,1,'0000000100021842',1);
/*!40000 ALTER TABLE `node_vector` ENABLE KEYS */;
UNLOCK TABLES;

/*!50003 SET @SAVE_SQL_MODE=@@SQL_MODE*/;

DELIMITER ;
/*!50003 SET SESSION SQL_MODE=@SAVE_SQL_MODE*/;

--
-- Table structure for table `nodes`
--

DROP TABLE IF EXISTS `nodes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `nodes` (
  `node_id` int(13) NOT NULL auto_increment,
  `node_name` varchar(132) collate utf8_slovak_ci default NULL,
  `node_parent` int(13) NOT NULL default '0',
  `node_type` int(2) default '1',
  `node_external_access` enum('yes','no') collate utf8_slovak_ci default 'no',
  `node_system_access` enum('public','moderated','private','cube','crypto') collate utf8_slovak_ci default 'public',
  `node_children_count` int(11) default '0',
  `node_creator` int(13) default NULL,
  `node_created` datetime default NULL,
  `lastchild_created` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `k` int(5) default '0',
  `node_views` int(8) default NULL,
  `node_descendant_count` int(11) default NULL,
  `lastdescendant_created` datetime default NULL,
  `template_id` int(11) default NULL,
  `node_updated` datetime default NULL,
  `external_link` varchar(123) collate utf8_slovak_ci default NULL,
  `node_vector` varchar(230) collate utf8_slovak_ci default NULL,
  `node_content` text collate utf8_slovak_ci,
  `node_weight` double unsigned default 1,
  `nl2br` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`node_id`),
  KEY `node_name` (`node_name`),
  KEY `node_created_node_vector_k` (`node_created`,`node_vector`,`k`),
  KEY `template_id_node_creator` (`template_id`,`node_creator`),
  KEY `node_vector_template_id` (`node_vector`,`template_id`),
  KEY `node_creator_external_link` (`node_creator`,`external_link`),
  KEY `external_link` (`external_link`),
  KEY `node_parent` (`node_parent`)
) ENGINE=InnoDB AUTO_INCREMENT=4738029 DEFAULT CHARSET=utf8 COLLATE=utf8_slovak_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `nodes`
--

LOCK TABLES `nodes` WRITE;
/*!40000 ALTER TABLE `nodes` DISABLE KEYS */;
INSERT INTO `nodes` VALUES (1,'main',0,1,'yes','public',253,332,'0000-00-00 00:00:00','2010-02-21 17:54:58',209,16417696,759365,'2010-02-21 12:52:44',1,'2009-04-23 08:39:40','template://1','00000001','{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                {* friendly sites *}{include file=\"1670413.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',0,1),(2,'nodeshell',1,1,'no','moderated',27,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',1,4111,133,'2010-02-15 22:51:00',2,'2005-11-07 23:56:51','template://2','0000000100000002','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_nodeshell_children*}{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3,'forum',1,1,'no','moderated',20,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,5631,1953,'2008-11-06 15:44:39',3,'2008-02-07 23:32:20','template://3','0000000100000003','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',0,1),(4,'submission',1,1,'no','moderated',21,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',1,8274,31,'2009-03-08 21:50:47',14,'2009-09-22 15:26:34','template://4','0000000100000004','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $smarty.get.template_id}{$smarty.get.template_id}{/if}{if $action neq false && $smarty.get.template_id eq false}{$action}{/if}\' method=\'post\' name=\'formular\'> \r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(5,'article',1,1,'no','moderated',8,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',1,1901,14,'2007-05-08 23:14:06',14,'2006-02-27 17:05:23','template://5','0000000100000005','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\'1549864.tpl\'}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\'1549885.tpl\'}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\'1549925.tpl\'} \r\n{* get_poll_box *}{include file=\'1549834.tpl\'} <br> \r\n{* showing bookmark_statistics *}\r\n{* get_bookmark_statistics_box *}{include file=\'1549386.tpl\'}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{* node_content *}{include file=\'1549916.tpl\'}\r\n{* showing form for adding child node *}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{* addnode *}{include file=\'1548927.tpl\'}{/if}\r\n{* get_threaded_children *}{include file=\'1549839.tpl\'}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{* footer *}{include file=\'1549377.tpl\'}',0,1),(6,'blog',1,1,'no','public',7,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,910,50,'2010-01-26 15:32:27',1,'0000-00-00 00:00:00',NULL,'0000000100000006',NULL,0,1),(7,'user template',0,1,'no','moderated',15,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',10,3489,192,'2008-06-27 16:01:51',14,'2008-11-27 12:13:12','template://7','00000007','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* mutual friends *} {include file=\"2284396.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1000 offset=0 orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr>\r\n    <td>\r\n        {if $child.nl2br == 1}\r\n            {$child.node_content|nl2br|stripslashes}\r\n        {else}\r\n            {$child.node_content|stripslashes}\r\n        {/if}\r\n    </td>\r\n</tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',0,1),(8,'friend',1,1,'no','moderated',10,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,1743,40,'2005-12-13 18:16:56',14,'2008-09-10 15:18:51','template://8','0000000100000008','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n	<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n	<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n	<!--left column-->\r\n	<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n		{* show node info *}\r\n		{include file=\"1549925.tpl\"}\r\n		<br>\r\n		{*showing bookmark_statistics*}\r\n		{include file=\"1549386.tpl\"}\r\n	</td>\r\n	<!--end of left column-->\r\n\r\n	<!--main central column-->\r\n	<td width=66% valign=\'top\'>\r\n		<div>\r\n			<div class=\'header\'>\r\n				<span class=\'important\'><a href=\'/id/{$node.node_creator}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n			</div>\r\n			<br />\r\n			title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n			{$node.node_content|nl2br}\r\n		</div>\r\n	</td>\r\n	<!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',0,1),(9,'threaded_forum',1,1,'no','public',7,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,923,1035,'2009-08-05 01:35:20',4,'0000-00-00 00:00:00',NULL,'0000000100000009',NULL,0,1),(10,'bookcat',1,1,'no','moderated',2,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,860,23,'2005-08-15 17:52:01',14,'2006-01-02 02:40:32','template://10','0000000100000010','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n    \r\n{else}\r\n<script language=\"javascript\" src=\"/id/1478235/download\"></script>\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n\r\n{if $user_id eq $node.node_creator}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{* showing bookmarks *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmarks}\r\n    {if $bookmarks.node_id eq $node.node_id}\r\n        {foreach from=$bookmarks.children item=bookmark}\r\n            {if $bookmark.node_name && $bookmark.node_id}\r\n                <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmark.node_id}\'>\r\n                <a href=\'/id/{$bookmark.node_id}\'>{$bookmark.node_name|strip_tags}</a>\r\n                {if $bookmark.node_user_subchild_count neq false}\r\n                    <span class=\'most_important\'>{$bookmark.node_user_subchild_count} NEW CHILDREN</span>\r\n                {/if}\r\n                {if $bookmark.lastdescendant_created > $bookmark.last_visit}\r\n                    ::<b>!!NEW DESCENDANT!!</b>\r\n                {/if}\r\n                {if $bookmark.node_updated > $bookmark.last_visit}\r\n                    ::<span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n                {/if}\r\n                {if $bookmark.node_creator eq $user_id or $bookmark.node_permission eq \'master\' or $bookmark.node_permission eq \'op\'}\r\n                    ::[<a href=\'/id/{$bookmark.node_id}/1961033\'>configure</a>]\r\n                {/if}\r\n                <br>\r\n            {/if}\r\n        {/foreach}\r\n    {/if}\r\n{/foreach}\r\n\r\n<br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n<br>\r\n\r\n{* showing bookcats *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookcat}\r\n    {if $bookcat.node_name neq false}\r\n        <a href=\"javascript:chngbukcat(\'{$bookcat.node_id}\')\">kategoria</a>\r\n        :: <a href=\'/id/{$bookcat.node_id}/\'><b>{$bookcat.node_name}</b></a>\r\n        ::[<a href=\'/id/{$bookcat.node_id}/1961033\'>configure</a>]\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n</form>\r\n\r\n{else}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n    {if $link.node_name && $link.node_id}\r\n        <a href=\'/id/{$link.node_id}\'>{$link.node_name}</a>\r\n        {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}\r\n            :: (<a href=\'/id/{$child.node_id}/1961033\'>configure</a>)\r\n        {/if}\r\n        (<a href=\'/id/{$link.node_creator}\'>{$link.login}</a>)\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n\r\n{/if}\r\n</td>\r\n<!--end of central column-->\r\n\r\n</tr></table>\r\n{/if}\r\n{include file=\"1549377.tpl\"}',0,1),(11,'poll',1,1,'no','public',14,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',1,1159,1210,'2010-02-05 08:18:03',4,'0000-00-00 00:00:00',NULL,'0000000100000011',NULL,0,1),(12,'data',1,1,'no','public',33,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,1795,14,'2009-11-21 22:36:34',12,'2006-02-03 19:58:50','template://12','0000000100000012','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr> \r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'> \r\n{*node_content*} {include file=\"1549916.tpl\"} \r\n\r\n<div style=\'width:666px; text-align:center;\' class=\'most_important\'>download here: <a href=\'/id/{$node.node_id}/download\'>{$node.node_name}</a> </div><br><br><br>\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> \r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form>\r\n<center>{*movement*}{include file=\"1549913.tpl\"}</center>\r\n<!--end of central column--> \r\n</td></tr></table> \r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(14,'template',1,1,'no','public',5,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,1371,15,'2007-04-15 10:05:02',14,'2009-03-17 13:14:17','template://14','0000000100000014','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre; font-family:monospace\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:130}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(15,'k',1,1,'no','moderated',11,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',2,2825167,16,'2009-06-30 21:33:13',15,'2009-02-02 14:33:09','template://15','0000000100000015','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                            \r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,1),(16,'bazar',1,1,'no','public',3,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,933,7,'2007-04-15 10:05:40',4,'2005-10-27 15:44:24',NULL,'0000000100000016','<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n',0,1),(17,'request password',1,1,'yes','moderated',4,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,35041,9,'2006-01-09 15:17:06',17,'2007-05-26 11:04:52','template://17','0000000100000017','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<center>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'email\' /></td>\r\n            <td>::email</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'submit\' name=\'event\' value=\'request_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n</center>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(18,'literature',1,1,'no','public',2,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,829,6,'2009-11-23 19:34:45',4,'0000-00-00 00:00:00',NULL,'0000000100000018',NULL,0,1),(19,'bookmarks',1,1,'no','public',5654,332,'2005-09-21 01:41:54','2010-02-21 17:54:54',3,39068398,19297,'2010-02-16 08:55:04',19,'2009-04-25 12:49:32','template://19','0000000100000019','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n            <br />\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(20,'articles',1,1,'yes','public',17,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,4314,14,'2009-11-21 22:33:40',2,'0000-00-00 00:00:00',NULL,'0000000100000020','\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n<!--if $user_id eq false<center>include file=\"modules/loginbox.tpl\"</center>/if-->\r\n\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/get_nodetype_by_views.tpl\" type=5 listing_amount=$listing_amount}\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_nodes_by_type.tpl\" type=5 listing_amount=$listing_amount vector=;101 }\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',0,1),(21,'blogs',0,1,'no','public',16235,332,'2005-09-21 01:41:54','2010-02-21 17:27:08',129,811944,30309,'2010-02-21 12:27:08',21,'2009-03-02 22:26:40','template://21','00000021','\r\n{if $user_id eq false} \r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"} </center> \r\n{else} \r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table class=\"b-blog\">\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"} ',0,1),(22,'offtopic',1,1,'no','public',5,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,752,10,'2008-06-09 04:48:22',4,'0000-00-00 00:00:00',NULL,'0000000100000022',NULL,0,1),(23,'last',1,1,'no','moderated',10,332,'0000-00-00 00:00:00','2010-02-21 17:27:16',0,5514545,15,'2005-09-21 14:44:34',23,'2008-11-09 12:30:54','template://23','0000000100000023','{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{get_last listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;NEW</span>{/if}\r\n<tr><td>{$child.node_content|imagestrip|stripslashes|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',23,1),(24,'mail',1,1,'no','moderated',14,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,26186481,17,'2006-05-20 13:11:51',24,'2007-12-24 10:55:37','template://24','0000000100000024','{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<a href=\"/id/1680050/\">mail archive</a><br />\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(25,'search',1,1,'no','public',3,332,'2005-09-21 01:41:54','2010-02-17 00:33:53',0,942897,149,'2008-10-29 10:50:30',25,'2010-01-26 15:43:38','template://25','0000000100000025','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n  <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n  <form method=\"post\" style=\"text-align: center;\">\r\n    <div style=\"color:red;\">\r\n      UPOZORNENIE!!<br />\r\n      hladany vyraz musi obsahovat minimalne 2 znaky!!\r\n    </div>\r\n    <br />\r\n    <input type=\"text\" name=\"search\" tabindex=\"1\" id=\"search\" value=\"{$smarty.post.search}\" />\r\n    <input type=\"submit\" name=\"template_event\" tabindex=\"2\" value=\"search\" />\r\n    <script language=\"javascript\" type=\"text/javascript\">document.getElementById(\'search\').focus();</script>\r\n    <br />\r\n    <br />\r\n    {strip}\r\n      <b>order by:</b>&nbsp;&nbsp;\r\n      <label for=\"order_by_default\">default:</label>\r\n      <input type=\"radio\" name=\"order_by\" id=\"order_by_default\" value=\"default\" {if $smarty.post.order_by neq true or $smarty.post.order_by == \"default\"}checked=\"checked\"{/if} />\r\n      &nbsp;\r\n      <label for=\"order_by_k\">K:</label>\r\n      <input type=\"radio\" name=\"order_by\" id=\"order_by_k\" value=\"k\" {if $smarty.post.order_by == \"k\"}checked=\"checked\"{/if} />\r\n      &nbsp;\r\n      <label for=\"order_by_node_views\">node views:</label>\r\n      <input type=\"radio\" name=\"order_by\" id=\"order_by_node_views\" value=\"node_views\" {if $smarty.post.order_by == \"node_views\"}checked=\"checked\"{/if} />\r\n      &nbsp;\r\n      <label for=\"order_by_node_created\">node created:</label>\r\n      <input type=\"radio\" name=\"order_by\" id=\"order_by_node_created\" value=\"node_created\" {if $smarty.post.order_by == \"node_created\"}checked=\"checked\"{/if} />\r\n      <br />\r\n      <b>show content:</b>&nbsp;&nbsp;\r\n      <label for=\"show_content_full\">full:</label>\r\n      <input type=\"radio\" name=\"show_content\" id=\"show_content_full\" value=\"full\" {if $smarty.post.show_content == \"full\"}checked=\"checked\"{/if} />\r\n      &nbsp;\r\n      <label for=\"show_content_short\">short:</label>\r\n      <input type=\"radio\" name=\"show_content\" id=\"show_content_short\" value=\"short\" {if $smarty.post.show_content neq true or $smarty.post.show_content == \"short\"}checked=\"checked\"{/if} />\r\n      &nbsp;\r\n      <label for=\"show_content_hide\">hide:</label>\r\n      <input type=\"radio\" name=\"show_content\" id=\"show_content_hide\" value=\"hide\" {if $smarty.post.show_content == \"hide\"}checked=\"checked\"{/if} />\r\n    {/strip}\r\n  </form>\r\n  <br />\r\n  <br />\r\n\r\n  {get_search listing_amount=$listing_amount offset=$offset}\r\n\r\n  {foreach from=$get_search item=child}\r\n  <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n      <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n        <img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n        {if $child.k eq true}\r\n        <span class=\"most_important\">{$child.k} k</span>\r\n        {/if}\r\n      </td>\r\n      <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=\"100%\">\r\n          <tr class=\"header\" width=\"100%\" valign=\"top\">\r\n            <td>\r\n              {if $child.percent >= 0}&nbsp;{$child.percent}%{/if}\r\n              &nbsp;<a href=\"/id/{$child.node_creator}\" title=\"{$child.node_creator_name}\">{$child.node_creator_name}</a>\r\n              &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n              &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags}\">{$child.node_name|strip_tags}</a>&nbsp;&nbsp;\r\n              {if $child.node_created > $node.last_visit}\r\n                <span class=\"most_important\">&nbsp;&nbsp;NEW</span>\r\n              {/if}\r\n              {if $child.node_children_count}\r\n                <span class=\"most_important\">{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n              {/if}\r\n            </td>\r\n          </tr>\r\n          <tr>\r\n            <td>\r\n              {if $search_show_content == \"hide\"}\r\n                &nbsp;\r\n              {elseif $search_show_content == \"full\"}\r\n                {if $child.nl2br == 1}\r\n                  {$child.node_content|stripslashes|nl2br}\r\n                {else}\r\n                  {$child.node_content|stripslashes}\r\n                {/if}\r\n              {else}\r\n                {if $child.nl2br == 1}\r\n                  {$child.node_content|html_substr:320:\'...\'|stripslashes|nl2br}\r\n                {else}\r\n                  {$child.node_content|html_substr:320:\'...\'|stripslashes}\r\n                {/if}\r\n              {/if}\r\n            </td>\r\n          </tr>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n  <br>\r\n  \r\n  {/foreach}\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(27,'people',0,1,'no','public',9,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',1,3031137,954,'2009-12-07 16:21:33',27,'2009-09-24 11:41:06','template://27','00000027','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n<a href=\"/id/4830026/\">most populated nodes</a>\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\' title=\"{$active_friend.user_action|strip_tags}\">\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br />{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br /><br /></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\' title=\"{$active_user.user_action|strip_tags}\">{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br />{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br /><br />\r\n<center><img src=\"/stats/kybusers2.png\" alt=\"online users\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(29,'news',1,1,'no','public',124,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,6237,134,'2007-04-15 10:11:19',4,'0000-00-00 00:00:00',NULL,'0000000100000029',NULL,0,1),(30,'tiamat',0,30,'no',NULL,3,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,3139,7,'2007-04-15 10:11:41',30,'2006-01-13 18:11:50','template://30','00000030','<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if $node.node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n<form method=\'post\'><input type=\'submit\' name=\'event\' value=\'undelete\'><input type=\'hidden\' name=\'undelete_id\' value=\'{$child.node_id}\'></form>\r\n			{$child.node_content}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(31,'register',0,1,'yes','public',2,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,64984,14,'2005-09-06 14:57:49',31,'2008-07-08 14:32:22','template://31','00000031','<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti pride od\r\nprotektorov syndikatu h-k sprava o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<em>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</em><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(32,'register_users',0,1,'no','private',3,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,1676,9,'2005-09-22 08:58:50',32,'2005-10-27 14:04:34','template://32','00000032','hierarchie nihiluju http://kyberia.sk/id/967368',0,1),(33,'calendar',0,1,'yes','moderated',0,332,'2008-09-28 02:23:28','2010-02-16 23:04:49',0,NULL,NULL,NULL,14,NULL,NULL,'00000033','calendar',0,1),(100,'tiamat',1,1,'no','public',4,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,1159,84,'2009-02-18 18:28:21',4,'0000-00-00 00:00:00',NULL,'0000000100000100',NULL,0,1),(101,'kyberia',0,2,NULL,'moderated',690,332,'2005-09-21 01:41:54','2010-02-21 17:43:11',82,378325,1030451,'2010-02-21 12:43:11',2,'2007-08-13 15:38:21','event://kyberia','00000101','kyberia.sk root',0,1),(102,'hysteria',1,1,'yes','moderated',170,332,'2005-09-21 01:41:54','2010-02-21 17:26:27',10,65808,44408,'2010-02-16 15:40:08',2,'0000-00-00 00:00:00',NULL,'0000000100000102','<a target=\'_blank\'href=\"http://hysteria.sk/faq.html\">http://hysteria.sk/faq.html</a>',0,1),(332,'ubik',0,1,'no','moderated',100,332,'2005-09-21 01:41:54','2010-02-15 16:29:31',16,5569,45,'2007-03-14 20:27:33',7,'2007-05-08 02:00:51','db://user','00000332','.',0,1),(548,'Daniel[Locked_OUT]',0,1,'yes','public',388,548,'0000-00-00 00:00:00','2010-02-16 23:05:04',85,32974,769,'2007-04-24 11:59:24',1502635,'2006-07-07 02:07:14','db://user','00000548','<center>\r\nnaozaj si myslis ze by som dokazal prezit zivot so Zenou ktora nerada chodi pesi?\r\n\r\n\r\n<a href=/id/548/1573668>rozumieme si...a vecne sa milujeme...skrze Slovo</a>\r\n</center>',0,1),(904,'niekt0',0,1,'no','private',38,904,'2005-09-21 01:41:54','2010-02-21 17:31:43',4,9149,35,'2010-02-21 12:25:16',7,'2005-11-02 12:04:13','db://user','00000904','Mile KKpBB,\r\n<br> (censored)\r\n<br> .\r\n\r\n',0,1),(3302,'book-cat',4166673,10,'no','public',0,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,5,0,NULL,3302,NULL,'template://3302','00000101007920110112743800003302','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=100% cellpadding=\'5\'>\r\n<tr>\r\n<td valign=\'top\' width=20%>\r\n</td>\r\n\r\n<td valign=\'top\' width=70%>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.parent eq $node.node_id}\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n\r\n{if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'>{$bookmarks.node_user_subchild_count} NeW</span>\r\n{/if}\r\n\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}:: <span class=\'most_important\'>DeSC</span>\r\n{/if}\r\n{if $bookmarks.node_creator eq $user_id or $bookmarks.node_permission eq \'master\' or $bookmarks.node_permission eq \'op\'} :: [<a href=\'/id/{$bookmarks.node_id}/configure\'>configure</a>]{/if}\r\n</div>\r\n\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n\r\n{/foreach}\r\n\r\n</td>\r\n</tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n',1127438,1),(3994,'<b><font color=\"#60FF60\" size=\"+1\">Read if new</font></b>',2254,1,'no','private',2,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,47,1,'2009-01-19 14:59:46',2,'0000-00-00 00:00:00','template://3994','00003994',NULL,0,1),(4008,'juzer',1478222,10,'no','moderated',0,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,21475,0,'2006-01-01 17:20:11',14,'2006-11-23 14:07:04','template://4008','0000010100792011011419590147822200004008','{* header *}\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/645341.tpl\' media=\'screen\'>\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\'1549885.tpl\'}</center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n<!--left column-->\r\n<div id=\'left-panel\' style=\'width: 142px; float: left; padding: 3px;\'>\r\n	<center>\r\n	<img src=\'{get_image_link id=$node.node_id}\' style=\'max-width: 123px;\' /></center><br />\r\n	name:: <b>{$node.node_name}</b><br />\r\n	born:: <b>19:45:00 - 04.01.1989</b><br />\r\n	kyber-born:: <b>{$node.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}</b><br />\r\n<br/><br/>\r\n<center>\r\n<a href=\'/id/{$node.node_id}/1961036\'>neurons</a><br />\r\n<a href=\'/id/{$node.node_id}/1961037\'>statistics</a>|<a href=\'/id/{$node.node_id}/748131\'>sort</a><br />\r\n<a href=\'/id/{$node.node_id}/14\'>source</a><br />\r\n<a href=\'/id/{$node.node_id}/30\'>tiamat</a><br />\r\n<a href=\'/id/{$node.node_id}/15\'>k</a><br />\r\n<a href=\'/id/{$node.node_id}/2224463\'>commanders</a><br />\r\n<span class=\'node_info2\'>\r\n<br>node viewed {$node.node_views} times\r\n<br>total descendants::{$node.node_descendant_count}\r\n<br>total children::{$node.node_children_count}\r\n{if $node.node_user_subchild_count neq false}</span>\r\n<br><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br><span class=\'most_important\'>{$node.k} K</span><br><br>\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br><span class=\'important\'>using offset:: {$offset} </span>\r\n{/if}\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n  {if $node.node_bookmark neq \'yes\'}\r\n  <input type=\'submit\' name=\'event\' value=\'book\' class=\'book_b\'>\r\n  {else}\r\n  <input type=\'submit\' name=\'event\' value=\'unbook\' class=\'book_b\'>\r\n  {/if}\r\n  &nbsp;<input type=\'submit\' name=\'event\' value=\'K\'>\r\n</form>\r\n\r\n<br>\r\n{if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7}\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br />\r\n<a href=\'/id/{$node.node_id}/1752584\'>K</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n{/if}\r\n</center>\r\n</div>\r\n\r\n<div style=\'float: left; width: 680px;\'>\r\n\r\n<div class=\'bordered\' id=\'topic\'>\r\n{$node.node_content|nl2br}\r\n</div>\r\n<br /><br />\r\n\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=\'2323\' offset=$offset orderby=\'desc\' orderby_type=\'nodes.node_id\'}\r\n\r\n{foreach from=$get_children_by_external_link item=child}\r\n<div style=\'width: 666px;\'>\r\n<img src=\'{get_image_link id=$child.node_creator}\' style=\'width: 50px; margin: 2px; float: left;\'>\r\n<div style=\'width: 600px; float: left;\'><div style=\'background-color: #222; border-bottom: solid 1px #008000; width: 100%; vertical-align: top; align: left; padding: 0pt;\'>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</div>\r\n<div>{$child.node_content|nl2br}</div>\r\n</div>\r\n</div>\r\n<br style=\'clear: both;\' />\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n\r\n<!--end of central column-->\r\n\r\n</div>\r\n<br style=\'clear: both;\'>',1141959,1),(21842,'Deklaracia nezavislosti kyberpriestoru',63535,5,'yes','public',48,332,'2004-04-06 02:41:07','2010-02-21 17:53:38',18,9533,115,'2008-11-23 13:48:51',3,NULL,NULL,'000001010006353500021842','Na jesen roku 2001 bol tymto textom zahajeny vyvoj systemu kyberia.sk. Kedze sa skok z betaverzie na verziu 2 blizi k svojmu koncu, myslim ze je cas osviezit si pamat slovami, ktore ked neakceptujete, nemate tu co robit.\r\n\r\n<center><font color=white>Deklaracia Nezavislosti Kyberpriestoru</font><br>by\r\nJ.P.Barlow<br><br></center>\r\nVlady priemyselneho Sveta, vy znaveni obri svalov a ocele, prichadzam z\r\nKyberpriestoru, noveho domova Mysle. V zaujme buducnosti, ziadam vas z  minulosti aby ste nas nechali na pokoji. Nieste vitani medzi nami. Tam kde sa stretavame nemate ziadnu suverenitu.\r\n\r\nNemame ziadnu zvolenu vladu, a ani ziadnu mat nehodlame, takze vam pisem len s tou autoritou, ktorou sama sloboda vzdy hovori. Deklarujem nezavislost     globalneho spolocenskeho priestoru ktory staviame od tyranii ktore na nas    chcete uplatnit. Nemate ziadne moralne pravo vladnut nam, a taktiez   nevlastnite ziadne metody natlaku ktorych by sme sa  mali naozaj bat.\r\n\r\nVlady odvodzuju ich moc so suhlasom tych ktorym vladnu. Od nas ste si ziadny nevyziadali, a taktiez ste ziadny ani neziskali. Nepozvali sme vas. Nepoznate nas, a taktiez nepoznate nas svet. Kyberpriestor nelezi vo vasich hraniciach. Nemyslite si ze ho mozete postavit ako keby to bol nejaky verejny projekt. Nemozete. Je to akt prirody, a rastie sam od seba vdaka  nasim kolektivnym cinom.\r\n\r\nNeangazovali ste sa do nasich konverzacii, nestvorili ste bohatstvo nasich trhov. Nepoznate nasu kulturu, etiku, nepisane pravidla ktore uz dnes nasmu spolocenstvu poskytuju viac poriadku ako vase nariadenia.\r\n\r\nVravite ze su medzi nami problemy, ktore vy musite vyriesit. Myslite si, ze to vas opravnuje k vstupu do nasej zony. Mnohe z tychto problemov neexistuju. Tam, kde su ozajstne konflikty, tam kde sa pacha ozajstne zlo, tam zakrocime, avsak podla nasich pravidiel a prostriedkov. Formujeme svoj vlastny Spolocensky Kontrakt.  Tato vlada vznikne podla podmienok nasho    sveta, nie toho vasho. Nas svet je totiz odlisny.\r\n\r\nKyberpriestor sa sklada z transakcii, vztahov, a myslienok samotnych, zoradenych ako stojaca vlna v pavucine komunikacie. Nas je svet, ktory je zaroven vsade aj nikde, ale nieje tam kde ziju nase tela.\r\n\r\nTvorime svet, do ktoreho budu moct vstupit vsetci, bez privilegii, bez predsudkov, nezalezi nam na rase, ekonomickom alebo vojenskom postaveni, nezaujima nas miesto narodenia,\r\n\r\nTvorime svet, kde si kazdy bude moct vsade vyjadrit svoje jedinecne myslienky, bez strachu z toho ze bude donuteny stichnut, bez strachu z toho ze bude dotlaceny do konformity.\r\n\r\nVase pravne koncepty majetku, vyjadrenia, identity, pohybu a kontextu pre nas neplatia. Vsetky su zalozene na hmote, a tu, tu neexistuje ziadna hmota.\r\n\r\nNase identity nemaju ziadne tela, takze nemozeme, ako vy, ziskat poriadok a pravo fyzickym donutenim. Verime ze nasa \"vlada\" povstane z etiky, osvieteneho\r\nseba-zaujmu a verejneho blaha. Nase identity mozu byt roztrusene po mnohych vasich jurisdikciach. Jedine pravo ktore nasa kultura obecne spozna bude Zlate Pravidlo \"nerob inym to co nechces aby robili ini tebe\". \r\nDufame ze budeme schopny postavat dane riesenia na tejto baze. Ale nemozme akceptovat riesenia ktore sa nam vy snazite natlacit.\r\n\r\nV Spojenych Statoch ste vytvorili zakon, Telecommunication Reform Act, ktory neuznava vasu vlastnu Ustavu a uraza sny Jeffersona, Washingtona, Milla, Madisona, deToquevilla a Brandeisa. Tieto sny sa musia zrodit znovu. V nas.\r\n\r\nBojite sa vlastnych deti, pretoze su obyvatelmi sveta v ktorom vy budete vzdy len pristahovalcami. Pretoze sa ich bojite, odovzdavate svoje rodicovske pravomoci byrokraciam, ste prilis zbabely aby ste konfrontovali seba a svoje problemy priamo. V nasom svete su vsetky city, vsetky prejavy ludskosti , od tych najhorsich az k anjelskym sucastou celku, sucastou globalnej konverzacie bitov.  Nemozme oddelit vzduch ktory dusi od vzduchu v ktorom trepocu kridla anjelov.\r\n\r\nV Cine, Nemecku, Francuzsku, Rusku, Singapure, Talianskua a Spojenych Statoch (no momentalne uz skoro vsade, Slovensko nevynimajuc -pozn.   prekladatela) sa pokusate dostat pod kontrolu virus zvany sloboda stavanim straznych vezi na hraniciach Kyberpriestoru. Moze to nachvilu zastavit nakazu, ale aj tak nebudu fungovat vo svete ktory bude coskoro prikryty pod pokryvkou bity-nesuceho media.\r\n\r\nVas coraz viac a viac zbytocnejsi a neaktualnejsi informacny priemysel sa zvecni presadzovanim zakonov, v Amerike aj inde, ktore budu zaistovat vlastnictvo nad recou samotnou na celom svete. Tieto zakony povazuju  myslienky len za dalsie priemyselne produkty, nic vznesenejsie ako prasa alebo zelezo. V nasom svete, vsetko co ludska mysel stvori ma pravo byt  reprodukovane a rozsirovane donekonecna zadarmo. Uz nepotrebujeme vase   tovarne ku globalnej preprave myslienok.\r\n\r\nTieto coraz viac nasilnejsie a kolonialnejsie prostriedky nas davaju do takej istej pozicie ako tych predchadzajucich milovnikov slobody a sebaurcenia, ktory museli odmietnut autoritu vzdialenej, neinformovanej moci. Musime vyhlasit nase virtualne \"ja\" za nezavisle a imunne od vasej suverenity, aj ked este stale budeme pokracovat v suhlase s vasou vladou nad nasimi telami. Rozsirime sa po celej planete, takze nikto nebude moct\r\nzatknut nase myslienky.\r\n\r\nStvorime civilizaciu Mysle v Kyberpriestore. Snad bude humannejsia a\r\nfairovejsia ako svet ktory stvorili vase vlady.\r\n\r\n',21842,1),(24600,'utorok 21.5.2002',21,1,'yes','private',2,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,203,2,'0000-00-00 00:00:00',24600,'0000-00-00 00:00:00','template://24600','000000210000029400024600','\r\ntoto su moji kamarati !!!!!<br>moujah<br>lenin<br>raver<br>nagan<br>X2um<br>Cosmo<br>nin<br>subtalk<br>Mario<br>Andrej<br >Orva<br>Tasun<br>Arrow<br>Dopedoll<br>Dopedoll (lebo aj ona si ma pridala 2krat) !!<br>Silwerwolf<br>Eyo<br>Exodus<br>Viperman<br>Xandra<br>Square97<br>Tomo<br>Binara<br>Smoet<br>Mtk23<br>panpine<br>Djiabliq<br>gejmer<br>raver<br>Doctoor<br>Doctoor (lebo aj on si ma pridal dvakrat)<br>retro<br>Magnetix<br>MAruska<br>Mem<br>Deliquent<br> electriques<br>Arrow<br>basin des Egrech<br>Majo<br>Mike X <br>Danka<br>TInka<br>SPonka<br>Keyleigh<br>gnd<br><br><b>NIECO O MNE</b><br>[23:19]: mato ved ty nemáš kamarátov<br>Sorry ze som tak napicu koder<br>\r\nAk ste sa nenasli medzi kamaratmi je to chyba v kode !!! \r\n\r\n<img src=\"http://idesign.szm.com//dnbsucks%20copy.jpg\">\r\n\r\n\r\n',24600,1),(24882,'18072002',0,6,'yes','public',7,332,'0000-00-00 00:00:00','2010-02-16 23:04:49',0,139,7,NULL,24882,NULL,'template://24882','00024882','\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n\r\n{$error}\r\n\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n\r\n{else}\r\n\r\n\r\n\r\n\r\n \r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n\r\n\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n \r\n\r\n\r\n\r\n \r\n\r\n\r\n\r\n{include file=\"modules/movement.tpl\"}\r\n\r\n\r\n\r\n\r\n{if $action eq true}\r\n\r\n\r\n{include file=\"modules/movement.tpl\"}\r\n\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n\r\n\r\n{else}\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n\r\n \r\n   \r\n \r\n\r\n \r\n{if $child.template_id eq 6 }\r\n\r\n{$child.node_name}\r\n{elseif $child.template_id eq 5 }\r\n\r\n{$child.node_name}\r\n{else}\r\n {$child.login}\r\n{if $child.user_action neq false}\r\n [lokacia :: {$child.user_action}]\r\n{/if}\r\n{/if}\r\n\r\n  {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n\r\n \r\n{$child.node_content} \r\n\r\n \r\n \r\n\r\n{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n{if $permissions.w eq true}\r\n\r\n\r\n\r\n with name:  \r\n \r\n\r\n{/if}\r\n\r\n\r\n\r\n{/if}\r\n\r\n\r\n \r\n\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(31420,'môj paralelný vesmír na kybérii',0,1,'no','private',0,332,'2002-07-11 02:03:11','2010-02-16 23:04:49',0,222,0,'0000-00-00 00:00:00',4,'2005-11-06 12:23:21','template://31420','00000021000003980002485000031420','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!--\r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n',24850,1),(63532,'L:teratura',101,2,'yes','moderated',67,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',53,25090,70123,'2010-02-16 21:19:32',2,'2009-05-07 11:02:42',NULL,'0000010100063532','<div style=\"background-color:#670;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\"><table summary=\"\" width=\"100%\" border=\"0\"><tr><td width=\"90%\" align=\"left\"><a></a><span style=\"font-weight:bold;font-size:larger;background-color:#670;color:#CEE386;\">L:teratúra</span></td><td width=\"10%\" align=\"right\" style=\"background-color:#670;color:#CEE386;\"><a href=\"#_spodok\">...</a></td></tr></table></div>\n\n<div style=\"font-size:larger;background-color:#000000;color:#e2c265;font-style:italic;padding-bottom:3px;padding-left:50px;padding-right:120px;padding-top:3px;\">The prisoners sat in Poetry Appreciation chairs - strapped in.\n\n<span style=\"padding-left:20%;\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\n\n<div style=\"margin-left:10px;margin-right:10px;list-style-type:square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\n\n<div style=\"background-color:#664411;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru hľadajte:\n</td></tr></table></div>Knižnica/Library - kyberia (nielen) knizne centrumKnižnicný sklad - tu tie knihy naozaj sú (podla autorov)Katalóg/Catalogue - tu su knihy delene podla oblastiKbase - megaarchív megabajtov a jeho forum (temporary down)humanities search - hľadanie v platených DB.\\_\\_\\_ LITERÁRNA FLOTILA - svätyňa slovenských autorovKnihy vymieňajte:book exchange - z rúčky do rúčkyfantasy books exchange - z pařátu do pařátuShare - požičajú či aspoň ukážu?Grafomani sem: Vlastná tvorba - miesto plné literárnych skvostovProzaická tvorba - dalšie skvostné miesto Dielna - zapojte sa do diania...POVIEDKA 2008 - využite šancu byť čítaní, ba dokonca vydaní\nFrflanie obecné:Spisovatelia a diela - ohovárajte a odporúčajteOkrúhly stôl - ohovárajte a odporúčajte II (v knižnici).Mysti...fikujúce recenzie - recenzie kníh, ktoré určite  nepoznáteSrdcovky:Cítaš cítam cítame - čítate? a čo?Knihy, ktoré vás ... - úplne rozložili a zase zložiliČitateľský klub kybérie - prečítaj a diskutujPre žánrovo vyhranených:Fantasy nodeshell - elfská pakáž týmto smeromPoézia nodeshell - lyrici a hýriciSci-fi - vhodné pre pankáčov\n\n\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatiaľ nenachádza, napíšte.\n\n<div style=\"background-color:#664411;color:#CEE386;padding-left:10px;padding-top:3px;padding-bottom:3px;\">L<b>:</b>stujeme ostatným svetom...</div>\n<a href=\"http://www.infolib.sk/index/index.php\" target=\"_blank\">Kamenné knižnice a knihovnícke informácie v SK</a>\n\n<a href=\"http://www.google.com/ncr\" target=\"_blank\">Google</a> - vyhľadávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\"http://www.print.google.com/\" target=\"_blank\">vyhľadávanie v texte kníh</a>\nProjekt <a href=\"http://www.theeuropeanlibrary.org/\">Európskej knižnice</a> - raz možno aj bude fungova?\n\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\n</td></tr></table>Amazon(EN)BrlohDunajMartinusKosmas(CZ)LitteraIdeonPod VŕškomGrafomanské odkazy:Písmák(CZ)ArchaPeklo...K6Vzdelajte sa:MIT courseware !!!(EN)Wikipedia(EN/SK)History Resource Center    - pass: historickaRázcestia:Potápěč(CZ)RoboV FanatikusTextz - linky(EN)Modern Word(EN)Vydavateľstvá:LCAComputer Press(CZ)Drewo a SrdVerlag DashoferIkarSlovartMladé letáVedaNovinky, kritika, spravodajstvo:IliteraturaZa hrs? e-bookov:Org Gutenberg(EN)Memoware(EN)Palmknihy(CZ)BookzAtheneum(CZ)?avaTheo.DevilPolitikum(EN)Česká elektronická     knihovna(CZ)Rawenův WEBe-books - torrents4sharednetbks<a></a><div align=\"right\">last update 17/4/08</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\"/id/1\">. 1 .</a></td><td width=\"9%\"><a href=\"/id/19\">. B .</a></td><td width=\"9%\"><a href=\"/id/24\">. @ .</a></td><td width=\"9%\"><a href=\"/id/15\">. K .</a></td><td width=\"9%\"><a href=\"/id/27\">. L .</a></td><td width=\"9%\"><a href=\"/id/21\">. D .</a></td><td width=\"9%\"><a href=\"/id/25\">. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\"/id/1017832\">. ? .</a></td><td width=\"9%\"><a href=\"/id/1231156\">. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\"#_vrch\">...</a></td></tr></table>',0,1),(63539,'Halusky',101,2,'no','public',140,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',4,46220,993910,'2010-02-16 23:57:52',2,NULL,NULL,'0000010100063539',NULL,0,1),(63556,'Dobre halusky',63539,2,'yes','public',861,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',12,58962,679611,'2010-02-16 23:57:52',2,'2008-03-11 13:10:41',NULL,'000001010006353900063556','<a href=\\\"/id/1227764#forum\\\">ako zalozit forum</a>',63556,1),(63565,'Sportz',63564,2,NULL,'public',128,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,5722,68418,'2010-02-16 23:23:09',2,NULL,'template://63565','000001010006356400063565','vstavat a cvicit!',63565,1),(63677,'SUBCLUB _ <font color=teal>SUBCULTURE\\\'S MUSIC CLUB</font>',63584,3,'no','public',7129,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',79,376888,23508,'2010-02-16 21:39:44',3,'2009-07-30 17:39:52','template://63677','00000101000635280006358400063677','<a target=\"_blank\" href=\"http://www.subclub.sk/program/\"><b><font size=\"5\">program</font></b></a>\n\n\nSUBCLUB\nSubculture’s music club\nNábr. arm. gen. L. Svobodu\nBratislava – Staré mesto\n<a href=\"http://www.subclub.sk/\">http://www.subclub.sk/</a>',63584,1),(63779,'Kupim/predam',63541,3,'no','public',9735,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',53,583604,23615,'2010-02-16 23:44:01',2521391,'2010-02-16 13:38:35','template://63779','00000101000635400006354100063779','<div style=\"color:#000000;background:#808080;padding-top:2em;padding-bottom:2em;padding-left:2em;padding-right:2em;margin-top:2%;margin-bottom:2%;margin-left:2%;margin-right:2%;font-family:arial;border:none;\">\n<center>Zalozili sa pravidla, aby sa zefektivnila kupa, predaj a <a href=\"/id/2435714\"> aukcia </a> ! A nebol tu bordel.</center>\n<font size=\"3\"><b>Pravilda zneju nasledovne:</b></font>\n\n<b>Predam</b>\n\n<ul><li>plny nazov + popis\n</li><li>cenu\n</li><li>lokaciu\n</li><li>pripadne link, alebo obrazok</li></ul>\n\n<b>Kupim</b>\n\n<ul><li>staci iba co chces kupit</li></ul>\n\n<b>Aukcia</b>\n\n<ul><li>plny nazov + popis\n</li><li>vyvolavaciu cenu\n</li><li>lokaciu\n</li><li>pripadne link, alebo obrazok\n</li><li>dlzku aukcie </li></ul>\n\n<hr />\n\n<font style=\"color:#333333;font-size:200%;\"><b>Vsetko ostatne si rieste cez POSTU!!! alebo verejna</b> </font><a href=\"/id/2435714\"> aukcia </a>\nA ak ma niekdo nejake navrhy na zlepsenie a zjednodusenie obchodovania, tak napiste prosim do posty\nDakujem\n\nOT mazem. Pri opakovanom robeni bordelu <i>read-only</i>.\n\n\n\npokial hladate byvanie tak pls treba ist <a href=\"/id/63853\">sem.</a>\n<a href=\"/id/64651\">VIRTUALNY BAZAR - vetešníctvo, sekac, vymenny obchod + tipy na dobre sekáče</a>\n</div>',63541,1),(63858,'-=- fire. &amp; juggling. .show -=-',63565,3,'no','public',1555,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',32,42055,4110,'2010-02-02 21:23:02',3,'2009-12-13 17:03:22','template://63858','00000101000635640006356500063858','<div>|<a href=\"/id/2596100/1961033\" title=\"nju::\">n</a>|<a href=\"/id/63858/1961033\" title=\"cfg\">c</a>|</div>\n\n<div style=\"background:#6dae42;text-align:center;font-weight:bold;font-size:20px;color:#000;width:550px;\">FIRE &amp; JUGGLING FORUM\n<a href=\"/id/2569224\"><span class=\"important\">AKCIE</span></a> <a href=\"/id/2141033\"><span class=\"important\">VIDEA</span></a> <a href=\"/id/2591985\"><span class=\"important\">ODKAZY</span></a> <a href=\"/id/1478948\"><span class=\"important\">GALERIA</span></a>\n</div>\n',63565,1),(64215,'Architektura',622654,3,'yes','public',1310,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',30,55662,4161,'2010-02-15 19:49:56',3,'2009-04-17 13:45:56','template://64215','000001010062265400064215','<div style=\"margin:0;margin-bottom:-1px;color:#c8dc5d;font-size:23px;\">ARCH\n<span style=\"color:#fff;\">|\n</span>TEKTURA\n</div>\n<div style=\"border-top:1px solid #fff;border-bottom:1px solid #fff;\">\n<div style=\"margin-left:516px;width:150px;height:100px;background:#c7dc6d;color:#000;border-right:1px solid #fff;\">\n<a class=\"odkaz\" href=\"/id/773677\">\n<span style=\"font-weight:bold;font-size:14pt;margin:0;margin-left:-2px;\">archi\n</span>\n<span style=\"font-weight:bold;font-size:14pt;margin:0;margin-left:-2px;\">LINKZZ**\n</span><br /><i>update07_leto 2005</i></a>\n</div>\n</div>\n<div style=\"height:15px;width:515px;color:#c0c0c0;border-bottom:1px solid #fff;\">\n<div style=\"margin:0;margin-right:5px;float:left;width:15px;height:15px;background:#c8dc5d;border-right:1px solid #fff;\">\n</div>arch na kyberii\n<span style=\"color:#fff;\">|\n</span>\n</div>\n<ul style=\"color:#c8dc5d;list-style:square;float:left;\"><li>\n<a href=\"/id/763205\">Fanklub *\n<font color=\"#FF0000\"><b>komunistickej</b>\n</font>* architektury</a></li><li>\n<a href=\"/id/757077\">Najskaredsie stavby Bratislavy</a></li><li>\n<a href=\"/id/4649031\">Skyscrapers</a></li><li>\n<a href=\"/id/1242163\">architektura vs. ekologia</a></li></ul>\n<ul style=\"color:#c8dc5d;list-style:square;margin-left:305px;\"><li>\n<a href=\"/id/1199484\">Visit La Biennale di Venezia2004/METAMORPH/</a></li><li>\n<a href=\"/id/63732\">Zajimave budovy a stavby, nielen industrial</a></li><li>\n<a href=\"/id/63812/\">3D visual interface in cyberia net</a></li></ul>\n<ul style=\"color:#c8dc5d;list-style:square;\"><li>\n<a href=\"/id/64852\">industrial design</a></li><li>\n<a href=\"/id/2169843\">interierovy design</a></li><li>\n<a href=\"/id/3615575\">nabytok</a></li></ul>\n<div style=\"clear:left;color:#c8dc5d;border-top:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;\">\n<a href=\"/id/399187\">Rafael Moneo (FR)</a> - Cranbrook Art Museum, Los Angeles Cathedral, Davis museum, a ine\n<a href=\"/id/399186\">Toyo Ito (JP)</a> - sendai mediateque, Tower of Wind, Egg of Winds, Serpentine Gallery Pavilon, a ine + \n<a href=\"http://www.thetake.com/take05/take04/html/42ndst.html\">rozhovor1</a>, \n<a href=\"http://www.designboom.com/eng/interview/ito.html\">2</a>\n<a href=\"/id/399185\">Arata Isozaki(JP)</a> - Museum Of Contemporary Art(LA), Isozaki Tower, Kyoto Concert Hall, Disney Building, Kitakyushu International Conference Center , a ine\n<a href=\"/id/399181\">James Stirling</a> - State Gallery(Stuttgart), Clore Gallery \n<a href=\"/id/399180\">Frank Lloyd Wright </a>- Solomon Guggenheim Museum, Fallingwater \n<a href=\"/id/399179\">Richard Meier( USA)</a> - Getty Center, The Atheneum, Museum of Contemporary Art, High Museum of Art \n<a href=\"/id/399178\">Frank O. Gehry(USA)</a>- The Frederick R. Weisman Art Museum\n<a href=\"/id/3077458\">architrip KODAN</a>\n<a href=\"http://www.eastmodern.com/\">http://www.eastmodern.com/</a>\n<a href=\"http://x86.sk/~marin/moderna\">moderna/sk</a>\n</div>\n<span style=\"color:#c0c0c0;margin:0 0 20px 20px;\">temporary_noticeboard|\n</span><br />\n<a href=\"http://www.pechakucha.sk/\" style=\"font-size:2em;\">http://www.pechakucha.sk/</a>',0,0),(64696,'666_template',63539,3,'no','public',8,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,124,13,'2004-11-24 18:06:44',64696,NULL,'template://64696','000001010006353900064696','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1448408/download\'>\r\n<title>{if $new_mail eq true}{$new_mail} NEW MAIL ({$new_mail_name}):{/if}{$user_id}@{$node.node_name}.kyberia.sk</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase();\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name;\r\nname = name.toLowerCase();\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n\r\n<!-- location hack:\r\n<img width=\"1\" height=\"1\" style=\"display:none\" alt=\"\" src=\"/id/1126515/download\">\r\n//-->\r\n<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n<div class=\"t1\">\r\n<a href=\'/id/1/\'>main</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> (<a href=\'/id/660/bookmarklist\'>old</a>) ---\r\n<a href=\'/id/24\'>posta</a> ---\r\n<a href=\'/id/23\'>posledne</a> ---\r\n<a href=\'/id/15\'>k</a> ---\r\n<a href=\'/id/27\'>ludia</a> ---\r\n<a href=\'/id/21\'>denniky</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<i><a href=\'/id/1448408/configure\'>css</a>/<a href=\'/id/64696/configure\'>tpl</a></i> ---\r\n<a href=\'/id/{$user_id}/configure\'>{$user_id}/conf</a> -----\r\n<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n<input type=\'submit\' value=\'ís? do piči\' tabindex=\'23\'>\r\n{if $new_mail eq true}\r\n<br>\r\n<strong><a href=\"/id/24\">u have {$new_mail} new mail,last from</a> <a href=\"/{$new_mail_name}\" style=\"color:red\">{$new_mail_name}</a></strong>\r\n{/if}\r\n{if $error eq true}\r\n{$error}\r\n{/if}\r\n</div>\r\n<div style=\"height:24px\"></div>\r\n</form>\r\n\r\n\r\n\r\n',64696,1),(80853,'a',1440515,4,'no','public',0,332,'2003-07-24 09:06:20','2010-02-16 23:04:49',0,49,0,NULL,4,'2006-02-24 14:40:35','template://80853','015496890190888801549689011914270144051500080853','{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n<ul>\r\n{foreach from=$get_threaded_children item=child}\r\n<li>\r\n{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth assign=\"dpth\"}\r\n<!--  \r\n<a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a>\r\n  <td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'> \r\n<img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" />\r\n  <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'> \r\n-->\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'most_important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div>\r\n{$child.node_content|stripslashes|nl2br}\r\n</li>\r\n{/foreach}\r\n</ul>',1549689,1),(123456,'Recycle Bin 2',0,1,'no','public',75668,332,'2003-02-06 17:27:41','2010-02-16 22:08:50',19,47563,3342,'2010-02-16 21:08:20',4,'2005-12-10 21:07:23','template://123456','00123456','<a target=\'_blank\' href=\"http://kyberia.sk/id/1569325\">http://kyberia.sk/id/1569325</a> - Recycling System @ Kyberia\r\n(povodny majitel id 240)\r\n\r\n\r\n<a href=http://kyberia.sk/id/1569325>Recycling System @ Kyberia</a> oznamuje, ze vdaka id tomo je teraz novy recycle bin 2, id <font color=red><b>123456</b></font>\r\n\r\nto znamena, ze ak chcete vymazat nejaku nodu, tak radsej NAMIESTO tlacitka DELETE napiste cislo <b>123456</b> vedla tlacitka set_parent a potom stlacte <b>set_parent</b>..\r\n<center><font face=\"courier new\">\r\n+------------+<font color=black>..</font>+--------+\r\n| <font color=white>set_parent</font> |::| <font color=white><b>123456</b></font> |\r\n+------------+<font color=black>..</font>+--------+</font></center>',0,1),(156968,'bookmark-101',1559635,4,'no','public',3,332,'2004-01-15 11:00:13','2010-02-16 23:04:49',0,230942,1,'2005-03-26 14:07:49',156968,'2006-04-21 10:32:18','template://156968','0154968901908888015496890155963500156968','<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/2090189.tpl\'>\r\n{include file=\"1549864.tpl\"} \r\n<script language=\"javascript\" src=\"/id/156968/download\"> </script>\r\n<div style=\"float:left; width:20%; text-align:center; margin-left:8px;\" class=\'active_users\'>\r\n  {get_userlist} {if $active_friends eq true} \r\n  <span class=\'important\'>\r\n    <center>\r\n      friends\r\n    </center>\r\n  </span>\r\n  {foreach from=$active_friends item=node_visitor} \r\n  <div class=\'active_user_img\' style=\'float:left; margin:0px 1px 0 0;\'>\r\n    <a href=\'/id/{$node_visitor.user_id}/\'>\r\n      <img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'></a>\r\n  </div>\r\n  {/foreach}\r\n  <br style=\"clear:left;\">\r\n  {/if} \r\n  <span class=\'important\'>\r\n    <center>\r\n      users on.line\r\n    </center>\r\n  </span>\r\n  {foreach from=$active_users item=node_visitor} \r\n  <a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login|strip_tags}</a>\r\n  <br>{/foreach} \r\n</div>\r\n<div style=\"margin-left:20%; padding-left:10px;\">\r\n  <div id=\'book\'>\r\n    <form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n      <span class=\'tt\'>\r\n        &nbsp;\r\n      </span>\r\n      {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} \r\n      <!-- <h2>X</h2> -->\r\n      <div class=\'b_cat\'>\r\n        {* showing bookmark category *} {if $bookmark_category.node_name neq false} \r\n        <a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>\r\n        kategoria::\r\n        <a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false} :: \r\n        <span class=\'most_important\'>\r\n          {$bookmark_category.sum} N!\r\n        </span>\r\n        {/if} \r\n        <span class=\'cconf\'>\r\n          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[\r\n          <a href=\'/id/{$bookmark_category.node_id}/1961033\'>conf</a>\r\n          ]\r\n        </span>\r\n        {/if} {if $bookmark_category.node_name neq true} Unsorted {/if} \r\n        <div class=\'b_item\'>\r\n          {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_name && $bookmarks.node_id} \r\n          <div class=\"b_node\" style=\"position:relative;\">\r\n            <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false} :: \r\n            <span class=\'most_important\'>\r\n              {$bookmarks.node_user_subchild_count} N!\r\n            </span>\r\n            {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: \r\n            <span class=\'most_important\'>\r\n              D!\r\n            </span>\r\n            {/if} \r\n            <div class=\"opt\">\r\n              [\r\n              <a href=\'/id/15/{$bookmarks.node_vector}\'>Kacka</a>\r\n              |\r\n              <a href=\'/id/{$bookmarks.node_id}/23\'>posledne</a>\r\n              ]\r\n            </div>\r\n          </div>\r\n          {/if} {/foreach}\r\n        </div>\r\n      </div>\r\n      <br>{/foreach} \r\n  </div>\r\n</div>\r\nRecycle Bin [\r\n<a href=\'/id/1571388/2086083\'>1</a>,\r\n<a href=\'/id/123456/2086083\'>2</a>]\r\n<div id=\'fix\'>\r\n  {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n  <a href=\'/id/{$node.node_id}/1961033\'>configure</a>\r\n  {/if}\r\n  <a href=\'#top\' class=\'top\'>top </a>\r\n  <input type=\'text\' name=\'bookmark_category_id\'>\r\n  <input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n  <input type=\'submit\' name=\'event\' value=\'unbook_multi\'>\r\n</div>\r\n</form>',1549689,1),(157593,'recycle node',1559635,4,'no','public',1,332,'2004-02-07 18:36:17','2010-02-16 23:04:49',0,77,0,NULL,157593,'2009-02-11 01:04:03','template://157593','0154968901908888015496890155963500157593','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"} \r\n\r\n\r\n\r\n{if $error eq true}\r\n<center><span style=\'error\'>{$error}</span></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center> \r\n{else} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n</form>\r\n\r\n{get_nodes_by_parent parent=1571388 listing_amount=666 offset=$offset}\r\n<span class=\"important\">nodes::</span><br>\r\n{foreach from=$get_nodes_by_parent item=child}\r\n<!--\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'> -->\r\n	recycled:: <a href=\'/id/{$child.node_id}\'>{$child.node_id}||{$child.node_name}</a> :: {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}(<a href=\'/id/{$child.node_id}/1961033\'>configure</a>){/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{/foreach}\r\n<br><br>\r\n<span class=\"important\">forum::</span>\r\n{include file=\"1549839.tpl\" children_type=4}\r\n<!--end of central column-->\r\n</td></tr></table>{/if}\r\n\r\n\r\n{*footer*}{include file=\"1549377.tpl\"} \r\n\r\n',1549689,1),(196177,'2004-01-13 14:37:50545436',63756,4,'no','public',0,332,'2004-01-13 14:37:50','2010-02-16 23:16:55',1,1,0,NULL,4,NULL,'plugin://2004-01-13 14:37:50545436','0000010100063539000635560006375600196177','<a target=\'_blank\' href=\"http://sokolniki.msk.ru/bird.swf\">http://sokolniki.msk.ru/bird.swf</a>',63556,1),(369842,'2004',1440515,4,'no','public',0,332,'2003-08-03 21:08:16','2010-02-16 23:04:49',0,27,0,NULL,4,'2006-01-03 22:20:54','template://369842','015496890190888801549689011914270144051500369842','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n\r\n{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_creator listing_amount=232323}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n{if $child.node_created|date_format:\"%Y\" eq \"2004\"}\r\n\r\n<div style=\'\'>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n<div class=\'bordered\' style=\'margin-bottom:13px; margin-left:90px;\'>\r\n   <div class=\'header\' style=\'text-align:left; padding: 2px; padding-bottom:5px; height:auto;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|escape:\"html\"}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|escape:\"html\"}</a> \r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes|escape:\"html\"}\r\n   </div>\r\n</div></div>\r\n{/if}\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1549689,1),(404600,'book_404600',1559635,4,'no','public',0,332,'2003-07-27 19:59:05','2010-02-16 23:04:49',0,10241,0,NULL,404600,NULL,'template://404600','0154968901908888015496890155963500404600','<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/404600/download\'>  \r\n{include file=\"modules/header.tpl\"}\r\n\r\n<script language=\"javascript\" src=\"/id/156968/download\"> \r\n</script>\r\n\r\n<div style=\"float:left; width:20%; text-align:center; margin-left:8px;\" class=\'active_users\'>\r\n\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends item=node_visitor}\r\n<div class=\'active_user_img\' style=\'float:left; margin:0px 1px 0 0;\'><a href=\'/id/{$node_visitor.user_id}/\'><img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'></a></div>\r\n{/foreach}<br style=\"clear:left;\">\r\n{/if}\r\n<span class=\'important\'><center>users on.line</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login}</a><br>\r\n{/foreach}\r\n\r\n</div>\r\n\r\n\r\n\r\n\r\n\r\n<div style=\"margin-left:20%; padding-left:10px;\">\r\n\r\n<div id=\'book\'>\r\n\r\n<span class=\'tt\'>&nbsp</span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<!-- <h2>X</h2> --><div class=\'b_cat\'>\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>   \r\n		{if $bookmark_category.sum neq false}\r\n				:: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n		{/if} \r\n\r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\nUnsorted\r\n{/if}\r\n\r\n<div class=\'b_item\'>\r\n{assign var=$okej value=1}\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<div class=\"b_node\"><input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} N!</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>D!</span>\r\n{if $bookmarks.given_k eq \"yes\"}\r\n{get_nodes_by_parent parent=$bookmarks.node_id listing_amount=$bookmarks.node_children_count}{$bookmarks.k}K\r\n{elseif ($bookmarks.given_k eq \"no\") and $bookmarks.k > 7}\r\n{get_nodes_by_parent parent=$bookmarks.node_id listing_amount=$bookmarks.k}\r\n{else} \r\n{get_nodes_by_parent parent=$bookmarks.node_id listing_amount=8}\r\n{/if}\r\n{foreach name=reploop from=$get_nodes_by_parent item=child}\r\n{if ($okej eq 1) and ($child.node_creator eq $user_id) and ($child.lastdescendant_created > $bookmarks.last_visit)}\r\n{assign var=$okej value=0}\r\n:: <span class=\'most_important\'>r!</span>\r\n{/if} \r\n{/foreach}\r\n{assign var=$okej value=1}\r\n{/if} \r\n{if $bookmarks.template_id eq 2}[<a href=\'/id/23/{$bookmarks.node_vector}\' style=\"color:#666;\">posledne</a>]{/if} <form action=\'/id/{$bookmarks.node_id}/\' method=\'post\' style=\"display: inline;\"><input type=\'submit\' name=\'event\' value=\'unbook\' style=\"border:0; font-size:6pt; height:13px; float:leftt; margin:0; position:absolute; right:200px;\"></form>\r\n </div>{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n </div>\r\n\r\n\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n<div id=\'fix\'>\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<a href=\'/id/{$node.node_id}/configure\'>configure</a>{/if} <a href=\'#top\' class=\'top\'>top</a> <input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'></div>\r\n</form>\r\n\r\n\r\n',1549689,1),(630526,'bad permissions',1548898,4,'no','private',0,332,'2004-03-10 15:22:06','2010-02-16 23:04:49',0,220,0,NULL,14,'2006-03-08 18:59:19','template://630526','00000101010598780154889800630526','<center>\r\nowner_id:: {$node.node_creator}&nbsp;&nbsp;owner_name:: <a href=\'/id/{$node.node_creator}\'>{$node.owner}</a>\r\n<br><br>\r\n{* cwbe *}{include file=\'1555468.tpl\'}\r\n</center>',1548898,1),(632663,'reset password',17,1,'yes','moderated',0,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,2512,0,'0000-00-00 00:00:00',632663,'2006-02-19 13:23:06','template://632663','000000010000001700632663','<script type=\'text/javascript\' language=\'javascript\' src=\'/id/1751967/\'></script>\r\n<center>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'vercode\' /></td>\r\n            <td>::vercode</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'password\' name=\'new_password1\' id=\'password1\' /></td>\r\n            <td>::new password</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'password\' name=\'new_password2\' id=\'password2\' /></td>\r\n            <td>::new password [again]</td>\r\n        </tr>\r\n        <tr>\r\n            <td colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'reset_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n</center>',632663,1),(645341,'lm23',1378264,11,'no','moderated',0,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,18198,0,NULL,14,'2006-10-14 11:44:30','template://645341','000001010079201101141959014782220137826400645341','body {\r\n	color : #008000;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n	margin: 0;\r\n/*	background-image: url(http://freezy.rulez.sk/tlp/tlp22_inv_grey381x640.png);*/\r\n	background-color: #000;\r\n	background-position: bottom right;\r\n	background-repeat: no-repeat;\r\n	background-attachment: fixed;\r\n}\r\n#body {\r\n	width: 850px;\r\n	margin-right: 93px;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n	wordwrap: break-word;\r\n}\r\nimg {\r\n	background: #000;\r\n	border: 0;\r\n}\r\nimg:hover {\r\n	background: #111;\r\n}\r\na {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na:hover {\r\n	color: #F00;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail:hover {\r\n	color: #9A6;\r\n	border-bottom: 1px solid #9A6;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\ntd {\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	wordwrap: break-word;\r\n}\r\n.bordered {\r\n	border: 1px dashed #008000;\r\n	background-color: #000;\r\n}\r\n.bordered2 {\r\n	border-right: 1px dashed #008000;\r\n	border-bottom: 1px dashed #008000;\r\n	border-left: 1px dashed #008000;\r\n}\r\n.header {\r\n	background-color: #222;\r\n	border-bottom: solid 1px #008000;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n	width: 100%;\r\n}\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: #F00;\r\n}\r\n.message {\r\n	background-color: #000;\r\n}\r\n\r\n.active_users .active_user_img {\r\n	width: 50px;\r\n	float: left;\r\n}\r\n.active_user_img img {\r\n	border: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\ntextarea {\r\n	width : 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border: 1px dashed #008000;\r\n	color: #999;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n}\r\ntextarea:focus {\r\n	border: 1px dashed #FFF;\r\n	color: #FFF;\r\n}\r\ntextarea.node_content {\r\n	width : 800px;\r\n	height: 666px;\r\n	background-color: transparent;\r\n	border: 1px dashed #008000;\r\n	color: #999;\r\n}\r\ntextarea.node_content:focus {\r\n	border: 1px dashed #FFF;\r\n	color: #FFF;\r\n}\r\ntextarea.small {\r\n	width : 90%;\r\n	height : 42px;\r\n	border-color: #008000;\r\n	background-color: transparent;\r\n	overflow: hidden;\r\n	color: #FFF;\r\n}\r\ntable[width=\"666\"] td[colspan=\'3\'] a {\r\n	text-decoration: none;\r\n	font-size: 6px;\r\n}\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n	color: #FFF;\r\n	background: #333;\r\n}\r\ninput {\r\n	color: #FFFFFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n	background-color: transparent;\r\n	vertical-align: middle;\r\n	border: solid 1px #008000;\r\n	height: 15px\r\n}\r\ninput[type=\'submit\'] {\r\n	color: #FFF;\r\n	background-color: #000;\r\n	border: 1px solid #008000;\r\n	text-align: center;\r\n}\r\ninput[type=\'submit\']:focus {\r\n	color: #000;\r\n	background-color: #008000;\r\n	border: 1px solid #008000;\r\n}\r\ninput[type=\'text\'] {\r\n	border: 1px solid #008000;\r\n	color: #FFF;\r\n}\r\ninput[type=\'text\']:focus {\r\n	border: 1px dashed #FFF;\r\n	color: #FFF;\r\n}\r\ninput[value=\'delete\'] {position: fixed; right: 10px; bottom: 12px; width: 53px; z-index: 666;}\r\n\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 162px; bottom: 10px; width: 132px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: 10px; width: 157px; z-index: 666;}\r\n\r\n.add_put input[value=\'K\'] {position: fixed; right: 156px; bottom: 30px; width: 27px; z-index: 666;}\r\ninput[value=\'<\'] {position: fixed; right: 124px; bottom: 30px; width: 27px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 83px; bottom: 30px; width: 36px; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 42px; bottom: 30px; width: 36px; z-index: 666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: 30px; width: 27px; z-index: 666;}\r\n\r\ninput[value=\'delete_mail\'] {position: fixed; right: 10px; bottom: 10px; width: 84px; z-index: 666;}\r\n\r\ninput.small {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n	background-color: transparent;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #008000;\r\n	height: 15px;\r\n}\r\nselect {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: solid 1px #008000;\r\n	height: 15px;\r\n}\r\n\r\n/* friend hilighting */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #444;\r\n	border-bottom: solid 1px #008000;\r\n}\r\n\r\n#main_menu {\r\n	float: right;\r\n	border: 1px solid #008000;\r\n	background: #000;\r\n	position: fixed;\r\n	right: 5px;\r\n	z-index: 5;\r\n	width: 85px;\r\n	text-align: center;\r\n}\r\n.menu_off {\r\n	display: none;\r\n}\r\n.menu_on {\r\n	display: block;\r\n}\r\n#onik {\r\n	width: 71px;\r\n	margin: 0 6px 0 6px;\r\n	text-align: center;\r\n	font-size: 5px;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #666;\r\n}\r\n#offik {\r\n	width: 71px;\r\n	margin: 0 6px 0 6px;\r\n	text-align: center;\r\n	font-size: 5px;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #666;\r\n}\r\n.onoff_off {\r\n	display: none;\r\n}\r\n.onoff_on {\r\n	display: block;\r\n}\r\n#menu div.line {\r\n	width: 85px;\r\n	height: 18px;\r\n}\r\n#menu div.line:hover {\r\n	background: #111;\r\n}\r\n#menu a.menu_l {\r\n	display: block;\r\n	padding: 1px 2px 2px 0;\r\n	width: 40px;\r\n	float: left;\r\n}\r\n#menu a.menu_r {\r\n	display: block;\r\n	padding: 1px 2px 2px 0;\r\n	width: 40px;\r\n	float: right;\r\n}\r\n#menu .menu_l:hover, .menu_r:hover {\r\n	background: #333;\r\n}\r\n\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #008000;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n\r\n#th_root {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#th_root li {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #444;\r\npadding-left:2pt;\r\nmargin-top: 5pt;\r\n}\r\n\r\n#th_root > li {\r\nborder-bottom: 1px dotted #333;\r\n}\r\n\r\n.th_cnt {\r\nmargin:0;\r\npadding:0;\r\nborder-bottom: 1px dotted #444;\r\n}\r\n\r\n\r\na.vector {\r\nfont-size: 6pt;\r\n}\r\n\r\na.vector:hover {\r\nfont-size: 6pt;\r\n}\r\n\r\n.th_cnt .bordered {\r\nmargin:0;\r\npadding: 2px;\r\nborder: 2px solid #6dae42;\r\nbackground: #000;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\nmargin:0;\r\npadding:0.2em;\r\nbackground: #333;\r\n}\r\n\r\n.th_header input {\r\nmargin:0;\r\npadding:0;\r\nwidth: 8pt;\r\nheight: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000; /* len opera */\r\ncolor: #000;\r\nopacity: 0.8;\r\n}\r\n\r\n.th_header input:hover {\r\nbackground: #000;\r\ncolor: #6dae42;\r\nborder: 1px solid;\r\nopacity: 1;\r\n}\r\n\r\n.th_header div {\r\nmargin:0;\r\n}\r\n\r\n.th_content {\r\nmargin:0;\r\npadding:0;\r\n}\r\n',1141959,1),(683817,'kniznica/library',63532,2,NULL,'moderated',9,332,'2004-03-31 21:57:54','2010-02-16 23:04:49',28,45844,3233,'2010-02-15 14:19:07',2,'2006-04-16 16:29:15',NULL,'000001010006353200683817','<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>ak sa vam nejaká knižka páči, tak si ju vari aj kúpte alebo čo</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',683817,1),(707266,'dm_templ',978843,2,'no','private',20,332,'2004-04-08 19:16:26','2010-02-16 23:04:49',0,1041,66,'2007-09-30 23:51:57',2,'2005-11-07 02:52:22','template://707266','00000101000635320097884300707266','templejty various\r\n<a href=\"/id/707266/forum\">pozri zoznam:</a>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/707266/\' method=\'post\'>\r\n<input type=\"hidden\" name=\"header_id\" value=\"1501867\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>Restore my standard(_templore_)</BUTTON>\r\n</form>\r\n<form enctype=\"multipart/form-data\" action=\'/id/707266/\' method=\'post\'>\r\n<input type=\"hidden\" name=\"header_id\" value=\"\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>Restore kyberia standard</BUTTON>\r\n</form>\r\n<form enctype=\"multipart/form-data\" action=\'/id/707266/\' method=\'post\'>\r\n<input type=\"hidden\" name=\"header_id\" value=\"1967201\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>Debugging</BUTTON>\r\n</form>',978843,1),(748131,'observ',1559635,4,'yes','public',0,332,'2004-04-23 01:15:37','2010-02-16 23:04:49',0,360,0,NULL,14,'2009-02-04 15:24:02','template://748131','0154968901908888015496890155963500748131','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false}\r\n<center>  \r\n{* loginbox *}{include file=\"1549885.tpl\"}\r\n</center>\r\n<br>\r\n<br>{else}\r\n{get_stats user_id=$node.node_id offset=$offset listing_amount=$listing_amount sort_by=\'visits\' orderby=$listing_order}\r\n<table width=\'100%\'>\r\n  <tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\'>      {* show node info *}      {include file=\"1549925.tpl\"}      {* showing poll *}      {include file=\"1549834.tpl\"}\r\n      <br>      {*showing bookmark_statistics*}      {include file=\"1549386.tpl\"}\r\n    </td>\r\n    <!--end of left column-->\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>      sort_by visits::\r\n      <ul class=\'bordered\' style=\'margin:0; padding:0;\'>        {foreach from=$get_stats item=stat}\r\n        <li style=\'list-style-type:decimal; margin:0.5em 0;\'>\r\n          <img width=\'25\' height=\'25\' src=\'{get_image_link id=$stat.user_id}\' border=0>\r\n          <a href=\'/id/{$stat.user_id}\'>{$stat.login}</a>&nbsp;\r\n          ({$stat.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"})&nbsp;\r\n          ({$stat.node_user_subchild_count}) NEW{if $stat.node_bookmark eq \'yes\'}, booked{/if}{if $stat.given_k eq \'yes\'}, K{/if}, {$stat.visits} visitz\r\n          </li>        {/foreach}\r\n      </ul>      \r\n    </td>\r\n  </tr>\r\n</table>{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',1549689,1),(787993,'undelete',1075292,22,'no','public',0,332,'2004-05-05 16:35:03','2010-02-16 23:04:49',0,44,0,NULL,4,'2005-10-31 12:50:32','event://undelete','0107529200787993','<?php \r\n\r\nfunction undelete() {\r\n\r\nglobal $db,$error;\r\n$undelete_id=$_POST[\'undelete_id\'];\r\nif (nodes::getNodeById($undelete_id)) {\r\n$error=\"node $undelete_id still exist. cannot undelete\";\r\nreturn false;\r\n}\r\n\r\n$query = \"insert into nodes\r\n                    (node_id, node_name, node_parent, node_vector,  node_external_access,\r\n                    node_system_access, node_children_count, node_creator, node_created,\r\n                    lastchild_created, k, node_views, node_descendant_count, lastdescendant_created, template_id)\r\n            select\r\n                    tiamat.node_id, tiamat.node_name, tiamat.node_parent, tiamat.node_vector, \r\n                    tiamat.node_external_access, tiamat.node_system_access, tiamat.node_children_count, tiamat.node_creator,\r\n                    tiamat.node_created, tiamat.lastchild_created, tiamat.k, tiamat.node_views, tiamat.node_descendant_count,\r\n                    tiamat.lastdescendant_created, tiamat.template_id from tiamat where tiamat.node_id = \'$undelete_id\' order by update_performed desc limit 1\";\r\n\r\n$db->query($query);\r\nreturn true;\r\n}\r\n?>\r\n\r\n\r\n\r\n',0,1),(788016,'content of consciousness',0,11,'no','moderated',0,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',1,473601,0,'2008-06-27 22:31:53',788016,'2009-12-25 18:45:27','template://788016','00788016','<!-- K consciousness | created by Hromi, edited by freezy -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{get_movement_params children_count=$node.node_children_count}\r\n{if $node.node_id == 788016}\r\n  {get_temp_k}\r\n{else}\r\n  {get_temp_k vector=$node.node_vector}\r\n{/if}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" value=\"{if $get_temp_k_interval neq true}1{else}{$get_temp_k_interval}{/if}\" />\r\n                        <input type=\"submit\" name=\"template_event\" value=\"Hour\" />\r\n                    </form>\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\">\r\n                                <a href=\"/id/{$k.node_id}/\" title=\"{$k.node_name}\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\" title=\"{$k.node_parent_name}\">{$k.node_parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\" title=\"{$k.node_creator_name}\">{$k.node_creator_name}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(791946,'registration requirement',0,22,'no','public',1,332,'2004-05-06 15:27:34','2010-02-01 18:20:14',0,453,1,'2004-05-06 15:27:46',4,'2006-03-13 01:35:21','template://791946','00791946','Ukaz nieco zo seba, co vies, co dokazes. Neodpovedaj na otazky, ale vyjadri sa svojim sposobom: text, grafika, animacia, hudba...',0,1),(791948,'title.tpl',1548898,22,'no','moderated',3,332,'2004-05-06 15:27:46','2010-02-16 23:04:49',0,3401,5,'2006-09-11 20:46:54',14,'2010-01-31 20:57:34','template://791948','00000101010598780154889800791948','{$node.node_name|strip_tags} @ kybcah!',1548898,1),(792003,'functionz',0,22,'no','private',15,332,'2004-05-06 15:39:51','2010-02-16 23:04:49',0,1250,3,'2005-11-09 02:03:52',1760848,'2006-01-01 23:27:25','template://792003','00792003','smarty pluginz \r\n\r\nfunction name always begins smarty_function\r\nshould always return an array with the same name as smarty template function call\r\n\r\nexample:\r\n\r\ncalling from template \r\n{get_tiamat}\r\n\r\nname of the function in php\r\nsmarty_function_get_tiamat\r\n\r\nreturns array get_tiamat\r\n\r\n42\r\n<form method=post>\r\nevent_id: <input type=text name=add_plugin_id> <br>\r\n<input type=submit name=event value=addPlugin>\r\n</form>\r\n\r\n\r\n\r\n',0,1),(792178,'debugging',1075292,22,'no','private',0,332,'2004-05-06 16:08:17','2010-02-16 23:04:49',0,70,0,NULL,4,'2005-10-31 11:42:14','event://debugging','0107529200792178','<?php\r\nfunction debugging() {\r\nif ($_SESSION[\'debugging\']) unset($_SESSION[\'debugging\']);\r\nelse $_SESSION[\'debugging\']=true;\r\n}\r\n?>\r\n',0,1),(802610,'bookmarks-103',1559635,4,'yes','public',0,332,'2004-05-09 22:53:08','2010-02-16 23:04:49',0,686,NULL,NULL,802610,'2005-12-26 16:10:27','template://802610','0154968901908888015496890155963500802610','<link rel=\'stylesheet\' type=\'text/css\' href=\'http://x86.sk/~marin/css/book.css\'>  \r\n{include file=\"modules/header.tpl\"}\r\n\r\n<script language=\"javascript\" src=\"/id/156968/download\"> \r\n</script>\r\n\r\n<div style=\"float:left; width:20%; text-align:center; margin-left:8px;\" class=\'active_users\'>\r\n\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends item=node_visitor}\r\n<div class=\'active_user_img\' style=\'float:left; margin:0px 1px 0 0;\'><a href=\'/id/{$node_visitor.user_id}/\'><img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'></a></div>\r\n{/foreach}<br style=\"clear:left;\">\r\n{/if}\r\n<span class=\'important\'><center>users on.line</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login}</a><br>\r\n{/foreach}\r\n\r\n<br>\r\n<br><center>\r\n<table class=\'bordered\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n	<tr><td><a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a><td>{$bookmark_statistic.node_user_subchild_count}</td></tr>\r\n{/foreach}\r\n</table></center>\r\n</div>\r\n\r\n\r\n<div style=\"margin-left:20%; padding-left:10px;\">\r\n<div id=\'book\'>\r\n\r\n<span class=\'tt\'>&nbsp</span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<!-- <h2>X</h2> --><div class=\'b_cat1\'>\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>   \r\n		{if $bookmark_category.sum neq false}\r\n				:: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n		{/if} \r\n\r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\nUnsorted\r\n{/if}\r\n\r\n<div class=\'b_item1\'>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<div class=\"b_node\"><input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} N!</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>D!</span>\r\n{/if} &nbsp;&nbsp;[<a href=\'/id/23/{$bookmarks.node_vector}\' style=\"color:#666;\">posledne</a>]\r\n<form action=\'/id/{$bookmarks.node_id}/\' method=\'post\' style=\"display: inline;\"><input type=\'submit\' name=\'event\' value=\'unbook\' style=\"border:0; font-size:6pt; height:13px; float:leftt; margin:0; position:absolute; right:200px;\"></form>\r\n </div>{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n </div>\r\n\r\n</div>\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div id=\'fix\'>\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<a href=\'/id/{$node.node_id}/configure\'>configure</a>{/if} <a href=\'#top\' class=\'top\'>top</a> <input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'></div>\r\n</form>\r\n\r\n\r\n\r\n',1549689,1),(812820,'executorlist',1075292,4,'no','public',0,332,'2004-05-12 11:43:26','2010-02-16 23:04:49',0,43,NULL,NULL,4,'2005-10-25 15:41:00','event://executorlist','0107529200812820','<?php\r\n\r\n        function executorlist() {\r\n                global $db,$error,$node;\r\n                $node_id=$node[\'node_id\'];\r\n                if ($node[\'node_permission\']!=\'owner\') {\r\n                        $error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n                        return false;\r\n                }\r\n\r\n                $executors=explode(\";\",$_POST[\'executorlist\']);\r\n                $db->query(\"update node_access set node_permission=\'\' where\r\n node_id=$node_id and node_permission=\'exec\'\");\r\n                foreach ($executors as $execitpr) {\r\n                        $set=$db->query(\"select user_id from users where login=\'$executor\'\");\r\n                        $set->next();\r\n                        if ($set->getString(\'user_id\')) {\r\n                                $q=\"update node_access set node_permission=\'exec\' where node_id=$node_id and\r\nuser_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n                                $changed=$db->update($q);\r\n                                if (!$changed) {\r\n                                        $q=\"insert into node_access set\r\nnode_permission=\'exec\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n                                        $db->query($q);\r\n                                        log::log(\'add exec\',$node_id,\'ok\',$executor);\r\n\r\n                                }\r\n                        }\r\n                        else { $error .= \"$executor does not exist...\"; }\r\n                }\r\n        }\r\n?>\r\n',0,1),(835944,'frog_header',1059952,14,'yes','public',4,332,'2004-05-18 22:45:55','2010-02-16 23:04:49',1,1688,NULL,NULL,14,NULL,'template://835944','000001010105987801059952','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>kwak</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\n        document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n        document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\n        document.formular.mail_to.value = name ;\r\n        name = name.toLowerCase() ;\r\n        document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center><span align=\'center\' class=\'most_important\'>23</span></center>\r\n\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(876611,'Agora',0,4,'no','public',772,332,'2004-05-29 02:54:11','2010-02-16 23:04:49',86,98913,NULL,'2010-02-16 01:07:46',876611,'2008-02-20 21:04:27','template://876611','00876611','{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Agora nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v Agore filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">Agora_kuloáre</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">Agora_approved</a> - sem sa automaticky preparentuju uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v kuloaroch :) . Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\nAgoru \"autokraticky a kruto\" spravuju : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler, dark matter\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Novy navrh pre obcanov na Agore</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov navrhu::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}',0,1),(932514,'<b><font color=FF2222>vault_</font></b>',19,3,'no','private',277,332,'2004-06-12 23:28:11','2010-02-16 23:04:49',0,3116,NULL,'2010-02-14 19:12:51',4,'2009-04-02 22:44:51','template://932514','000000010000001900932514','<center>\n<b><img src=\"http://mail2.someecards.com/filestorage/flr_108.jpg\" alt=\"flr_108.jpg\" /></b></center>\n\npojebana kyburia, dosiel som o skoro vsetky k_wallet, tak som si to zacal kckovat tu a potom sa mi obnovilo k_wallet... citim sa jak kokot, kckovat si vlastne prispevky :)\n\n',932514,1),(973161,'lm42',1378264,11,'no','moderated',0,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,92,NULL,NULL,14,'2006-03-01 18:10:03','template://973161','000001010079201101141959014782220137826400973161','body {\r\n	color : #008000;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n	background-color: #000;\r\n}\r\n#body {\r\n	width: 850px;\r\n	margin-right: 93px;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n/* ----- NODE CONTENT ----- */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n	wordwrap: break-word;\r\n}\r\nimg {\r\n	padding: 2px;\r\n	border: 1px solid #008000;\r\n	margin: 2px;\r\n	background: #000;\r\n	max-width: 800px;\r\n}\r\nimg:hover {\r\n	background: #111;\r\n	padding: 2px;\r\n	border: 1px dashed #008000;\r\n	margin: 2px;	\r\n}\r\na {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na:hover {\r\n	color: #F00;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail:hover {\r\n	color: #9A6;\r\n	border-bottom: 1px solid #9A6;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\ntd {\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	wordwrap: break-word;\r\n}\r\n.bordered {\r\n	border: 1px dashed #008000;\r\n	background-color: #000;\r\n	wordwrap: break-word;\r\n}\r\n.bordered2 {\r\n	border-right: 1px dashed #008000;\r\n	border-bottom: 1px dashed #008000;\r\n	border-left: 1px dashed #008000;\r\n}\r\n.header {\r\n	background-color: #222;\r\n	border-bottom: solid 1px #008000;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n	width: 100%;\r\n}\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: #F00;\r\n}\r\n\r\n/* ----- USERLISTY ----- */\r\n.active_users { display: none;}\r\n.active_user_img { display: none;}\r\n.active_user_name { display: none;}\r\n.acitive_friends { display: none;}\r\n\r\n/* ----- FORM ----- */\r\ntextarea {\r\n	width : 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border: 1px dashed #008000;\r\n	color: #999;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n}\r\n/* ----- MENU ----- */\r\n#main_menu {\r\n	width: 85px;\r\n	text-align: center;\r\n}\r\n.menu_off {\r\n	display: block;\r\n}\r\n.menu_on {\r\n	display: block;\r\n}\r\n#onik { display: none;}\r\n#offik { display: none;}',1141959,1),(977358,'| || || | ||| |',1440515,4,'yes','public',0,332,'2004-06-30 03:34:27','2010-02-16 23:04:49',0,464,NULL,NULL,977358,'2007-04-09 00:07:31','template://977358','015496890190888801549689011914270144051500977358','<html>\r\n   <head>\r\n      <title>|</title>\r\n      <style>{literal}\r\n         body {font-size:8pt;}\r\n         .l:hover {visibility:hidden;}\r\n         .t1 {display:none}\r\n         div {color:black;}\r\n         p {margin:0; margin-bottom:0.7em; padding:0; font-family:monospace;}\r\n         a {margin:0;padding:0;}\r\n         a img:hover {width:55px; height:55px}\r\n     {/literal}</style>\r\n   </head>\r\n   <body style=\'background:white;\'><div style=\'top:30%; left:2%; color:black;font-family:monospace; position:absolute;\'>že klik --&gt;</div>  <div style=\"margin:3% 0 10px 15%\"><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538/1420506\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/1538\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a><a href=\"/id/980161\"><img src=\"http://img70.echo.cx/img70/4269/9801616fy.gif\" border=0 width=50></a></div></body></html>',1549689,1),(986171,'<b>LEGO</b> club',63556,3,'yes','public',356,332,'2004-07-05 16:24:34','2010-02-16 23:04:49',32,20863,NULL,'2010-02-16 19:34:17',3,'2007-02-10 13:09:11','template://986171','00000101000635390006355600986171','Kto by ju nepoznal - krasna 4x2 cervena kocka - zaklad celeho LEGA!\r\npravdepodobne je to jedna z najlepsich, najkreativnejsich hraciek pre deti aka bola kedy vymyslena!\r\n\r\n<a target=\'_blank\' href=\"http://www.brickset.com/\">http://www.brickset.com/</a> - vsetky sety pokope\r\n<a target=\\\'_blank\\\'href=\\\"http://www.lugnet.com/\\\">http://www.lugnet.com/</a> - alfa a omega\r\n<a target=\\\'_blank\\\'href=\\\"http://www.mocpages.com/\\\">http://www.mocpages.com/</a> - tu si clovek moze vytvorit svoje konto a prezentovat svoje vytvory\r\n<a target=\\\'_blank\\\'href=\\\"http://www.brickshelf.com/\\\">http://www.brickshelf.com/</a> - a sem moze pastovat fotky k vytvorom (obe sajty su spolocne prelinkovane... len sa treba do toho dostat.)\r\n<a target=\\\'_blank\\\'href=\\\"http://www.minifig.co.uk/\\\">http://www.minifig.co.uk/</a> - dalsia sajta, primarne zamerana na Lego castle\r\n<a target=\\\'_blank\\\'href=\\\"http://www.thebricktestament.com/\\\">http://www.thebricktestament.com/</a> - Biblia\r\n<a targe=\\\'_blank\\\' href=\\\"http://www.peeron.com/\\\">http://www.peeron.com/</a> - skoro vsetky instructions a katalogy\r\n\r\n<a target=\\\'_blank\\\'href=\\\"http://www.ldraw.org/\\\">http://www.ldraw.org/</a> - xeli ste modelovat LEGO na compe? xete urobit nieco na co nemate kocky? tu je program s velkou databazou kociek, vsetko pekne 3D. nieco ako LegoCAD ;)\r\n\r\na samozrejme <a target=\\\'_blank\\\'href=\\\"http://www.lego.com\\\">http://www.lego.com</a> ;)\r\n\r\n\r\n\r\n\r\n\r\n',63556,1),(991747,'4 (submission template) 991747',707266,4,'yes','private',0,332,'2004-07-08 14:21:21','2010-02-16 23:04:49',0,20,NULL,NULL,991747,NULL,'template://991747','0000010100063532009788430070726600991747','\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\"\">{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n\r\n\r\n<!--left column-->\r\n\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<table width=\"100%\"><tbody><tr><td align=\"center\" valign=\"top\" width=\"23%\">\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td><td valign=\"top\" width=\"66%\">\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/&lt;br /&gt;\r\n{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\">\r\n\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></tbody></table>\r\n\r\n{include file=\"modules/footer.tpl\"}',978843,1),(1012901,'book-marks.css',1378264,4,'no','moderated',2,332,'2004-07-20 19:35:37','2010-02-16 23:04:49',0,48928,NULL,'2004-07-20 20:53:03',14,'2006-02-19 11:12:16','template://1012901','000001010079201101141959014782220137826401012901','/* ----- BOOKMARKS ----- */\r\ndiv.b_cat div.b_item { margin:0; }\r\n\r\ndiv.b_cat {\r\n	border-width: 1px 1px 1px 7px;\r\n	border-style: solid;\r\n	border-color: #008000;\r\n	width: 400px;\r\n	padding: 2px 0 2px 4px;\r\n}\r\ndiv.b_item {\r\n	border-top: 1px solid #FFF;\r\n	padding: 4px;\r\n} \r\n\r\ndiv.b_item {\r\n	display: none;\r\n	_display: block;\r\n}\r\n\r\ndiv.b_cat:hover { width: 666px; }\r\ndiv.b_cat:hover div.b_item { display: block; }\r\n\r\ndiv.b_cat:hover div.b_node:hover { background: #333; width: 100%; }\r\ndiv.b_cat:hover div.b_node:hover a:hover { color: #6DAE42; }\r\n\r\nh2 {\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n	margin: 0;\r\n	padding: 0;\r\n	font-weight: normal;\r\n	display: inline;\r\n	float: left;\r\n}\r\n\r\n.tt + div.b_cat { display: none; }\r\n\r\n.b_friend img {\r\n	float: left;\r\n}\r\ninput[type=\'checkbox\'] {background: #000; color: #008000; border: 1px solid #008000;}',1141959,1),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,3,'no','moderated',171,332,'2004-07-23 03:15:47','2010-02-16 23:04:49',166,311134,NULL,'2009-03-17 20:54:32',2,'2007-07-27 15:44:20',NULL,'00000101000635390006355601017832','<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 27.7.2007\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy st&#229;pec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#youtube_video\\\">Ako pridam do prispevku video z youtube ?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#fook\\\">Fook - co to je?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#lockout\\\">Lock out, [Locked_OUT], alebo \\\"uz mam tej kyberie dost\\\"</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>',63556,1),(1022346,'customize bookmarks',1059878,1,'no','moderated',7,332,'2004-07-26 09:55:44','2010-02-16 23:04:49',0,337,11,'2009-02-20 21:34:48',14,'2008-09-28 14:32:55','template://1022346','0000010100792011011419590148738101022346','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{get_custom_modules assign=modules node_id=19}\r\n{get_customized_node assign=cust_node node_id=19}\r\n<form method=\"post\">\r\n    column:\r\n    <select id=\"cust_column\" name=\"cust_column\">\r\n        <option value=\"1\">1</option>\r\n        <option value=\"2\">2</option>\r\n        <option value=\"3\">3</option>\r\n    </select>\r\n    module:\r\n    <select id=\"cust_module\" name=\"cust_module\">\r\n    {foreach from=$modules item=module name=modules}\r\n        <option value=\"{$module.node_id}\">\r\n            {$module.node_name}\r\n        </option>\r\n    {/foreach}\r\n    </select>\r\n    position:\r\n    <input type=\"text\" id=\"cust_position\" name=\"cust_position\" value=\"\" />\r\n    <input type=\"submit\" id=\"add_cust_module\" name=\"event\" value=\"add_cust_module\" />\r\n    <br /><br />\r\n    <table cellpadding=\"0\" cellspacing=\"0\">\r\n        <tr>\r\n            <td>&nbsp;&nbsp;</td>\r\n            <td>&nbsp;column&nbsp;</td>\r\n            <td>&nbsp;module id&nbsp;</td>\r\n            <td>&nbsp;name&nbsp;</td>\r\n            <td>&nbsp;position&nbsp;</td>\r\n        </tr>\r\n        \r\n        {foreach from=$cust_node item=columns name=columns}\r\n            {foreach from=$columns item=module}\r\n            <tr>\r\n                <td>\r\n                    <input type=\"checkbox\" id=\"cust_node_{$module.customized_node_id}\" name=\"cust_nodes[]\" value=\"{$module.customized_node_id}\" />\r\n                </td>\r\n                <td>{$module.column}</td>\r\n                <td>{$module.module_id}</td>\r\n                <td>{$module.node_name}</td>\r\n                <td>{$module.position}</td>\r\n            </tr>\r\n            {/foreach}\r\n        {/foreach}\r\n        \r\n        <tr>\r\n            <td colspan=\"5\">\r\n                <input type=\"submit\" id=\"del_cust_module\" name=\"event\" value=\"del_cust_module\" />\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1022348,'user relation buttons',1548898,1,'no','private',1,332,'2004-07-26 09:55:56','2010-02-16 23:04:49',0,195,0,'0000-00-00 00:00:00',14,'2009-03-17 14:48:26','template://1022348','0000010100792011011419590148738101022348','{if $node.node_bookmark neq \"yes\"}\r\n    <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n{else}\r\n    <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n{/if}\r\n\r\n{if $fook[$node.node_id] neq true}\r\n    <input type=\"submit\" name=\"event\" value=\"fook\" class=\"fook_b\" />\r\n{else}\r\n    <input type=\"submit\" name=\"event\" value=\"unfook\" class=\"fook_b\" />\r\n{/if}\r\n\r\n{if $node.node_bookmark neq \"yes\"}\r\n  <br />\r\n  {get_bookmark_categories}\r\n  {count assign=bookcat_count value=$get_bookmark_categories}\r\n  {if $bookcat_count > 0}\r\n    <select name=\"bookcat_id\">\r\n      <option value=\"0\"></option>\r\n      {foreach from=$get_bookmark_categories item=bookcat}\r\n        <option value=\"{$bookcat.node_id}\">{$bookcat.node_name|strip_tags:false|truncate:18:\"...\"|escape:\'html\'}</option>\r\n      {/foreach}\r\n    </select>\r\n  {/if}\r\n{/if}\r\n\r\n{if $node.external_link eq \"db://user\"}\r\n    <br />\r\n    {if $ignore[$node.node_id] neq true}\r\n        <input type=\"submit\" name=\"event\" value=\"ignore\" class=\"ignore_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unignore\" class=\"ignore_b\" />\r\n    {/if}\r\n\r\n    {if $friends[$node.node_id] neq false}\r\n        <input type=\"submit\" name=\"event\" value=\"unfriend\" class=\"unfriend_b\" />\r\n    {/if}\r\n\r\n    {if $ignore_mail[$node.node_id] neq true}\r\n        <input type=\"submit\" name=\"event\" value=\"ignore_mail\" class=\"ignore_mail_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unignore_mail\" class=\"ignore_mail_b\" />\r\n    {/if}\r\n{/if}',1141959,1),(1022351,'user relation buttons [access denied]',1548898,1,'no','private',1,332,'2004-07-26 09:56:19','2010-02-16 23:04:49',0,173,0,'0000-00-00 00:00:00',14,'2008-09-28 20:31:24','template://1022351','0000010100792011011419590148738101022351','<center>\r\n    <form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n        {* user relation buttons *}{include file=\'1022348.tpl\'}\r\n    </form>\r\n</center>\r\n',1141959,1),(1022352,'friend\\\'s submissions',1478222,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,14,'2007-03-16 00:00:13','template://1022352','0000010100792011011419590148738101022352','{get_userspecified_submissions whom=\"friends\"}\r\n\r\n{foreach from=$get_userspecified_submissions item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n    	<table width=100%>\r\n    		<tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n    		&nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n    		{if $child.user_action neq false}\r\n    			&nbsp;[lokacia :: <a href=\"/{$child.user_action}/\">{$child.user_action}</a>]\r\n    		{/if}\r\n    		&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n    		&nbsp;&nbsp;<input type=\"checkbox\" value=\"{$child.node_id}\" name=\"node_chosen[]\">\r\n    		&nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;&nbsp;\r\n    		{if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\r\n    		{if $child.node_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW</span>{/if}\r\n    		{if $child.node_children_count}<span class=\"most_important\">{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n    		</td></tr>\r\n    		<tr><td>{$child.node_content|stripslashes}</td></tr>\r\n    	</table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,1),(1033792,'buk-kats',1478222,4,'no','private',0,332,'2004-08-01 15:58:13','2010-02-16 23:04:49',0,166,NULL,NULL,14,'2006-04-05 23:41:06','template://1033792','0000010100792011011419590147822201033792','\r\n{get_nodes_by_type type=10 offset=0 listing_amount=233}\r\n{foreach from=$get_nodes_by_type item=child}\r\n{if $user_id eq $child.node_creator}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> [{$child.node_id}]<br>\r\n{/if}\r\n{/foreach}\r\n<br><br>\r\n<form action=\'/id/{$node.node_id}\' method=\'post\'>\r\nadd bookcat::<br>\r\nname::<input type=\'text\' name=\'node_name\'><br>\r\ncontent::<input type=\'text\' name=\'node_content\'><br>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'node_system_access\' value=\'public\'>\r\n<input type=\'hidden\' name=\'template_id\' value=\'10\'>\r\n<input type=\'submit\' name=\'event\' value=\'add\'>\r\n</form>',1141959,1),(1041163,'heder templejt',1378264,4,'no','moderated',0,332,'2004-08-05 13:43:14','2010-02-16 23:04:49',1,534,NULL,NULL,14,'2006-11-23 02:06:04','template://1041163','000001010079201101141959014782220137826401041163','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n{if $node.node_id eq 24}\r\n<!-- IN MAIL SCRIPT -->\r\n	<script language=\"JavaScript\" type=\"text/javascript\">\r\n	<!--\r\n	{literal}\r\n		function vymena() {\r\n			document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n			var browser = navigator.appName;\r\n			if(browser == \"Microsoft Internet Explorer\") {\r\n				xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n			}\r\n			else {\r\n				xmlhttp = new XMLHttpRequest();\r\n			}\r\n			get_id_url = \'/ajax/get_id_by_name.php?name=\';\r\n			get_id_url += document.formular.mail_to.value;\r\n			xmlhttp.open(\"GET\", get_id_url);\r\n			xmlhttp.onreadystatechange = function() {\r\n				if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n					id = xmlhttp.responseText;\r\n					document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n				}\r\n			}\r\n			xmlhttp.send(null);\r\n		}\r\n\r\n		function chngto(name,id) {\r\n			document.formular.mail_to.value = name ;\r\n			name = name.toLowerCase() ;\r\n			document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n		}\r\n	{/literal}\r\n	-->\r\n	</script>\r\n{/if}\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function hideMenu() {\r\n		menu.className = \"menu_off\";\r\n		offik.className = \"onoff_off\";\r\n		onik.className = \"onoff_on\";\r\n	}\r\n	function showMenu() {\r\n		menu.className = \"menu_on\";\r\n		offik.className = \"onoff_on\";\r\n		onik.className = \"onoff_off\";\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/645341.tpl\' media=\'screen\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/973161.tpl\' media=\'handheld\'>\r\n\r\n<!-- TITLE -->\r\n<title>\r\n	{if $new_mail eq true}\r\n		{$new_mail} m@il | {$new_mail_name}\r\n	{/if}\r\n	{include file=\"791948.tpl\"}\r\n</title>\r\n\r\n</head>\r\n<body>\r\n<center>\r\n	<form method=\'post\'>\r\n		<table><tr>\r\n			<td><input type=\'submit\' name=\'event\' value=\'debugging\'></td>\r\n			<td> | </td>\r\n			<td><input type=\'submit\' name=\'event\' value=\'addTemplate\'></td>\r\n			<td><input type=\'text\' name=\'add_template_id\' value=\'{$node.node_id}\' style=\'width: 75px;\'></td>\r\n			<td> |</td>\r\n			<td><input type=\'submit\' name=\'event\' value=\'addEvent\'></td>\r\n			<td><input type=\'text\' name=\'add_event_id\' value=\'{$node.node_id}\' style=\'width: 75px;\'></td>\r\n			<td> | </td>\r\n			<td><input type=\'submit\' name=\'event\' value=\'addPlugin\'></td>\r\n			<td><input type=\'text\' name=\'add_plugin_id\' value=\'{$node.node_id}\' style=\'width: 75px;\'></td>\r\n			<td> | </td>\r\n			<td><input type=\'submit\' name=\'event\' value=\'addAjax\'></td>\r\n			<td><input type=\'text\' name=\'add_ajax_id\' value=\'{$node.node_id}\' style=\'width: 75px;\'></td>\r\n			<td> | </td>\r\n			<td><input type=\'submit\' name=\'event\' value=\'undelete\'></td>\r\n			<td><input type=\'text\' name=\'undelete_id\' value=\'31337\' style=\'width: 75px;\'></td>\r\n		</tr></table>\r\n	</form>\r\n</center>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n	<div class=\'most_important\'><center>\r\n		<a href=\'/id/24\' class=\'mail\'><b>u have {$new_mail} new mail last from {$new_mail_name2}</b></a>\r\n	</center></div>\r\n{/if}\r\n{if $error eq true}\r\n	<div class=\'most_important\'><center>{$error}</center></div>\r\n{/if}\r\n<div id=\"main_menu\">\r\n	<button id=\"offik\" class=\"onoff_on\" onclick=\"return hideMenu()\">x</button>\r\n	<button id=\"onik\" class=\"onoff_off\" onclick=\"return showMenu()\">x</button>\r\n	<div id=\"menu\" class=\"menu_on\">\r\n		<div class=\'line\'>\r\n			<a href=\'/id/1/\' class=\'menu_l\'>main</a>\r\n			<a href=\'/id/1502464/\' class=\'menu_r\'>people</a>\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/101/\' class=\'menu_l\'>kyb</a>\r\n			<a href=\'/id/102/\' class=\'menu_r\'>hyst</a>\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/1478235\' class=\'menu_l\'>book</a>\r\n			{if $new_mail eq true}\r\n				<a href=\'/id/24/\' class=\'menu_r\'><i>mail</i></a>\r\n			{else}\r\n				<a href=\'/id/24/\' class=\'menu_r\'>mail</a>\r\n			{/if}\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/2024123/\' class=\'menu_l\'>k</a>\r\n			<a href=\'/id/23/\' class=\'menu_r\'>last</a>\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/21/\' class=\'menu_l\'>blogz</a>\r\n			<a href=\'/id/1058182/\' class=\'menu_r\'>forums</a>\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/1141959/\' class=\'menu_l\'>frz\'s</a>\r\n			<a href=\'/id/25/\' class=\'menu_r\'>search</a>\r\n		</div>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/{$user_id}/\' class=\'menu_l\'>me</a>\r\n			<a href=\'/id/{$user_id}/1961033\' class=\'menu_r\'>cfg</a>\r\n		</div>\r\n		<br>\r\n		<div class=\'line\'>\r\n			<a href=\'/id/{$node.node_id}/2\' title=\'nodeshell view\'>2</a> |\r\n			<a href=\'/id/{$node.node_id}/3\' title=\'forum view\'>3</a> |\r\n			<a href=\'/id/{$node.node_id}/14\' title=\'template view\'>14</a> |\r\n			<a href=\'/id/{$node.node_id}/{$node.node_id}\' title=\'selftemplate view\'>nd</a>\r\n		</div>\r\n		{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n			<div class=\'line\'>\r\n				<a href=\'/id/{$node.node_id}/1961033\'>configure</a>\r\n    		</div>\r\n		{/if}\r\n		<div class=\'line\'>\r\n			<a href=\'/id/1478222\' title=\'templates\'>tpl</a> |\r\n			<a href=\'/id/1548898\' title=\'modules\'>mdl</a> |\r\n			<a href=\'/id/1487381\' title=\'recycle bin\'>bin</a>\r\n		</div>\r\n		<br>\r\n		<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n			<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n			<input type=\'submit\' value=\'pakes\'>\r\n		</form>\r\n	</div>\r\n</div>\r\n\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n\r\n<div id=\"body\">',1141959,1),(1041658,'image template',0,14,'yes','public',0,332,'2004-08-05 15:50:19','2010-02-16 23:04:49',0,343,NULL,NULL,1041658,NULL,'template://1041658','01041658','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<center><img src=\'/id/{$node.node_id}/download\'>\r\n{*showing form for adding child node*}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n</form>\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',0,1),(1041756,'gallery template',0,14,'yes','public',0,332,'2004-08-05 16:31:47','2010-02-16 23:04:49',0,792,NULL,NULL,1041756,NULL,'template://1041756','01041756','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{get_children listing_amount=\'23232323232323\' offset=$offset}\r\n<table width=\'100%\' align=\'center\'><tr>\r\n{foreach name=picz from=$get_children item=child}\r\n{if $smarty.foreach.picz.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td class=\'important\'>{$child.node_name}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$child.node_id}/\'><img border=\'0\' name=\'{$child.node_name}\' src=\'{get_image_link id=$child.node_id}\'></a>\r\n                     \r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n</table>\r\n\r\n{*showing form for adding child node*}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n</form>\r\n\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n',0,1),(1058182,'forumz',0,4,'no','public',48,332,'2004-08-14 02:55:41','2010-02-16 23:04:49',15,77428,NULL,'2010-02-16 17:18:34',1058182,'2008-09-29 13:07:37','template://1058182','01058182','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td valign=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			&nbsp;<i>linked by <a href=\'/id/{$child.synapse_creator}\'>{$child.linker}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n',0,1),(1058820,'rqst4ctznshp',766807,4,'no','public',0,332,'2004-08-14 15:28:26','2010-02-16 23:04:49',0,3395,NULL,NULL,1058820,'2005-11-09 21:05:08','template://1058820','0076680701058820','<table width=\'100%\' height=\'100%\' align=\'center\'><tr><td>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<p>\r\nZiadam o pridelenie obcianskych prav ramci systemu kyberia.sk. \r\n<font class=\'most_important\'>Som si plne vedomy/a ze s akymkolvek zvysenim prav suvisia nove povinnosti.</font>\r\n<p>\r\nPrava o ktore ziadam su nasledovane:\r\n<br/>- moznost spustat udalost K a urcovat tak definiciu Kvality v ramci systemu kyberia.sk a taktiez moznost hlasovat v Senate ktora sa taktiez realizuje odovzdavanim K\r\n\r\nPovinnosti s tym suvisiace:\r\n<br>-snazit sa produkovat Kvalitu mne vlastnu podla svojho najlepsieho vedomia a s-vedomia\r\n<br>-bez predsudkov hodnotit Kvalitu podla svojho najlepsieho vedomia a s-vedomia\r\n\r\n<br>-milovat vsetkych\r\n<br>\r\n\r\n<textarea name=\'node_content\'>\r\nSem zadaj link aspon na 1 Tebou vytvoreny prispevok, forum etc. ktory povazujes za kvalitny. \r\n</textarea>\r\n<br>\r\n<input type=\'hidden\' name=\'template_id\' value=\'4\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'876611\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'\'>\r\n<input type=\'submit\' name=\'event\' value=\'add\'>\r\n<input type=\'hidden\' name=\'node_name\' value=\'request for citizenship\'>\r\n</form>\r\n</td></tr>\r\n</table>\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1060011,'thus spoke ach in \'2003-02-06 17:27:4148173\'',320681,0,'no','public',0,332,'2004-08-15 18:01:11','2010-02-16 23:04:49',0,67,NULL,NULL,14,NULL,'template://1060011','000001010006353400063576000640280032068101060011','&lt;html&gt;\r\n&lt;head&gt;\r\n&lt;meta http-equiv=&quot;Cache-Control&quot; content=&quot;Public&quot;&gt;\r\n&lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=windows-1250&quot;&gt;\r\n&lt;!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n&lt;link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'&gt;\r\n--&gt;\r\n&lt;link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'&gt;\r\n&lt;title&gt;kwak&lt;/title&gt;\r\n{if $node.node_name eq \'mail\'}\r\n&lt;script&gt;\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n&lt;/script&gt;\r\n{/if}\r\n\r\n\r\n&lt;/head&gt;\r\n\r\n&lt;body&gt;\r\n&lt;center&gt;&lt;span align=\'center\' class=\'most_important\'&gt;23&lt;/span&gt;&lt;/center&gt;\r\n\r\n&lt;!-- here you can realize yourself --&gt;\r\n&lt;center&gt;\r\n&lt;a href=\'/id/1/\'&gt;main&lt;/a&gt; ----\r\n&lt;a href=\'/id/101/\'&gt;kyberia&lt;/a&gt; ----\r\n&lt;a href=\'/id/19\'&gt;bookmarks&lt;/a&gt; ----\r\n&lt;a href=\'/id/24\'&gt;posta&lt;/a&gt; ----\r\n&lt;a href=\'/id/23\'&gt;posledne&lt;/a&gt; ----\r\n&lt;a href=\'/id/15\'&gt;k&lt;/a&gt; ----\r\n&lt;a href=\'/id/27\'&gt;ludia&lt;/a&gt; ----\r\n&lt;!-- &lt;a href=\'/id/20\'&gt;clanky&lt;/a&gt; ---- --&gt;\r\n&lt;a href=\'/id/21\'&gt;denniky&lt;/a&gt; ----\r\n&lt;a href=\'/id/29\'&gt;news&lt;/a&gt; ----\r\n&lt;a href=\'/id/25\'&gt;search&lt;/a&gt; ----\r\n&lt;a href=\'/id/1017832\'&gt;ZACINAME S KYBERIOU&lt;/a&gt; ----\r\n&lt;a href=\'/id/{$user_id}/configure\'&gt;nastavenie&lt;/a&gt; -----\r\n&lt;input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'&gt;\r\n&lt;/center&gt;\r\n&lt;/form&gt;\r\n\r\n\r\n',63576,1),(1060156,'POKUS S TEMPLATE',622654,4,NULL,'public',0,332,'2004-08-15 20:31:24','2010-02-16 23:04:49',0,53,NULL,NULL,1060156,NULL,'file://template','0000010100622654','&lt;html&gt;\r\n&lt;head&gt;\r\n&lt;meta http-equiv=&quot;Cache-Control&quot; content=&quot;Public&quot;&gt;\r\n&lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=windows-1250&quot;&gt;\r\n&lt;!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n&lt;link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'&gt;\r\n--&gt;\r\n&lt;link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'&gt;\r\n&lt;title&gt;kwak&lt;/title&gt;\r\n{if $node.node_name eq \'mail\'}\r\n&lt;script&gt;\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n&lt;/script&gt;\r\n{/if}\r\n\r\n\r\n&lt;/head&gt;\r\n\r\n&lt;body&gt;\r\n&lt;center&gt;&lt;span align=\'center\' class=\'most_important\'&gt;23&lt;/span&gt;&lt;/center&gt;\r\n\r\n&lt;!-- here you can realize yourself --&gt;\r\n&lt;center&gt;\r\n&lt;a href=\'/id/1/\'&gt;main&lt;/a&gt; ----\r\n&lt;a href=\'/id/101/\'&gt;kyberia&lt;/a&gt; ----\r\n&lt;a href=\'/id/19\'&gt;bookmarks&lt;/a&gt; ----\r\n&lt;a href=\'/id/24\'&gt;posta&lt;/a&gt; ----\r\n&lt;a href=\'/id/23\'&gt;posledne&lt;/a&gt; ----\r\n&lt;a href=\'/id/15\'&gt;k&lt;/a&gt; ----\r\n&lt;a href=\'/id/27\'&gt;ludia&lt;/a&gt; ----\r\n&lt;!-- &lt;a href=\'/id/20\'&gt;clanky&lt;/a&gt; ---- --&gt;\r\n&lt;a href=\'/id/21\'&gt;denniky&lt;/a&gt; ----\r\n&lt;a href=\'/id/29\'&gt;news&lt;/a&gt; ----\r\n&lt;a href=\'/id/25\'&gt;search&lt;/a&gt; ----\r\n&lt;a href=\'/id/1017832\'&gt;help&lt;/a&gt; ----\r\n&lt;a href=\'/id/{$user_id}/configure\'&gt;nastavenie&lt;/a&gt; -----\r\n&lt;input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'&gt;\r\n&lt;/center&gt;\r\n&lt;/form&gt;\r\n',0,1),(1060287,'template - had',1059952,4,'no','private',0,332,'2004-08-15 23:51:24','2010-02-16 23:04:49',0,142,NULL,NULL,1060287,NULL,'file://template','000001010105987801059952','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>kwak</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/20\'>clanky</a> ----\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenia</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n\r\n',1059952,1),(1060323,'truu_test',1059952,14,NULL,'private',0,332,'2004-08-16 00:57:59','2010-02-16 23:04:49',0,612,NULL,NULL,1060323,'2008-09-27 20:08:05','template://1060323','00000101010598780105995201060323','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://www.zionmag.org/ach/truu.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n\r\n\r\n<title>kybérija.sk: chat pre celú rodinu</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n</head>\r\n\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<a href=http://www.zionmag.org target=\'blank\'>zion</a> ---- <a href=http://www.nyx.cz target=\'blank\'>nyx</a> ---- <a href=http://www.imhd.sk target=\'blank\'>imhd</a> ---- <a href=http://www.allmusic.com target=\'blank\'>allmusic</a> ---- <a href=http://www.imdb.com target=\'blank\'>imdb</a> ---- <a href=http://www.imageshack.us target=\'blank\'>imageshack</a> ---- <a href=http://www.dictionare.com/english/dictionaries.htm target=\'blank\'>ro-en</a> ---- <a href=http://www.slovnik.sk target=\'blank\'><b>s</b>lovni<b>k</b></a> ---- <a href=http://www.fdicts.cm/ target=\'blank\'>slovníky</a> ---- <a href=http://www.memepool.com/ target=\'blank\'>memepool</a> ---- <a href=http://www.wikipedia.org/ target=\'blank\'>wiki</a>---- <a href=http://del.icio.us/ target=\'blank\'>delicious</a>\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/107/\' method=\'post\'>\r\n<a href=\'/id/1/\'>hlavná</a> ---\r\n<a href=\'/id/101/\'>klubostrom</a> ---\r\n<a href=\'/id/19\'>book</a><a href=\'/id/3555832\'>nuté</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>poštá</span></a> ---\r\n<!-- <a href=\'/id/23\'>posledné</a> --- -->\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/1522695\'>reakce</a>/<a href=\'/id/107/1573668\'>akce</a> <a href=/id/3576777>friends</a> ---\r\n<a href=\'/id/27\'>aktívny</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>červená knižnica</a> ---\r\n<!-- <a href=\'/id/29\'>rss kŕmenie</a> --- -->\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<!-- <a href=\'/id/1017832\'>help klub</a> --- -->\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ís? het<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">ís? het</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1060960,'test_space_pigs_header',1059952,14,NULL,'public',0,332,'2004-08-16 12:59:10','2010-02-16 23:04:49',0,204,NULL,NULL,1060960,NULL,'file://template','00000101010598780105995201060960','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n-->\r\n<title>kwak</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body bgcolor=#FF00FF>\r\n<font color=#FFFF00>\r\n<center><span align=\'center\' class=\'most_important\'>23</span></center>\r\n\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>HELP</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n\r\n',1059952,1),(1061495,'addSenateRequest',1075292,4,'no','private',2,332,'2004-08-16 16:47:23','2010-02-16 23:04:49',0,79,NULL,'2005-11-03 22:46:04',4,'2005-10-27 13:39:47','event://addSenateRequest','0107529201061495','function addSenateRequest() {\r\n//first creates the request node, then request sub-nodes\r\n\r\nglobal $db,$node;\r\n\r\n                $params[\'node_name\']=$_POST[\'node_name\'];\r\nif (is_array($optionz)) $params[\'node_system_access\']=\'moderated\';\r\nelse $params[\'node_system_access\']=\'public\';\r\n                $params[\'node_creator\']=$_SESSION[\'user_id\'];\r\n                $params[\'node_content\']=nodes::processContent($_POST[\'request_content\']);\r\n                $id=nodes::addNode($params);\r\n\r\n\r\n$options=explode(\";\",$_POST[\'options\']);\r\n$i=0;\r\nforeach ($options as $option) {\r\n    ++$i;\r\n    $params[\'node_name\']=$_POST[\'node_name\'].\" $i. alternative\";\r\n    $params[\'node_system_access\']=\'public\';\r\n    $params[\'node_creator\']=UBIK_ID;\r\n    $params[\'node_parent\']=$id;\r\n    $params[\'node_content\']=nodes::processContent($option);\r\n    nodes::addNode($params);\r\n}\r\n\r\n\r\n}\r\n\r\n',0,1),(1061919,'1061919-fix_mnu',1059952,14,'no','public',1,332,'2004-08-16 23:07:32','2010-02-16 23:04:49',0,912,NULL,NULL,1749193,'2006-01-10 19:03:14','template://1061919','00000101010598780105995201061919','DEAD',1059952,1),(1062076,'truu.css',1078641,4,'no','public',10,332,'2004-08-17 02:59:40','2010-02-16 23:04:49',10,57454,NULL,'2006-01-10 23:10:31',12,NULL,'template://1062076','000001010107864101062076','<img src=http://img168.exs.cx/img168/4654/truu6vl.jpg>\r\n\r\n\r\n\r\n',1062076,1),(1062882,'trilobites header',1059952,14,NULL,'public',0,332,'2004-08-17 13:08:08','2010-02-16 23:04:49',0,519,NULL,NULL,1062882,'2008-06-13 11:57:58','template://1062882','00000101010598780105995201062882','<html>\r\n<head>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n\r\n</script>\r\n\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<!-- <center><span align=\'center\' class=\'most_important\'>42</span></center> -->\r\n\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/349/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a><b> || </b>\r\n<a href=\'/id/101/\'>kyberia</a><b> || </b>\r\n<!-- <a href=\'/id/156968\'><b>book\'s</b></a><b> || </b> -->\r\n<a href=\'/id/19\'>b</a><b> || </b>\r\n<a href=\'/id/3555832\'>bookmarks</a><b> || </b>\r\n<span align=\'center\' class=\'most_important\'><a href=\'/id/24\'>posta</a></span><b> || </b>\r\n<a href=\'/id/23\'>posledne</a><b> || </b>\r\n<a href=\'/id/15\'>k</a><b> || </b>\r\n<a href=\'/id/27\'>ludia</a><b> || </b>\r\n<!-- <a href=\'/id/20\'>clanky</a> || -->\r\n<a href=\'/id/21\'>denniky</a><b> || </b>\r\n<a href=\'/id/932514\'><b><font color=red>vault_</font></b></a><b> || </b>\r\n<a href=\'/id/1522695/1522695\'>new!me</a><b> || </b>\r\n<a href=\'/id/63697\'>Lyrics</a><b> || </b>\r\n<a href=\'/id/25\'>search</a><b> || </b>\r\n<a href=\'/id/349/1961033\'>nastavenie</a><b> || </b>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n\r\n{if $new_mail eq true}\r\n<a href=\'/id/24\'><b><center><span align=\'center\' class=\'most_important\'>u have {$new_mail} new mail,last from {$new_mail_name}</span></center></b></a>\r\n{/if}\r\n\r\n{if $error eq true}\r\n{$error}\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1065670,'orindz',1378264,14,'no','moderated',0,332,'2004-08-18 17:13:32','2010-02-16 23:04:49',0,638,NULL,NULL,14,'2005-11-03 21:12:32','template://1065670','000001010079201101141959014782220137826401065670','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\"shortcut icon\" href=\"http://freezy.rulez.sk/kyb.ico\">\r\n<!-- CSS -->\r\n<!--<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1499805/download\'>-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.rulez.sk/kyb.css\'>\r\n<!--<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.wnet.sk/kyb.css\'>-->\r\n<!-- TITLE -->\r\n<title>{if $new_mail eq true}{$new_mail} m@il from {$new_mail_name} || {/if}{$node.node_name} || {$node.node_id} || {$user_k}K left ||</title>\r\n\r\n<!-- IN MAIL SCRIPT -->\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- HEADER -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'http://kyberia.sk/id/1/\'>MAIN</a>:\r\n<a href=\'http://kyberia.sk/id/101/\'>KYB</a>:\r\n<a href=\'http://kyberia.sk/id/102/\'>HYST</a>:\r\n<!-- <a href=\'/id/19/\'>bookmarks</a> -->\r\n<a href=\'http://kyberia.sk/id/1478235/\'>BOOK</a>:\r\n{if $new_mail eq true}\r\n<a href=\'https://kyberia.sk/id/1693948/\'><i><b><font color=\'white\'>MAIL</font></b></i></a>:\r\n{else}\r\n<a href=\'https://kyberia.sk/id/1693948/\'>MAIL</a>:\r\n{/if}\r\n<!-- <a href=\'/id/24/\'>mail</a> -->\r\n<a href=\'http://kyberia.sk/id/23/\'>LAST</a>:\r\n<!-- <a href=\'/id/15/\'>k!</a>&nbsp; -->\r\n<a href=\'http://kyberia.sk/id/1670413/\'>K!</a>:\r\n<!-- <a href=\'/id/27\'>people</a> -->\r\n<a href=\'/id/1502464\'>PEOPLE</a>\r\n<a href=\'http://kyberia.sk/id/21/\'>BLOGS</a>:\r\n<!-- <a href=\'/id/29\'>news</a> -->\r\n<a href=\'http://kyberia.sk/id/25/\'>SEARCH</a>:\r\n<a href=\'http://kyberia.sk/id/1127438/\'>FRZ&#39;S</a>:\r\n<a href=\'http://kyberia.sk/id/{$user_id}/\'>ME</a>:\r\n<a href=\'http://kyberia.sk/id/{$user_id}/1961033\'>CONF</a>::\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'https://kyberia.sk/id/1693948\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1066289,'|&#191;|',1078641,12,'yes','public',22,332,'2004-08-19 01:58:07','2010-02-16 23:04:49',7,1934645,NULL,'2007-07-21 04:44:10',12,NULL,'template://1066289','000001010107864101066289','nie moc velke zmeny v style [sak preco by som menil kyberia look] ale su tam mensie zmeny::\r\n\r\n ak chcete mat fixne menu tak si ho vlozte do DIVu s class=\"t1\" a pod to div s class t2  jo a este sa tam meni trosku focus pri inputoch atd...\r\n//aj <a href=\"http://tlwlur.szm.sk/p1.jpg\">PUT</a> je uz fixnuty vpravo dole cize pri nahadzovani viac putv {i.e.: research} sa mi hodi + uz aj navigacia v node (\"&lt;\" \"&lt;&lt;\" \"&gt;&gt;\" \"&gt;\") a k! je fixnute dole\r\n\r\n\r\n    hmmm a v IE to samozrejme nefici =] {jo a je to konfigurovane na mozilu cize v opere by to xcelo doladit ale to je detajl}\r\n\r\n//jo screenshoty nie su uz moc aktualne ale da sa =]\r\n\r\nnapr: 1625480\r\n\r\n',1066289,1),(1069475,'template',1069460,14,'yes','private',0,332,'2004-08-20 16:10:48','2010-02-16 23:04:49',0,43,NULL,NULL,1075821,NULL,'template://1069475','010694420106946001069475','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1069463/download>\r\n\r\n<title>virtual office slobodnej volby</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center><span align=\'center\' class=\'most_important\'>23</span></center>\r\n\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/103/\'>sv</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>',1069475,1),(1071182,'slnko zapada 2x',707266,4,'no','private',0,332,'2004-08-22 01:48:56','2010-02-16 23:04:49',0,50,NULL,NULL,1071182,NULL,'template://1071182','0000010100063532009788430070726601071182','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<font color=\"#ffffff\">main</font> ----\r\n<font color=\"#ffffff\">kyberia</font> ----\r\n<font color=\"#ffffff\">hysteria</font> ----\r\n<font color=\"#ffffff\">bookmarks</font> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<font color=\"#ffffff\">posledne</font> ----\r\n<font color=\"#ffffff\">k</font> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<font color=\"#ffffff\">denniky</font> ----\r\n<font color=\"#ffffff\">news</font> ----\r\n<font color=\"#ffffff\">search</font> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\"hidden\" name=\"header_id\" value=\"0\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>logout</BUTTON>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',978843,1),(1073423,'tpl.main',0,4,NULL,NULL,0,332,'2004-08-23 14:09:22','2010-02-16 23:04:49',0,26,NULL,NULL,1073423,NULL,'template://1073423','01073423','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n\r\n<title>standing above it all, or standing aside, perhaps?</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n\r\n		</table><br>\r\n	{/foreach}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_nodes_by_type type=3 listing_amount=10 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n	<br>\r\n\r\n	{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>,synapse link created by <a href=\'/id/{$child.synapse_creator}\'>{$child.linker}</a> \r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n</td>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n</td>\r\n\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}',0,1),(1075821,'sv header template',1069460,14,'yes','private',0,332,'2004-08-24 17:36:11','2010-02-16 23:04:49',0,202,NULL,NULL,1075821,NULL,'template://1075821','010694420106946001075821','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1069463/download\'>\r\n<title>virtual office slobodna volba</title>\r\n</head>\r\n<body>\r\n<!--<center><img src=\'http://kyberia.sk/id/1069461/download\'></center>-->\r\n<table><tr><td valign=\'top\' width=\'230\'>\r\n{get_children listing_amount=\'23232323232323\' offset=$offset types=$children_types}\r\n{foreach from=$get_children item=child}\r\n{$child.depth}\r\n<a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n{/foreach}\r\n\r\n<!-- SHOWING USERLIST IN LEFT COLUMN-->\r\n{get_userlist vector=\'00000103\'}\r\n<table cellspacing=\'0\' cellpadding=\'0\'>\r\n{if $active_friends eq true}\r\n<tr><td width=100%>\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends item=node_visitor}\r\n<div class=\'active_user\'><div class=\'active_user_img\'><a href=\'/id/{$node_visitor.user_id}/\'>\r\n<img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'>\r\n</a></div></div>\r\n{/foreach}\r\n<!--END OF USERLIST-->\r\n\r\n</td></tr>\r\n<tr><td width=100%>\r\n<span class=\'important\'><center>users</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<div class=\'active_user\'><div class=\'active_user_img\'><a href=\'/id/{$node_visitor.user_id}/\'>\r\n<img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'>\r\n</a></div></div>\r\n{/foreach}\r\n{/if}\r\n\r\n</table>\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n<table><tr><td>datovy bod:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>rodicovsky datovy bod:</td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a></td>\r\n<tr><td>vytvoril:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>\r\n<tr><td>datum:</td><td>{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</td></tr>\r\n</table>\r\n<br>\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{* getting and showing nodeshell children *}\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n\r\n\r\n{* get_nodeshell_children.tpl *}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td>\r\n\r\n</tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n</td>\r\n</tr></table>\r\n</body>\r\n</html>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1075821,1),(1079641,'alternativa_nodeshell_template',1079636,1,NULL,'private',0,332,'2004-08-26 12:55:01','2010-02-16 23:04:49',0,83,NULL,'2004-08-26 12:55:01',1079641,NULL,'template://1079641','01078009010795840107963601079641','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1079588/download\'>\r\n<title>komunitny diskusny system alternativa.sk</title>\r\n</head>\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n{$error}\r\n{if $user_id eq false}\r\n<table align=\'center\' valign=\'center\' width=\'100%\' height=\'100%\'>\r\n<tr><td>\r\n<center>Prosim prihlas sa do systemu alternativa.sk\r\n<table><tr><td>login::</td><td> <input tabindex=1 accesskey=l type=\'text\' name=\'login\'></td>\r\n<td>&nbsp;password::</td><td><input tabindex=2 accesskey=p type=\'password\' name=\'password\'></td><td>\r\n<input tabindex=3 type=\'submit\' name=\'event\' value=\'login\'></td></tr></table>\r\n<br>&copy; alternativa.sk 2004<br>\r\nZaregistrova? sa môžete <a href=\'/id/1097147\'>tu</a></center></td></tr></table>\r\n{else}\r\n<center>Bol si úspešne prihlásený.</a></center>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1078009/\'>Alternatíva</a> ----\r\n<a href=\'/id/19\'>Obľúbené bookmarky</a> ----\r\n<a href=\'/id/24\'>Pošta</a> ----\r\n<a href=\'/id/23\'>Posledné</a> ----\r\n<a href=\'/id/15\'>K</a> ----\r\n<a href=\'/id/27\'>Ľudia</a> ----\r\n<a href=\'/id/21\'>Denníky</a> ----\r\n<a href=\'/id/29\'>Správy</a> ----\r\n<a href=\'/id/25\'>Hľadaj</a> ----\r\n<a href=\'/id/548/configure\'>Zmena nastavenia</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n\r\n</center>\r\n<center>Vitajte v komunitnom systeme alternativa.sk <center>\r\n<table><tr><td width=\'230\'>\r\n<table align=\'center\' width=\'230\' cellspacing=\'0\' cellpadding=\'0\'>\r\n{get_userlist vector=$cube_vector}\r\n{foreach name=users from=$active_users item=active_user}\r\n{$active_user.login}<br>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n</td>\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n<table><tr><td>datovy bod:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>rodicovsky datovy bod:</td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a></td>\r\n<tr><td>vytvoril:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>\r\n<tr><td>datum:</td><td>{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</td></tr>\r\n</table>\r\n<br>\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{* getting and showing nodeshell children *}\r\n\r\n{get_children listing_amount=\'23232323232323\' offset=$offset types=$children_types}\r\n{foreach from=$get_children item=child}\r\n{$child.depth}\r\nprispevok:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n{/foreach}\r\n\r\n\r\n{* get_nodeshell_children.tpl *}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td>\r\n\r\n</tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n</td>\r\n</tr></table>\r\n{/if}\r\n</body>\r\n</html>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1079636,1),(1084727,'anas_futamesh_header',4166671,1,NULL,'public',1,332,'2004-08-29 14:55:29','2010-02-16 23:04:49',0,83,NULL,'2004-08-29 14:55:29',1084727,NULL,'file://template','000001010105987801059952010847270108472701084727','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>kybérija.sk: chat pre celú rodinu</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<a href=http://www.burundi.sk target=\'blank\'>burundi</a> ---- <a href=http://vladimira.rgb.sk target=\'blank\'>tove reine</a> ---- <a href=http://www.imhd.sk target=\'blank\'>imhd</a> ---- <a href=http://www.allmusic.com target=\'blank\'>allmusic</a> ---- <a href=http://www.imdb.com target=\'blank\'>imdb</a> ----\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/876667/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main pagina</a> ---\r\n<a href=\'/id/101/\'>tree of clubs</a> ---\r\n<a href=\'/id/19\'>booked</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>mail</span></a> ---\r\n<a href=\'/id/23\'>last</a> ---\r\n<a href=\'/id/15\'>k!arma</a> ---\r\n<a href=\'/id/27\'>active people</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>red diaries</a> ---\r\n<a href=\'/id/29\'>rss feed</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<a href=\'/id/1017832\'>help club</a> ---\r\n<a href=\'/id/{$user_id}/configure\'>configure</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>logout<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">futamesh!</BUTTON>\r\n</center>\r\n</form>\r\n\r\n<!-- this part is to give you message about new mail, it\'s already present in the code of main page, so if you\'re on main page and you get new mail, there will be two identical messages -->\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n',1059952,1),(1097147,'registration template',1079636,1,'yes','public',0,332,'2004-09-04 20:03:06','2010-02-16 23:04:49',0,81,NULL,'2004-09-04 20:03:06',1097147,NULL,'template://1097147','01078009010795840107963601097147','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1079588/download\'>\r\n<title>komunitny diskusny system alternativa.sk</title>\r\n</head>\r\n<body>\r\n<form method=\'post\' action=\'/id/1097147\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<tr><td colspan=2>\r\nO mne:<br>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td>Meno:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'>\r\n<tr>\r\n<td>E-mail:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<tr>\r\n<td>Heslo:</td><td><input name=\'password1\' type=\'password\'></td></tr>\r\n<tr><td>Zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n\r\n<tr>\r\n<td align=\'center\' colspan=\'2\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n<input type=\'hidden\' name=\'cube_vector\' value=\'01078009\'>\r\n</form>\r\n</body></html>\r\n\r\n\r\n\r\n\r\n\r\n',1079636,1),(1097175,'alternativa_login_template',1079636,1,'yes','public',0,332,'2004-09-04 20:35:14','2010-02-16 23:04:49',0,39,NULL,'2004-09-04 20:35:14',1097175,NULL,'template://1097175','01078009010795840107963601097175','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1079588/download\'>\r\n<title>komunitny diskusny system alternativa.sk</title>\r\n</head>\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n{$error}\r\n{if $permissions.r neq true}Prosim prihlas sa do systemu alternativa.sk{/if}\r\n{if $user_id eq false}\r\n<table><tr><td>login::</td><td> <input tabindex=1 accesskey=l type=\'text\' name=\'login\'></td>\r\n<td>&nbsp;password::</td><td><input tabindex=2 accesskey=p type=\'password\' name=\'password\'></td><td>\r\n<input tabindex=3 type=\'submit\' name=\'event\' value=\'login\'></td></tr></table>\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\ndocument.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n\"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\nscreen.height + \"\'>\");\r\n// -->\r\n</script>\r\n{else}\r\n<center>Bol si úspešne prihlásený. <a href=\'/alternativa.sk\'>Prosím vstúp.</a></center>\r\n{/if}\r\n\r\n</form>\r\n</body>\r\n</html>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1079636,1),(1097447,'alternativa_register_users_template',1079636,1,NULL,'private',0,332,'2004-09-05 01:55:18','2010-02-16 23:04:49',0,13,NULL,'2004-09-05 01:55:18',1097447,NULL,'template://1097447','01078009010795840107963601097447','<body>\r\n{get_waiting_users}\r\n<form method=\'post\' action=\'/id/32\'>\r\n<table align=\'center\'>\r\n{foreach from=$get_waiting_users item=waiting}\r\n        <tr class=\'bordered\'><td><a href=\'/id/{$waiting.user_id}\'>{$waiting.login}</a></td>\r\n        <td width=\'500\'>{$waiting.node_content}</td>\r\n        <td>{$waiting.email}</td>\r\n        <td><input type=\'checkbox\' name=\'waiting[{$waiting.user_id}]\'>\r\n        </td></tr>\r\n{/foreach}\r\n<tr><td colspan=\'4\' align=\'center\'><input type=\'submit\' value=\'register_users\' name=\'event\'>\r\n<input type=\'submit\' value=\'remove_users\' name=\'event\'></td></tr>\r\n</table>\r\n</td></table>\r\n</form>\r\n</body>\r\n</html>\r\n',1079636,1),(1098511,'COMPZ games<br>------------------------------------------------------------',622654,1,'yes','public',0,332,'2004-09-06 02:20:01','2010-02-16 23:04:49',0,179,NULL,'2009-01-14 18:17:30',10,NULL,'template://1098511','000001010062265401098511','__________________GAMES__________________',1098511,1),(1120294,'linker-template',1059952,1,'no','public',0,332,'2004-09-16 03:11:32','2010-02-16 23:04:49',0,651,NULL,'2004-09-16 03:11:32',1120294,NULL,'template://1120294','00000101010598780105995201120294','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!-- keby nahodou nezozrala moje css tak default -->\r\n<!-- <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'> -->\r\n<!-- <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'> -->\r\n<!-- <link rel=\'stylesheet\' href=\'/id/1066289/download\' type=\'text/css\'> -->\r\n<!-- <link rel=\'stylesheet\' href=\'/id/1130023/download\' type=\'text/css\'> -->\r\n<!-- <link rel=\'stylesheet\' href=\'/id/1066289/download\' type=\'text/css\'> -->\r\n<!-- <link rel=\'stylesheet\' href=\'/id/1603613/download\' type=\'text/css\'> -->\r\n<link rel=\'stylesheet\' href=\'http://bin.mypage.sk/FILES/easylistening.css\' type=\'text/css\'>\r\n<title>kwak</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!--\r\n<span class=\'most_important\'>LINkeR\'s kyberia template</span> -->\r\n<!-- <table width=\'100%\' style=\'background-color:#111\'> -->\r\n<table width=\'100%\'>\r\n<tr>\r\n<td><span align=\'center\' class=\'most_important\'>LINkeR\'s template</span></td>\r\n<td><a href=\'/id/643780\'>FRIENDS</a></td>\r\n<td><a href=\'/id/63692/\'>LINUX</a></td>\r\n<td><a href=\'/id/64548/\'>GENTOO</a></td>\r\n<td><a href=\'/id/64147/\'>BROWSERS</a></td>\r\n<td><a href=\'/id/63756/\'>FUNNY</a></td>\r\n<td><a href=\'/id/156968/\'>NEW BOOKMARK</a></td>\r\n<td><a href=\'/id/63986/\'>RC5-72 cracking : moo</a></td>\r\n</tr></table>\r\n<hr>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n<!-- here you can realize yourself -->\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n\r\n</center>\r\n</form> \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1126294,'thus spoke miloo in \'user\'',0,1,'yes','private',0,332,'2004-09-18 19:10:17','2010-02-16 23:04:49',0,31,NULL,'2004-09-18 19:10:17',1126294,NULL,'template://1126294','01126294','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1126515/download\'>\r\n<title>kalerábia.sk</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'isc het\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n',0,1),(1126515,'KR PZ',976669,1,'yes','public',102,332,'2004-09-18 22:28:33','2010-02-16 23:04:49',16,4626786,2,'2008-12-13 11:06:48',12,'2009-04-24 10:00:33','template://1126515','0000000100000019008879750097666901126515','body {\ncolor: #2266dd;\nfont-size: 8pt;\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\ntext-decoration: none;\nmargin: 0px;\nbackground-color: #000000;\nbackground-image: url(\'http://92.245.0.22/k/mushroom.jpg\');\nbackground-attachment: fixed;\nbackground-repeat: no-repeat;\nbackground-position: center center;\nscrollbar-shadow-color: #2266dd;\nscrollbar-highlight-color: #000000;\nscrollbar-3dlight-color: #2266dd;\nscrollbar-base-color: #000000;\nscrollbar-darkshadow-color: #000000;\nscrollbar-track-color: #000000;\nscrollbar-arrow-color: #000000;\n}\n\n#t1 {\nposition: fixed;\ntop: 0px;\nleft: 0px;\ntext-align: center;\nbackground-image: url(\'http://92.245.0.22/k/bg_.png\');\n_background-image: none;\nbackground-color: transparent;\nwidth: 100%;\nheight: 20px;\nz-index: 3;\n_position: absolute;\n_top: expression((ignore=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+\'px\');\n}\n\n#corr {\nposition:relative;\nheight: 20px;\n}\n\ninframe {\nwidth: 90%;\nheight:230px;\n}\n\ntextarea.small {\nwidth: 90%;\nheight: 42px;\nborder-color: #2266dd;\nbackground-color: transparent;\noverflow: hidden;\ncolor: white;\n}\n\na {\ncolor: white;\nfont-size: 8pt;\ntext-decoration: none;\nborder-bottom: 1px solid transparent;\n_border-bottom: 1px solid none;\n}\n\na:hover {\nborder-bottom: 1px solid red;\n}\n\na.mail {\ncolor: red;\nfont-size: 8pt;\nfont-weight: bold;\ntext-align: center;\ntext-decoration: none;\n}\n\n.active_user_img a {\nborder-bottom: 1px solid none;\n}\n.active_user_img a:hover {\nborder-bottom: 1px solid red;\n}\n\ntd {\nfont-size: 8pt;\nwordwrap: break-word;\n}\n\ntable[width=\'666\'] {\nbackground-image: url(\'http://92.245.0.22/k/bg.png\');\n}\n\n.bordered {\nborder: solid 1px #113377;\n}\n\n.bordered2 {\nborder-left: solid 1px #2266dd;\nborder-right: solid 1px #2266dd;\nborder-bottom: solid 1px #2266dd;\n}\n\ninput {\ncolor: white;\nfont-size: 8pt;\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\nbackground-color: transparent;\nvertical-align: middle;\nborder: solid 1px #2266dd;\nheight: 18px\n}\n\ninput[type=submit], button {\ncolor: #2266dd;\nborder: 1px solid #2266dd;\n}\n\ninput[type=submit]:focus, button:focus {\nbackground-color: #2266dd;\ncolor: #000000;\n}\n\ninput.small {\ncolor: white;\nfont-size: 8pt;\nbackground-color: transparent;\nwidth: 50px;\nvertical-align: middle;\nborder: solid 1px #2266dd;\nheight: 18px\n}\n\ninput[type=checkbox] {\nbackground-color: transparent;\ncolor: #ffffff;\nborder: 1px solid #2266dd;\n}\n\nselect {\ncolor: #ffffff;\nfont-size: 8pt;\nbackground-color: transparent;\nwidth: 80px;\nvertical-align: middle;\nborder: solid 1px #1d62ae;\nheight: 18px;\n_background-color: #000000;\n}\n\nselect:focus, select:hover {\nbackground-color: #000000;\n}\n\n.header td {\nheight: 100%;\nwidth: 100%;\nvertical-align: top;\npadding: 0pt; width: 100%;\nbackground-image: url(\'http://92.245.0.22/k/bg_.png\');\n_background-image: none;\n}\n\n.important {\nfont-weight: bold;\ntext-align: center;\n}\n\n.most_important {\nfont-weight: bold;\ncolor: red;\n}\n\n.active_users .active_user_img {\nwidth: 50px;\nfloat: left;\n}\n\n.active_users .active_user_name {\ntext-align: center;\n}\n\ntextarea {\nwidth : 666px;\nheight: 123px;\nbackground-color: transparent;\nborder: 1px solid #1d62ae;\ncolor: white;\nfont-family: monospace;\nfont-size: 8pt;\n}\n\ntextarea:focus {\nborder: 1px solid #ffffff;\ncolor: #2266dd;\n}\n\ninput[type=text]:focus {\nborder: 1px solid #ffffff;\ncolor: #2266dd;\n}\n\ntextarea.node_content {\nwidth : 800px;\nheight: 666px;\nbackground-color: transparent;\nborder: 1px solid #1d62ae;\ncolor: white;\n}\n\ntextarea.node_content:focus {\nborder: 1px solid #ffffff;\ncolor: #2266dd;\n}\n\ninput[value=\'delete\'] {\nposition: fixed;\nright: 10px;\nbottom: 10px;\n}\n\ninput[value=\'put\'] {\nposition: fixed;\nright: 66px;\nbottom: 10px;\n}\n\nselect[name=\'nodeshell_id\'] {\nposition: fixed;\nright: 105px;\nbottom: 10px;\n}\n/*\nobject {\nposition:absolute;\ntop: -99px;\nwidth: 36px;\nborder-bottom: 4px solid #2266dd;\n}\n*/\n#panel {\nposition: absolute;\ntop: 0px;\nleft: 0px;\ndisplay: none;\nz-index: 23;\ncolor: #ffffff;\nbackground-image: url(\'http://92.245.0.22/k/bg_.png\');\n_background: #000000;\nborder: 1px solid #2266dd;\npadding: 2px;\nmargin: 0;\n}\n#panel .panel_btn {\nborder: 0;\ncolor: #ffffff;\nbackground: transparent;\nmargin: 0;\npadding: 1px 0 1px 0;\n}\n#panel .panel_btn:hover {\ncolor: #2266dd;\n}\n#panel form {\npadding: 0;\nmargin: 0;\n}',887975,1),(1127587,'my_header_template',976669,1,'yes','public',20,332,'2004-09-19 20:01:17','2010-02-16 23:04:49',1,2201,NULL,'2008-03-31 23:11:11',1127587,'2008-04-06 11:05:02','template://1127587','0097666901127587','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<title>{if $new_mail eq true}{$new_mail} NEW MAIL ({$new_mail_name}):{/if}{$user_id}@{$node.node_name}.kyberia.sk</title>\r\n<link rel=\'shortcut icon\' href=\'http://213.151.253.1/k/shortcut.ico\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/1126515.tpl\'>\r\n{if $node.node_name eq \'mail\'}\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction vymena() {\r\n document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase();\r\n var browser = navigator.appName;\r\n if(browser == \"Microsoft Internet Explorer\") {\r\n  xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n } else {\r\n  xmlhttp = new XMLHttpRequest();\r\n }\r\n get_id_url = \'/ajax/get_username_by_id.php?name=\';\r\n get_id_url += document.formular.mail_to.value;\r\n xmlhttp.open(\"GET\", get_id_url);\r\n xmlhttp.onreadystatechange = function() {\r\n  if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n   id = xmlhttp.responseText;\r\n   document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n  }\r\n }\r\n xmlhttp.send(null);\r\n}\r\nfunction chngto(name,id) {\r\n document.formular.mail_to.value = name;\r\n name = name.toLowerCase();\r\n document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n{/if}\r\n<script src=\'/templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n</head>\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script type=\'text/javascript\'>p=document.getElementById(\"panel\")</script>\r\n<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n<div id=\"t1\">\r\n<a href=\'/id/1/\'>r00t</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19/\'>bookmarks</a> ---\r\n<a href=\'/id/3777777\'>b_v2</a> ---\r\n<a href=\'/id/3819850\'>preview</a> ---\r\n<a href=\'/id/24/\'>mail</a> ---\r\n<a href=\'/id/23/\'>last</a> ---\r\n<a href=\'/id/1522695/\'>dzeci</a> ---\r\n<a href=\'/id/27/\'>ppl</a> ---\r\n<a href=\'/id/1569351/\'>K</a> ---\r\n<a href=\'/id/21/\'>blogs</a> ---\r\n<a href=\'/id/25/\'>search</a> ---\r\n{if $user_id eq 660}\r\n<a href=\'/id/1127587/1961033\'>tpl_edit</a> ---\r\n{/if}\r\n<a href=\'/id/{$user_id}/1961033\'>{$user_id}_conf</a> -----\r\n<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n<input type=\'submit\' value=\'isc het\' tabindex=\'23\'>\r\n{if $new_mail eq true}\r\n<br>\r\n<strong><a href=\"/id/24\">u have {$new_mail} new mail,last from</a> <a href=\"/{$new_mail_name}\" style=\"color:red\">{$new_mail_name}</a></strong>\r\n{/if}\r\n{if $error eq true}\r\n{$error}\r\n{/if}\r\n</div>\r\n<div id=\"corr\"></div>\r\n</form>\r\n{if $node.node_name eq \'bookmarks\'}\r\n<div id=\"adv\"></div>\r\n<div class=\"nic\"></div>\r\n{/if}\r\n',0,1),(1127895,'maralo_template_/things_that_use_to_happen/',976669,1,'yes','private',0,332,'2004-09-19 22:13:46','2010-02-16 23:04:49',0,197,NULL,'2004-09-19 22:13:46',4,'2009-04-27 11:55:33','template://1127895','0097666901127895','<object width=\"425\" height=\"350\" type=\"application/x-shockwave-flash\" data=\"http://www.youtube.com/v/eKTZ48j4yt4\"><param name=\"movie\" value=\"http://www.youtube.com/v/eKTZ48j4yt4\"></param><param name=\"wmode\" value=\"transparent\"></param><!--[if IE]><embed src=\"http://www.youtube.com/v/eKTZ48j4yt4\"type=\"application/x-shockwave-flash\"wmode=\"transparent\" width=\"425\" height=\"350\" /><![endif]--></object>\n\n\n\n\n\n',0,1),(1141046,'tpl.search',0,1,NULL,NULL,0,332,'2004-09-24 18:54:50','2010-02-16 23:04:49',0,114,NULL,'2004-09-24 18:54:50',1141046,NULL,'template://1141046','01141046','{include file=\"modules/header.tpl\"}\r\n<ul>\r\n<form method=\'post\' class=\"search\">\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n</form>\r\n<form method=\"get\" class=\"search\" action=\"http://www.google.sk/search?hl=sk\">\r\n<input tabindex=1 type=\'text\' value=\'\' name=\'q\'>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'Google\'><br><br>\r\n</form>\r\n\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>enter</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n        {/foreach}\r\n{/if}\r\n</ul>\r\n<br />\r\n<br />\r\n{include file=\"modules/footer.tpl\"}\r\n',0,1),(1154594,'templejt',0,1,'yes','public',0,332,'2004-10-01 15:43:17','2010-02-16 23:04:49',0,27,NULL,'2004-10-01 15:43:17',1154594,NULL,'template://1154594','01154594','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://morykan.mysteria.cz/marin_pink.css\'>\r\n<title>now in: {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n~ <a href=\'/id/1/\'>: main</a> ~\r\n<a href=\'/id/101/\'>: kyberia</a> ~\r\n<a href=\'/id/19\'>: bookmarks</a> ~\r\n<a href=\'/id/24\'>: posta</a> ~\r\n<a href=\'/id/23\'>: posledne</a> ~\r\n<a href=\'/id/15\'>: k!</a> ~\r\n<a href=\'/id/27\'>: ludia</a> ~\r\n<a href=\'/id/21\'>: denniky</a> ~\r\n<a href=\'/id/29\'>: news</a> ~\r\n<a href=\'/id/25\'>: search</a> ~\r\n<a href=\'/id/{$user_id}/configure\'>: nastavenia</a> ~~\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n',0,1),(1174125,'ferling',1059952,1,NULL,'public',0,332,'2004-11-02 18:47:22','2010-02-16 23:04:49',0,144,NULL,'2004-11-02 18:47:22',1174125,NULL,'template://1174125','00000101010598780105995201174125','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.wnet.sk/kyberia/orange.css\'><!-- tu je cesta k stylesheetu -->\r\n<title>now in: {$node.node_name}</title><!-- tuto je title (je tam teraz taky aky mam ja - sak uvidis co robi) -->\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n:: <a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>kyberia</a> ::\r\n<a href=\'/id/19\'>bookmarks</a> ::\r\n<a href=\'/id/24\'>mail</a> ::\r\n<a href=\'/id/23\'>last</a> ::\r\n<a href=\'/id/15\'>k!</a> ::\r\n<a href=\'/id/27\'>people</a> ::\r\n<a href=\'/id/21\'>blogs</a> ::\r\n<a href=\'/id/29\'>news</a> ::\r\n<a href=\'/id/25\'>search</a> ::\r\n<a href=\'/id/{$user_id}/configure\'>configure</a> :::\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(1180111,'spenate',123456,1,NULL,'private',7,332,'2004-11-04 23:32:49','2010-02-16 23:04:49',1,186,NULL,'2007-02-06 09:27:59',1180111,'2007-02-05 13:32:41','template://1180111','0000000100000019009325140291094801180111','{if $header_id neq true} {get_movement_params children_count=$node.node_children_count} <html> <head> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'> <title>prava sa nerozdavaju ale beru</title> </head> <body> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if} {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if} {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if} <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'> <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr> <tr> <td align=\'left\' valign=\'top\' width=\'230\'> {include file=\"1549925.tpl\"} <br /><br /><br /> <span class=\"important\">Citizens:</span><br> {get_citizen_list} {foreach from=$get_citizen_list item=citizen} <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br /> {/foreach} </td> <td valign=\'top\' width=\'468\'> <table class=\"bordered\"> <tr><td> <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br> <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br> <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br> <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b> <br><br> <span class=\"important\">Linky:</span><br> <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br> <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br> <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br> <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo <br><br> <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne. <br><br> <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b> <br><br> Na popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne. <br><br> Prijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal. <br><br> V senate \"autokraticky a kruto vladnu\" : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler </td></tr> </table> <br> <form method=\'post\'> <table class=\'bordered\'> <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr> <tr><td class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr> <tr><td class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr> <tr><td class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr> <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr> </table> <br> <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea> <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'> <select name=\'search_type\'> <option value=\'user\'>user</option> <option value=\'content\'>content</option> </select> <br /><br /> {include file=\"1549913.tpl\"}<br> <span class=\'important\'>Navrhy a ziadosti::</span><br><br> {include file=\"1549839.tpl\"} </form> </td> <td valign=\'top\' width=\'165\'> <center><br><a href=\'/id/1058820\'>become citizen</a><br><br> <form action=\'/id/25/\' method=\'post\'> <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'> <input type=\'submit\' name=\'template_event\' value=\'search\'><br> </form> <br><br></center> {include file=\"1549803.tpl\"} <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br> <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a> </td> </tr> </table> {include file=\"1549377.tpl\"}\r\n',932514,1),(1190252,'get_userlist',1961179,1,'no','private',0,332,'2004-11-09 19:57:51','2010-02-16 23:04:49',0,40,NULL,'2004-11-09 19:57:51',14,'2006-05-13 22:18:14','plugin://get_userlist','007920030196117901190252','<?php\r\n	function smarty_function_get_userlist($params,&$smarty) {\r\n		global $db,$node;\r\n		if (is_numeric($params[\'node_id\'])) $node_id=$params[\'node_id\'];\r\n\r\n		else $node_id=$node[\'node_id\'];\r\n		if ($params[\'vector\']) {\r\n			$vector=AddSlashes($params[\'vector\']);\r\n		}\r\n		if ($_SESSION[\'cube_vector\']) {\r\n			$vector=$_SESSION[\'cube_vector\'];\r\n		}\r\n\r\n		$q=\"select user_action,user_action_id,(UNIX_TIMESTAMP()-UNIX_TIMESTAMP(last_action)) as  idle,login,user_id from users where \";\r\n		if ($vector) $q.=\" user_location_vector like \'$vector%\' and \";\r\n		$q.=\" invisible != \'yes\' and user_action_id IS NOT NULL order by login\";\r\n\r\n		$set=$db->query($q);\r\n		while ($set->next()) {\r\n			if (!empty($_SESSION[\'friends\'][$set->getString(\'user_id\')])) {\r\n				$array=$set->getRecord();\r\n				$array[\'idle_time_minutes\']=floor($array[\'idle\']/60);\r\n				$array[\'idle_time_seconds\']=$array[\'idle\']%60;\r\n				$active_friends[]=$array;\r\n			}\r\n			else {\r\n				$array=$set->getRecord();\r\n				$array[\'idle_time_minutes\']=floor($array[\'idle\']/60);\r\n\r\n				$array[\'idle_time_seconds\']=$array[\'idle\']%60;\r\n				$active_users[]=$array;\r\n			}\r\n		}\r\n\r\n		$smarty->assign(\'active_users\',$active_users);\r\n		$smarty->assign(\'active_friends\',$active_friends);\r\n	}\r\n?>\r\n',1190252,1),(1197967,'get creat test',1191427,1,'no','private',0,332,'2004-11-14 01:09:55','2010-02-16 23:04:49',0,77,NULL,'2004-11-14 01:09:55',1197967,'2005-10-10 16:27:20','template://1197967','0154968901908888015496890119142701197967','\r\n{getCreationByTemplateId template_id=\"2\"}\r\n{foreach from=$getCreationByTemplateId item=a}\r\n\r\n{/foreach}',1549689,1),(1207796,'re:cloned',1378264,1,'no','moderated',1,332,'2004-11-18 20:27:26','2010-02-16 23:04:49',0,374,NULL,'2004-11-18 21:04:37',14,'2009-10-30 09:13:57','template://1207796','000001010079201101141959014782220137826401207796','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n<!-- MooTools -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- PANEL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n{if $node.node_id eq 24}\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n{/if}\r\n\r\n\r\n{if $user_id eq 2334}\r\n    <!-- MENU -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script>\r\n{/if}\r\n\r\n<!-- QuickSearch -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1207802.tpl\" media=\"screen\" />\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\" media=\"handheld\" />\r\n\r\n<!-- TITLE -->\r\n<title>\r\n    {if $new_mail eq true}\r\n        {$new_mail} : {$new_mail_name} :: \r\n    {/if}\r\n    {include file=\"791948.tpl\"}\r\n</title>\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n    <a href=\"/id/1/\">main</a> |\r\n    <a href=\"/id/101/\">kyb</a> |\r\n    <a href=\"/id/102/\">hyst</a> |\r\n    <a href=\"/id/1478235/\">book</a> |\r\n    <a href=\"/id/24/\">{if $new_mail eq true}<i>{/if}mail{if $new_mail eq true}</i> ({$new_mail}){/if}</a> |\r\n    <a href=\"/id/23/\">last</a> |\r\n    <a href=\"/id/1522695/\">re:</a> |\r\n    <a href=\"/id/15/\">k!</a> |\r\n    <!--a href=\"/id/1670413/\">K!</a-->\r\n    <!--a href=\"/id/27\">people</a-->\r\n    <a href=\"/id/1502464\">pipl</a> |\r\n    <a href=\"/id/21/\">blogz</a> |\r\n    <a href=\"/id/1058182/\">forumz</a> |\r\n    <!--a href=\"/chat/chat.htm\" target=\"_blank\">chat</a-->\r\n    <a href=\"/id/25/\">search</a> |\r\n    <a href=\"/id/{$user_id}/\">me</a>\r\n    [<a href=\"/id/{$user_id}/1961033\">cfg</a>]\r\n    <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n    <form action=\"/id/{$user_id}/\" method=\"post\" style=\"display: inline;\">\r\n        <input type=\"submit\" value=\"pakes\" />\r\n        <input type=\"hidden\" name=\"event\" value=\"logout\" />\r\n    </form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n    <div class=\"most_important\"><center>\r\n        <a href=\"/id/24\" class=\"mail\"><b>u have {$new_mail} new mail last from {$new_mail_name}</b></a>\r\n    </center></div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n    <div class=\"most_important\"><center>{$error}</center></div>\r\n{/if}\r\n\r\n{if $user_id eq 2334}\r\n<div id=\"main_menu\">\r\n    <input type=\"button\" onclick=\"this.value=ShowHide_Menu()\" value=\"hide\" class=\"onoff\" />\r\n    <div id=\"menu\" class=\"menu_on\">\r\n        <div class=\"line\">\r\n            <a href=\"/id/1141959/\" title=\"personal datanode\">frz\'s</a> |\r\n            <a href=\"/id/1478222\" title=\"templates\">tpl</a> |\r\n            <a href=\"/id/1487381\" title=\"recycle bin\">r-bin</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/id/1548898\" title=\"modules\">mdl</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/id/{$node.node_id}/2\" title=\"nodeshell view\">2</a> |\r\n            <a href=\"/id/{$node.node_id}/3\" title=\"forum view\">3</a> |\r\n            <a href=\"/id/{$node.node_id}/14\" title=\"template view\">14</a> |\r\n            <a href=\"/id/{$node.node_id}/{$node.node_id}\" title=\"selftemplate view\">nd</a>\r\n        </div>\r\n        {if $node.node_creator eq $user_id or $node.node_permission eq \"master\" or $node.node_permission eq \"op\"}\r\n            <div class=\"line\">\r\n                <a href=\"/id/{$node.node_id}/1961033\">configure</a>\r\n            </div>\r\n        {/if}\r\n        <input type=\"button\" onclick=\"this.value=ShowHide_Devmenu()\" value=\"dev | show\" class=\"onoff\" />\r\n        <form method=\"post\" action=\"/id/{$node.node_id}\" id=\"devmenu\" class=\"menu_off\">\r\n            <input type=\"submit\" name=\"event\" value=\"debugging\" /><br />\r\n            <input type=\"submit\" name=\"event\" value=\"addTemplate\" /><br />\r\n            <input type=\"submit\" name=\"event\" value=\"addEvent\" /><br />\r\n            <input type=\"submit\" name=\"event\" value=\"addPlugin\" /><br />\r\n            <input type=\"submit\" name=\"event\" value=\"addAjax\" />\r\n            <input type=\"hidden\" name=\"add_template_id\" value=\"{$node.node_id}\" />\r\n            <input type=\"hidden\" name=\"add_event_id\" value=\"{$node.node_id}\" />\r\n            <input type=\"hidden\" name=\"add_plugin_id\" value=\"{$node.node_id}\" />\r\n            <input type=\"hidden\" name=\"add_ajax_id\" value=\"{$node.node_id}\" />\r\n        </form>\r\n    </div>\r\n</div>\r\n{/if}\r\n\r\n<div id=\"panel\" onmouseout=\"hideSubmenu();\" onmouseover=\"km();\"></div>\r\n<script language=\"JavaScript\" type=\"text/javascript\">p = document.getElementById(\'panel\');</script>\r\n\r\n<div id=\"body\">',1141959,1),(1207802,'re:cloned [css|screen]',1378264,1,'no','moderated',0,332,'2004-11-18 20:31:06','2010-02-16 23:04:49',0,245,NULL,'2004-11-18 20:31:06',14,'2009-06-14 23:59:46','template://1207802','000001010079201101141959014782220137826401207802','body {\r\n    color: #777;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    text-decoration: none;\r\n    margin: 0;\r\n    background-color: #000;\r\n    background-position: bottom right;\r\n    background-repeat: no-repeat;\r\n    background-attachment: fixed;\r\n}\r\n\r\n/* fix menu: menu je potrebne vlozit do <div class=\'t1\'> a podneho nasupovat div z \'t2\' */\r\n.t1 {\r\n    color: #777;\r\n    position: fixed;\r\n    margin: 0;\r\n    text-align: center;\r\n    font-size: 8pt;\r\n    font-weight: normal;\r\n    background-color: #000;\r\n    top: auto;\r\n    width: 100%;\r\n    height: 17px;\r\n    right: 0;\r\n    top: 0%;\r\n    left: 0;\r\n    z-index: 666;\r\n}\r\n\r\n.t2 {\r\n    height: 17px\r\n}\r\n\r\ninframe {\r\n    width: 90%;\r\n    height: 230px;\r\n}\r\n\r\n#body {\r\n    width: 1000px;\r\n    margin-right: 93px;\r\n}\r\n\r\n#topic {\r\n    width: 662px;\r\n    padding: 2px;\r\n    display: table;\r\n    wordwrap: break-word;\r\n}\r\n\r\nimg {\r\n    background: #000;\r\n    border: 0;\r\n}\r\n\r\nimg:hover {\r\n    background: #111;\r\n}\r\n\r\na {\r\n    color: #FFF;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    text-decoration: none;\r\n}\r\n\r\na:hover {\r\n    color: #F00;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    text-decoration: none;\r\n}\r\n\r\na.mail {\r\n    color: #FFF;\r\n    font-size: 8pt;\r\n    font-weight: bold;\r\n    text-align: center;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    text-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\n    color: #F00;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    text-decoration: none;\r\n    font-weight: bold;\r\n    text-align: center;\r\n}\r\n\r\ntd {\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    wordwrap: break-word;\r\n}\r\n.bordered {\r\n    border: 1px solid #777;\r\n    background-color: #000;\r\n    z-index: 0;\r\n}\r\n.bordered2 {\r\n    border-right: 1px solid #777;\r\n    border-bottom: 1px solid #777;\r\n    border-left: 1px solid #777;\r\n    z-index: 0;\r\n}\r\n.header {\r\n    background-color: #222;\r\n    border-bottom: 1px solid #777;\r\n    height: 100%;\r\n    width: 100%;\r\n    vertical-align: top;\r\n    text-align: left;\r\n    padding: 0pt;\r\n    width: 100%;\r\n    z-index: 0;\r\n}\r\n.important {\r\n    font-weight: bold;\r\n    color: #AAA;\r\n}\r\n.most_important {\r\n    font-weight: bold;\r\n    color: #F00;\r\n}\r\n.message {\r\n    background-color: #000;\r\n    z-index: 0;\r\n}\r\n\r\n.active_users .active_user_img {\r\n    width: 50px;\r\n    float: left;\r\n}\r\n.active_user_img img {\r\n    border: 0;\r\n    width: 50px;\r\n    height: 50px;\r\n}\r\n.active_users .active_user_name {\r\n    text-align: center;\r\n}\r\n\r\ntextarea {\r\n    width : 666px;\r\n    height: 123px;\r\n    background-color: transparent;\r\n    border: 1px solid #777;\r\n    color: #999;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n}\r\ntextarea:focus {\r\n    border: 1px dashed #AAA;\r\n    color: #FFF;\r\n}\r\ntextarea.node_content {\r\n    width : 800px;\r\n    height: 666px;\r\n    background-color: transparent;\r\n    border: 1px solid #777;\r\n    color: #AAA;\r\n}\r\ntextarea.node_content:focus {\r\n    border: 1px dashed #AAA;\r\n    color: #FFF;\r\n}\r\ntextarea.small {\r\n    width : 90%;\r\n    height : 42px;\r\n    border-color: #777;\r\n    background-color: transparent;\r\n    overflow: hidden;\r\n    color: #FFF;\r\n}\r\n.vector a {\r\n    text-decoration: none;\r\n    font-size: 6px;\r\n}\r\n.vector a:hover {\r\n    color: #FFF;\r\n    background: #333;\r\n}\r\ninput, button {\r\n    color: #FFFFFF;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    background-color: transparent;\r\n    vertical-align: middle;\r\n    border: 1px solid #777;\r\n    height: 15px\r\n}\r\nbutton, input[type=\'submit\'] {\r\n    color: #FFF;\r\n    background-color: #000;\r\n    border: 1px solid #777;\r\n    text-align: center;\r\n}\r\nbutton:focus, input[type=\'submit\']:focus {\r\n    color: #000;\r\n    background-color: #777;\r\n    border: 1px solid #AAA;\r\n}\r\ninput[type=\'text\'] {\r\n    border: 1px solid #777;\r\n    color: #FFF;\r\n}\r\ninput[type=\'text\']:focus {\r\n    border: 1px dashed #AAA;\r\n    color: #FFF;\r\n}\r\nbutton[value=\'delete\'], input[value=\'delete\'] {position: fixed; right: 10px; bottom: 12px; width: 53px; z-index: 666;}\r\n\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 162px; bottom: 10px; width: 132px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: 10px; width: 157px; z-index: 666;}\r\n\r\n.add_put input[value=\'K\'], button[value=\'K\'] {position: fixed; right: 156px; bottom: 30px; width: 27px; z-index: 666;}\r\n.toolbar input[value=\'K\'], button[value=\'K\'] {position: fixed; right: 156px; bottom: 30px; width: 27px; z-index: 666;}\r\ninput[value=\'<\'] {position: fixed; right: 124px; bottom: 30px; width: 27px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 83px; bottom: 30px; width: 36px; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 42px; bottom: 30px; width: 36px; z-index: 666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: 30px; width: 27px; z-index: 666;}\r\n\r\ninput[value=\'delete_mail\'] {position: fixed; right: 10px; bottom: 10px; width: 84px; z-index: 666;}\r\n\r\ninput.small {\r\n    color: #FFF;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    background-color: transparent;\r\n    width: 50px;\r\n    vertical-align: middle;\r\n    border: 1px solid #777;\r\n    height: 15px;\r\n}\r\nselect {\r\n    color: #FFF;\r\n    font-size: 8pt;\r\n    font-family: Tahoma, Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\n    background-color: #000;\r\n    vertical-align: middle;\r\n    border: 1px solid #777;\r\n    height: 15px;\r\n}\r\n\r\n/* friend hilighting */\r\n.hilight {\r\n    background-color: #222;\r\n}\r\n.hilight .header {\r\n    background-color: #444;\r\n    border-bottom: solid 1px #777;\r\n}\r\n\r\n/* useful menu */\r\n#main_menu {\r\n    float: right;\r\n    border: 1px solid #777;\r\n    background: #000;\r\n    position: fixed;\r\n    right: 5px;\r\n    z-index: 5;\r\n    width: 85px;\r\n    text-align: center;\r\n}\r\n#main_menu .menu_off {\r\n    display: none;\r\n}\r\n#main_menu .menu_on {\r\n    display: block;\r\n}\r\n#main_menu .onoff {\r\n    width: 71px;\r\n    margin: 0 6px 0 6px;\r\n    text-align: center;\r\n    font-size: 6pt;\r\n    color: #FFF;\r\n    background: #000;\r\n    border: 1px solid #777;\r\n}\r\n#menu div.line {\r\n    width: 85px;\r\n    height: 18px;\r\n}\r\n#menu div.line:hover {\r\n    background: #111;\r\n}\r\n#menu input {\r\n    margin: 1px;\r\n}\r\n\r\n/* user panel */\r\n#panel {\r\n    position: absolute;\r\n    top: 0px;\r\n    left: 0px;\r\n    display: none;\r\n    z-index: 23;\r\n    color: #FFF;\r\n    background: #000;\r\n    border: 1px solid #777;\r\n    padding: 2px;\r\n    margin: 0;\r\n}\r\n#panel .panel_btn {\r\n    border: 0;\r\n    color: #FFF;\r\n    background: transparent;\r\n    margin: 0;\r\n    padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n    color: #F00;\r\n}\r\n#panel form {\r\n    padding: 0;\r\n    margin: 0;\r\n}\r\n\r\n\r\n/* notable nodes */\r\n#th_root {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#th_root li {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #444;\r\npadding-left:2pt;\r\nmargin-top: 5pt;\r\n}\r\n\r\n#th_root &gt; li {\r\nborder-bottom: 1px dotted #333;\r\n}\r\n\r\n.th_cnt {\r\nmargin:0;\r\npadding:0;\r\nborder-bottom: 1px dotted #444;\r\n}\r\n\r\n\r\na.vector {\r\nfont-size: 6pt;\r\n}\r\n\r\na.vector:hover {\r\nfont-size: 6pt;\r\n}\r\n\r\n.th_cnt .bordered {\r\nmargin:0;\r\npadding: 2px;\r\nborder: 2px solid #6dae42;\r\nbackground: #000;\r\n}\r\n\r\n.th_header {\r\nmargin:0;\r\npadding:0.2em;\r\nbackground: #333;\r\n}\r\n\r\n.th_header input {\r\nmargin:0;\r\npadding:0;\r\nwidth: 8pt;\r\nheight: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000; /* len opera */\r\ncolor: #000;\r\nopacity: 0.8;\r\n}\r\n\r\n.th_header input:hover {\r\nbackground: #000;\r\ncolor: #6dae42;\r\nborder: 1px solid;\r\nopacity: 1;\r\n}\r\n\r\n.th_header div {\r\nmargin:0;\r\n}\r\n\r\n.th_content {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: fixed;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}',1141959,1),(1207839,'check_new_mail [js|ajax]',1378264,1,'no','moderated',0,332,'2004-11-18 21:04:37','2010-02-16 23:04:49',0,91,NULL,'2004-11-18 21:04:37',14,'2006-11-25 17:40:42','template://1207839','000001010079201101141959014782220137826401207839','var ajaxConn = new XHConn();\r\nvar new_mails = new Number();\r\nvar checkMail_ajaxDone = function (oXML) {\r\n    var mail = new Array();\r\n\r\n    if (new_mails < 1) {\r\n        mail = oXML.responseText.split(\";\");\r\n        mail[0] = Number(mail[0]);\r\n        if (mail[0] > 0) {\r\n            var confirmed = confirm(\"You have \" + mail[0] + \" new \"\r\n                                    + ((mail[0] == 1) ? \"mail from \" : \"mails, last from \")\r\n                                    + mail[1] + \"\\\\nIf you want to read it, click OK\");\r\n            if (confirmed == true) {\r\n                window.location.assign(\"/id/24\");\r\n            }\r\n        }\r\n        else {\r\n            timer = setTimeout(\"check_mail()\", 3 * 60 * 1000);\r\n        }\r\n        new_mails = mail[0];\r\n    }\r\n}\r\n\r\nfunction check_mail() {\r\n    ajaxConn.connect(\"/ajax/check_new_mail.php\", \"GET\", \"\", checkMail_ajaxDone);\r\n}\r\n\r\ntimer = setTimeout(\"check_mail()\", 3 * 60 * 1000);',1141959,1),(1227763,'Kapitola 1. - Čo je čo na kybérii',1017832,1,'no','moderated',4,332,'2004-11-29 21:11:07','2010-02-16 23:04:49',31,17462,NULL,'2007-06-17 17:36:28',3,'2006-06-04 15:51:01',NULL,'0000010100063539000635560101783201227763','<div style=\"margin-left: 10px; margin-right: 10px;\"><div style=\"background: #3C3C3C; border: thin dashed White; color: White; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; padding-top: 10px; text-align: left; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 5px;\">Kapitola 1. - CO JE CO NA KYBERII</div>&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy stlpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n&nbsp;&nbsp;Vsetko sa odvija od horneho menu a laveho stlpca:\r\n\r\n<div align=center><img src=\"http://img212.imageshack.us/img212/7056/menu3gd.gif\" width=\"815\" height=\"19\" style=\"border: thin dashed gray;\"></div>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"main\">MAIN</a></div>&nbsp;&nbsp;Takto sa dostanete na hlavnu stranku kyberie, ktora sa vam ukaze po prihlaseni:\r\n<div align=\"center\"><img src=\"http://img351.imageshack.us/img351/9698/mainpage9we.png\" width=\"436\" height=\"356\" border=\"0\" vspace=\"5\" style=\"border: thin dashed gray;\"></div>\r\n&nbsp;&nbsp;<u>Nalavo</u>: <b>latest data nodes</b> - posledne datanody, zvacsa su to knihy v <a href=\"/id/683643\">kniznicny sklad/library shelves</a>, dole pod tym su <b>user blogs</b> - posledne dennicky uzivatelov.\r\n&nbsp;&nbsp;<u>V strede</u>: zhora <b>latest forums</b> - posledne zalozene fora. Pod tym <b>latest articles</b> - co su posledne zaradene clanky. \r\n&nbsp;&nbsp;<u>Napravo</u>: linka na registraciu (nie je jasne preco), okienko pre <b>search</b> - vyhladavanie na kyberii, dalej ikonky prave prihlasenych <b>friends</b> - tj. tych uzivatelov, ktorych ste si zaradili medzi priatelov a pod nimi linky na <b>users on.line</b>\r\n\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"kyberia\">KYBERIA</a></div>&nbsp;&nbsp;Tato cast by sa najjednoduchsie dala nazvat obsah, tu su zoradene jednotlive fora v kategoriach a podkategoriach.\r\n&nbsp;&nbsp;Priklad: \r\n&nbsp;&nbsp;&nbsp;&nbsp; <i>nodeshell::</i> <b>Halusky</b>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +-- <i>nodeshell::</i> <b>dobre halusky</b>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +-- <i>forum::</i> <b>Funny</b> - a ste vo fore s vtipami. \r\n\r\n&nbsp;&nbsp;Tu je moze kliknut na tlacidlo <b>book</b> a dane forum si dat do zaloziek, vid dalej...\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"bookmarks\">BOOKMARKS</a></div>&nbsp;&nbsp;Bookmarks alebo zalozky. V  tejto casti najdete veci, ktore ste si bookli (fora, nody, cokolvek). Booknut si mozete vsetko, pri com najdejte tlacitko <b>book</b>, ked nan kliknete dana noda sa vam automaticky prida do polozky <a href=\"/id/19\">bookmarks</a> a tlacitko <b>book</b> sa zmeni na <b>unbook</b> - takze neskor si to mozete zasa unbooknut. Je vyhodne booknut si sam seba a svoje kluby. Ked mate nieco booknute, system vas upozorni, ak k danej node pribudne nieco nove. Takto budete informovany o tom, ci si vas niekto pridal do priatelov alebo prispel do fora apod. Booknute fora sa daju roztriedit do kategorii (bookcats) - teraz sa to robi pomerne zlozito, takze davajte pozor:\r\n<ol><li> vytvorte lubovolnu nodu, napr. dennik a ako title dajte nazov zamyslaneho <i>bookcatu</i><li>kliknite na title danej nody (linka v sedom poli), a potom v lavom stlpci na linku <b>configure</b> - dostanete sa do jej nastaveni<li> tu zmente <b>configure_template_id</b> na 2 - menite ju na typ <i>nodeshell</i><li> znovu cez <b>configure</b> vojdite do nastaveni, opiste si cislo nody a zmente <b>set_parent</b> na 19 - presuvate nodu do vlastnych bookmarkov, cislo potrebujete vediet, lebo sa tam hned neobjavi, az kym nebude pod nou nejaka bookmarka<li> chodte do <b>bookmarks</b>, oznacte si nody, ktore chcete mat v danej kategorii a uplne dole napiste to cislo nody, co ste si poznamenali<li> kliknite na <b>set_bookmark_category</b> a je to</ol>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"posta\">POSTA (MAIL)</a></div>&nbsp;&nbsp;Ide o vnutornu postu na kyberii, nieco ako e-mail, ale len v ramci kyberie. Blizsi popis ako vytvorit spravu, najdete nizsie. Ked vam pride nova posta, system vam to automaticky oznami spravou <font color=\"red\"><b>u have X new mail,last from Y</b></font> - pricom X udava pocet novych sprav a Y nick posledneho usera, ktory vam pisal. Ked niekomu napisete postu, sprava vam zostane v schranke a pri nej bude svietit <font color=\"red\"><b>UNDELIVERED</b></font> - az kym si ju adresat neprecita. Nelakajte sa toho textu, aj ked to znamena \"nedorucena\", sprava je len \"neprecitana\". Admin si to nejako poplietol.\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"last\">POSLEDNE (LAST)</a></div>&nbsp;&nbsp;Posledne alebo last. Zobrazuju sa tu najnovsie prispevky, podobne ako v <a href=\"/id/1227763#main\"><b>main</b></a>, ale s tym rozdielom, ze tu su iba posledne prispevky vo forach. Nalavo mate este <b>random forumz</b>, cize nahodne vybrane fora.\r\n<i><u>Tip</u>: Najlepsie tuto funkciu zuzitkujete v noci, takto uvidite, v ktorych forach je momentalne rusno.</i>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"K\">K</a></div>&nbsp;&nbsp;Karma. Tu najdete prispevky z posledneho obdobia, ktore boli ohodnotene bodmi karmy. Ak sa vam paci niektory prispevok (noda), zaskrtnite u neho prazdny stvorcek, a potom kliknite na K. Samozrejme mozete dat karmu aj klubu, blogu, clanku a userovi (dokonca aj sebe) - su to totiz vsetko nody. Na den mate celych 23 bodov karmy, tak nebudte selfish a nesetrite.\r\n<i><u>Tip</u>: V beznej hantyrke userov kyberie sa karma oznacuje ako K! a zvykne sa to robit aj takto K!rasne, pjeK!ne ...</i>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"people\">LUDIA (PEOPLE)</a></div>&nbsp;&nbsp;Nejde o nic ine ako o zoznam vsetkych momentalne prihlasenych ludi na kyberii. Hore je polozka <b>friends</b>, kde najdete svojich priatelov, ktory su prave on-line, aby ste ich nemuseli vyhladavat v tom dave. Kazdy clovek tu je zobrazeny so svojou ikonku, vedla nej je nick (meno) a text v [...] ukazuje, kde sa kto prave nachadza. Teda ak tam ma niekto napr. [<font color=\"white\">bookmarks</font>], znamena to, ze si prave pozera svoje bookmarky. Cas ukazuje ako dlho v danej node je. Úplne dole pod ludmi najdete statisticku tabulku zobrazujucu pocet prihlasenych ludi na kyberii.\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"blogs\">DENNIKY (BLOGS)</a></div>&nbsp;&nbsp;Co je to dennik (blog) vyplyva asi z nazvu. Teda ak vas napadne nejaka myslienka, chcete sa podelit o nejaky zazitok, vyplakat na ramene komunity kyberie - je to prava forma. Denniky sa nestrukturuju, su pristupne len v poradi, ako sa pridavali - cize najviac sa citaju len tie najnovsie a neocakava sa pri nich nejaka zavazna, hlboka diskusia. Napriek tomu sa snazte, aby to neboli uplne blbosti - vsetky blogy sa linkuju k vasemu ID, cize kazdy si ich moze neskor vsetky precitat, a tak ziskat nazor na to, akym velkym, sirokym a bystrozrakym egom disponujete.\r\n&nbsp;&nbsp;No a ako napisat dennik? <a href=\"/id/1227764#blog2\">Klik sem.</a>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"news\">NEWS</a></div>&nbsp;&nbsp;Ide o web verziu <i>rss readera</i>. Neviem, kto to bude pouzivat, ked je sikovnejsie si ten rss reader nainstalovat na pocitaci a pouzivat podla vlastneho uvazenia. Ide v jednoduchosti o to, ze vam nejaky program sleduje zmeny na nejakej stranke a ked sa tam prida novy clanok, tak sa to dozviete. Mozno to zjednodusujem az prilis, ale proste na kyberii to ma vyznam minimalny.\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"search\">SEARCH</a></div>&nbsp;&nbsp;Search, cize vyhladavanie. Napiste do ramika hladany text a dajte hladat. Takto mozete najst fora alebo userov a mnoho ineho. Myslim, ze nic extra uz netreba dodavat, mate tam k tomu popis. (pozn. momentalne search vyhladava len v nazvoch nod)\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"nastavenia\">NASTAVENIA</a></div>&nbsp;&nbsp;Na prvy pohlad sa to moze zdat komplikovane, ale nie je to az take strasne. Nastavenia su v podstate vsade tie iste, ci uz ide o forum alebo vase osobne nastavenia, lisia sa len poctom poloziek. Pre nazornost teraz sice preberame nastavenia vasej zakladnej uzivatelskej nody, ale plati to pre viac-menej kazdu nodu.\r\n<i><u>Tip</u>: Pre Kristove rany, nemente, nic o com neviete na co to sluzi, metoda pokus-omyl v tomto pripade sa na kyberii niekedy nevyplaca !!!</i>\r\n\r\n<center><img src=\"http://img264.imageshack.us/img264/5292/nastavenianew7zb.png\" width=\"439\" height=\"639\" border=\"0\" style=\"border: thin dashed gray;\"></center>\r\n\r\n<b><font color=\"red\">1</font></b> - <b>configure_node_name</b>, meno (nick) pod akym budeme vystupovat na kyberii. Je mozne ho kedykolvek zmenit, ale samozrejme si nemozete zvolit taky nick, ktory je uz obsadeny. Je mozne davat do nicku aj HTML tagy - moze to tak sice pekne vyzerat, ale pravdeopodobne to sposobi 3 druhy problemov:\r\na) nikto vam nebude vediet z hlavy napisat postu - system bude totiz vyzadovat cely retazec\r\nb) mozete mat vyrazne problemy s prihlasenim do kyberie (maximalny login ma okolo 63 znakov, bug?)\r\nc) takyto nick moze dost rozbit strukturu zobrazovania vo fore\r\n\r\n<b><font color=\"red\">2</font></b> - <b>configure_system_access</b>, sposob systemoveho pristupu do nody, mozete tu nastavit:\r\n-- <b>public</b> - noda je dostupne vsetkym\r\n-- <b>moderated</b> - vstupit mozu vsetci, ale prispievat len ti, ktorym to owner nody povoli\r\n-- <b>private</b> - vstupit mozu len ti, ktorym owner nastavi pristup\r\n-- <b>personal</b> - moze vstupit len owner (cize v tomto pripade nikto neuvidi polozky vasej zakladnej uzivatelskej nody)\r\n-- <b>cube</b> - nejaka haluz, admin asi vedel, ale zrejme to uz zabudol\r\n-- <b>crypto</b> - ako to presne pracuje, nevie ani diva svina, snad ma niekto o tom nejaku viziu :) kazdopadne ak si to zaskrtnete, tak obsah fora bude zasifrovany ....\r\n\r\n<b><font color=\"red\">3</font></b> - <b>configure_external_access</b>, ak nechate ten stvorcek zaskrtnuty, umoznite tak pristup do nody (respektive fora, denniku apod) ktoremukolvek uzivatelovi internetu bez prihlasenia do kyberie, samozrejme prispievat bude mozne len po prihlaseni\r\n\r\n<b><font color=\"red\">4</font></b> - <b>configure_image</b>, cez tlacitko browse najdite na vasom disku obrazok, potom klik na <font color=\"red\"><b>6</b></font>. Takto si mozete pridat svoju slavnu ikonku alebo nastavit obrazok vo vasom fore.\r\n\r\n<b><font color=\"red\">5</font></b> - <b>configure_template_id</b>, toto preboha nemente, ak neviete co cinite ! (a to na kyberii vie skutocne malokto) Ide o template, nastavenie ako sa ma dana noda spravat a ako vyzerat. <a href=\"/id/1227766#template\">FAQ: Co je to template?</a>\r\n\r\n<b><font color=\"red\">6</font></b> - <b>apply on vector ???</b>, uvedene zmeny sa aplikuju aj na podradene nody.\r\n\r\n<b><font color=\"red\">7</font></b> - <b>set_parent</b>, v systeme existuje akasi hierarchia a <i>parent</i> je oznacenie pre nadradenu nodu. V tomto pripade, ked editujete svoju osobnu nodu, tam je 0. Zaujimavejsie je to v pripade inej nody, ktoru mozeme takto presunut inam.\r\n\r\n<b><font color=\"red\">8</font></b> - <b>set_creator</b>, ak ste vlastnikom nejakeho fora (alebo nody) a uz sa mu z akychkolvek dovodov nemozete venovat, ale chcete, aby sa on niekto staral, mozete pomocou tejto funcie zmenit vlastnika nody. Cim sa jej vzdate v prospech niekoho ineho. Staci do policka napisat nick, ktory sa po kliknuti na <b>set_creator</b> stane vlastnikom danej nody (fora apod.). System zaroven posle novemu vlastnikovi spravu o tom, ze doslo k presunu. Ak to spravite vo svojej osobnej node, stratite svoju identitu - tak to nerobte.\r\n\r\n<b><font color=\"red\">9</font></b> - <b>upload_data_file</b>, je to moznost nahrat do nody datovy subor, bezne sa tak nahravaju knihy do kniznice kyberie.\r\n<b>unzip?</b>, detailny popis napisal <a href=\"/id/1041621\">hromi 05.08.2004. - 15:41:24</a>\r\n<b>gallery</b>, experimentalna featurka, este nie celkom funkcna ...\r\n\r\n<b><font color=\"red\">10</font></b> - <b>set_header_template</b>, tu sa zadava cislo template hlavicky nody - nemenit, ak neviete co robite!\r\n\r\n<b><font color=\"red\">11</font></b> - <b>set_listing_amount</b>, pocet prispevkov, ktore sa maju zobrazovat na jednu stranu\r\n<u>Tip</u>: Ak mate pomale pripojenie (dial up) mozete si nastavit mensiu hodnotu a trochu tak urychlit prehliadanie. Este vyhodnejsie je ale prehliadac nastavit tak, aby nestahoval obrazky.\r\n\r\n<b><font color=\"red\">12</font></b> - <b>set_listing_order</b>, tymto tlacidlom si mozete nastavit sposob zobrazovania novych prispevkov (najnovsie hore/najstarsie hore)\r\n\r\n<b><font color=\"red\">13</font></b> - <b>set_password</b>, klasika, co dodat? Keby len predsa dakto nevedel, tak stare heslo (old password), nove heslo (new password), a potom este raz nove heslo, kvoli kontrole. Klik na <b>set_password</b> a mate zmenene heslo. Doporucujem si ho zapamatat. :)\r\n\r\n<b><font color=\"red\">14</font></b> - <b>NO HTML</b>, ak tento stvorcek zaskrtnete, nebudu sa v okne pod nim (cize v popise nody) pouzivat HTML tagy, resp. system ich bude prijimat ako sucast textu\r\n\r\n<b><font color=\"red\">15</font></b> - Tento ramik je vlastne popis nody. Ak vstupite do svojich osobnych nastaveni, v tomto ramiku najdete text z vasej registracia a mozete si ho pripadne zmenit.\r\n\r\n<b><font color=\"red\">16</font></b> - <b>configure_content</b>, ak chcete, aby sa zmeny, ktore ste urobili v popise nody ulozili, kliknite na toto tlacidlo\r\n\r\n&nbsp;&nbsp;Pre prehladnost pokracujeme druhym obrazkom. Pre nastavenie vasej zakladnej nody to nema velky vyznam, to skor pre forum.\r\n\r\n<div align=\"center\"><img src=\"http://img210.imageshack.us/img210/6954/nastavenia27lj.png\" width=\"560\" height=\"566\" border=\"0\" vspace=\"5\" style=\"border: thin dashed gray;\"></div>\r\n<b><font color=\"red\">1</font></b> - <b>otazka</b>, tyka sa ankety ...\r\n\r\n<b><font color=\"red\">2</font></b> - <b>moznosti</b>, sem napisete, z coho si mozu hlasujuci vybrat. Jednotlive polozky sa oddeluju bodkociarkou. Okienka <b><font color=\"red\">1</font></b> a <b><font color=\"red\">2</font></b> su vzdy prazdne, ak tam zadate novy text, tak sa stara anketa nahradi novou.\r\n\r\n<b><font color=\"red\">3</font></b> - <b>configure poll</b>, potvrdite zmeny\r\n\r\n<b><font color=\"red\">4</font></b> - <b>masterlist</b>, do okienka napiste nick usera, ktory sa stane pre danu nodu/forum <i>masterom</i>. Moze menit popis fora, zadavat novu anketu, editovat oplist, banlist a silencelist a mazat nevhodne prispevky. Jednotlive nicky sa oddeluju bodkociarkou.\r\n\r\n<b><font color=\"red\">5</font></b> - <b>oplist</b>, zoznam operatorov - mozu editovat banlist, silencelist, mazat nevhodne prispevky.\r\n\r\n<b><font color=\"red\">6</font></b> - <b>banlist</b>, zoznam userov, ktori maju zakazane do fora vstupovat. Pouzivat s rozumom, lebo si inak vyrobite nepriatelov na cely svoj ubohy zivot. :)\r\n\r\n<b><font color=\"red\">7</font></b> - <b>silencelist</b>, zoznam userov, ktori sice do fora vstupovat mozu, ale nie prispevat.\r\n\r\n-- v pripade private fora sa tu zjavi aj polozka <b>accesslist</b>, zjavne, nie?\r\n\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"help\">HELP</a></div>&nbsp;&nbsp;Linka na toto forum.\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"logout\">LOGOUT</a></div>&nbsp;&nbsp;Odhlasenie sa zo systemu. Kliknite na to skor, nez zatvorite okno s kyberiou, aby ste sa nejavili, ze tu ste a pritom tu nebudete.\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"left\">LAVÝ STĹPEC</a></div>&nbsp;&nbsp;Co sa vam bude ukazovat nalavo zavisi od toho, ci ste vo fore, alebo si pozerate inu nodu. Pre nazornost sme vybrali dve typicke priklady - forum a nodu usera:\r\n\r\n<div style=\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\"><a name=\"forum_left\">forum left menu</a></div>\r\n<img src=\"http://img240.imageshack.us/img240/6435/left1dq.png\" width=\"238\" height=\"696\" border=\"0\" hspace=\"10\" align=\"left\" style=\"border: thin dashed gray;\">\r\n<font color=\"#FF0000\"><b>1</b></font> - obrazok fora\r\n\r\n<font color=\"#FF0000\"><b>2</b></font> - <b>node:</b> nazov nody\r\n&nbsp;&nbsp;&nbsp;- <b>type:</b> typ nody, v tomto pripade threadovane forum\r\n&nbsp;&nbsp;&nbsp;- <b>parent:</b> nadradena noda\r\n&nbsp;&nbsp;&nbsp;- <b>owner:</b> vlastnik nody/fora\r\n&nbsp;&nbsp;&nbsp;- <b>datetime:</b> cas vytvorenia nody\r\n\r\n<font color=\"#FF0000\"><b>3</b></font> - <b>permissions:</b>\r\n&nbsp;&nbsp;&nbsp;&nbsp;<b>you</b> = tvoje prava k prehliadaniu nody (r - read, w - write, atd)\r\n&nbsp;&nbsp;&nbsp;&nbsp;<b>system</b> = typ pristupu k node, tj. public, moderated, private atd vid <a href=\"#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;<b>net</b> = ci je noda viditelna aj mimo kyberie\r\n\r\n<font color=\"#FF0000\"><b>4</b></font> - <b>neurons</b> - nejake prepojenia medzi nodami, adminova haluz asi ... ?\r\n&nbsp;&nbsp;&nbsp;- <b>statistics</b> - tu si mozete pozriet statistiku pristupov\r\n&nbsp;&nbsp;&nbsp;- <b>offtopics</b> - vsetky prispevky, ktore owner, masteri alebo opovia vymazali (bug?)\r\n&nbsp;&nbsp;&nbsp;- <b>links</b> - odkazy na nody vytvorene tlacitkom <b>put</b>\r\n&nbsp;&nbsp;&nbsp;- <b>print</b> - stranka bez obrazkov pripravena na tlac - je tam ale bug s pouzitym character set\r\n&nbsp;&nbsp;&nbsp;- <b>k</b> - karma\r\n\r\n<font color=\"#FF0000\"><b>5</b></font> - kolko krat bola noda pozreta, kolko je tam zakladnych a vsunutych prispevkov\r\n\r\n<font color=\"#FF0000\"><b>6</b></font> - nove/karma\r\n&nbsp;&nbsp;&nbsp;- <font color=\"#FF0000\"><b>X NEW</b></font> - X udava pocet novych prispevkov\r\n&nbsp;&nbsp;&nbsp;- <font color=\"#FF0000\"><b>Y K</b></font> - Y udava mnozstvo karmy, ktorou bol klub za dobu svojej existencie oceneny\r\n\r\n<font color=\"#FF0000\"><b>7</b></font> - <b>book/unbook</b> - tymto tlacitkom si forum zabookujete alebo naopak\r\n&nbsp;&nbsp;&nbsp;- <b>K</b> - udelite node/foru k!armu\r\n\r\n! medzi tymito dvoma bodmi sa moze ukazat linka <b>configure</b> - to v pripade, ze ste ownerom danej nody/fora.\r\n\r\n<font color=\"#FF0000\"><b>8</b></font> - <b>!!!show flat!!!</b> - zrusite threadovane zoradenie prispevkov, cize prispevky sa zoradia podla casu pekne pod seba\r\n\r\n<font color=\"#FF0000\"><b>9</b></font> - toto je priklad ankety, kde mozete hlasovat\r\n\r\n<font color=\"#FF0000\"><b>10</b></font> - no a dalej dole sa zobrazuju nicky uzivatelov, ktori maju tuto nodu/forum booknute. Cislo vedla uzivatela udava pocet prispevkov, ktore pribudli od jeho poslednej navstevy fora, teda kolko ich ma neprecitanych.<br clear=left>\r\n<div style=\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\"><a name=\"user_left\">user left menu</a></div>\r\n<img src=\"http://img261.imageshack.us/img261/89/user5xh.png\" width=\"96\" height=\"305\" border=\"0\" hspace=\"10\" align=\"left\" style=\"border: thin dashed gray;\">&nbsp;&nbsp;V tomto pripade je vacsina poloziek uplne rovnaka, rozdiel je len u bodu <font color=\"#FF0000\"><b>7</b></font>. Nie vsetky polozky sa musia zobrazit. No a samozrejme miesto obrazku fora je ikonka usera.\r\n\r\n&nbsp;&nbsp;&nbsp;- <b>configure</b> - tuto linku uvidite jedine ak sa pozerate na vlastnu nodu, obsah je identicky s <a href=\"#nastavenia\">nastavenim</a>\r\n\r\n&nbsp;&nbsp;&nbsp;- <b>!!!show flat!!!</b> -  - zrusite threadovane zoradenie prispevkov, cize prispevky sa zoradia podla casu pekne pod seba\r\n\r\n&nbsp;&nbsp;&nbsp;- <b>movement</b> - ktore nody user navstivil\r\n&nbsp;&nbsp;&nbsp;- <b>bookmarks</b> - userove bookmarky\r\n&nbsp;&nbsp;&nbsp;- <b>specials</b> - ???\r\n&nbsp;&nbsp;&nbsp;- <b>nodeshells</b> - ak user vytvoril nejake nodeshells, tak tu ich uvidite\r\n&nbsp;&nbsp;&nbsp;- <b>threaded_forums</b> - fora, ktore vytvoril\r\n&nbsp;&nbsp;&nbsp;- <b>submissions</b> - userove prispevky\r\n&nbsp;&nbsp;&nbsp;- <b>blogs</b> - jeho dennicky\r\n&nbsp;&nbsp;&nbsp;- <b>users</b> - usernody napojene na danu nodu\r\n&nbsp;&nbsp;&nbsp;- <b>friends</b> - koho si user zaradil do friends a ake hluposti im tam napisal\r\n&nbsp;&nbsp;&nbsp;- <b>bookcats</b> - bookcats\r\n&nbsp;&nbsp;&nbsp;- <b>polls</b> - zalozene ankety\r\n&nbsp;&nbsp;&nbsp;- <b>datas</b> - vytvorene datanody\r\n&nbsp;&nbsp;&nbsp;- <b>offtopics</b> - ktore jeho prispevky boli oznacene ako offtopic/vymazane?\r\n\r\n&nbsp;&nbsp;Nie su tu vsetky moznosti, moze toho byt viacej. Doporucujem si svoju nodu booknut - jednak uvidite, kto si vas pridal ako priatela, ale je to uzitocne z dovodov roznych nastaveni.<br clear=all></div>\r\n<div style=\"background: #171717; color: white; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px; border-top-width: thin; border-top: 1px dashed White;\">&lt;&lt;&lt; <a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&gt;&gt;&gt; <a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&gt;&gt;&gt; <a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&gt;&gt;&gt; <a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&gt;&gt;&gt; forum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a></div>',63556,1),(1227764,'Kapitola 2. - Základné akcie na kybérii',1017832,1,'no','moderated',2,332,'2004-11-29 21:11:36','2010-02-16 23:04:49',5,40958,NULL,'2004-11-30 17:35:03',3,'2008-05-29 12:45:23',NULL,'0000010100063539000635560101783201227764','<div style=\\\"margin-left: 10px; margin-right: 10px;\\\"><div style=\\\"background: #3C3C3C; border: thin dashed White; color: White; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; padding-top: 10px; text-align: left; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 5px;\\\">Kapitola 2. - ZAKLADNE AKCIE NA KYBERII</div>&nbsp;&nbsp;+--- <a href=\\\"#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"#article2\\\">Ako vytvorit clanok</a>\r\n<div align=\\\"left\\\" style=\\\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\\\"><a name=\\\"msg\\\">AKO PRACOVAT S POSTOU</a></div>&nbsp;&nbsp;Ak chcete niekomu poslat postu:\r\n1. Napiste do <b><font color=\\\"red\\\">2</font></b> id usera, ktoremu chcete postu poslat.\r\n2. Do ramceka napiste text spravy. Kym ho odoslete, tak si to aspon raz precitajte, nech vzapati nemusite pisat dalsi mail s vysvetlenim toho prveho.\r\n3. Ak pouzivate v maile aj HTML tagy, tak sa pred poslanim spravy oplati kliknut na <b><font color=\\\"red\\\">4</font></b> - nech mate predstavu.\r\n4. Ked ste si isty, ze je vsetko v poriadku, staci uz len klik na <font color=\\\"red\\\"><b>3</b></font>.\r\n\r\n<center><img src=\\\"http://img150.imageshack.us/img150/804/posta7an.png\\\" width=\\\"766\\\" height=\\\"160\\\" border=\\\"0\\\" style=\\\"border: thin dashed gray;\\\"></center>\r\n<b><font color=\\\"red\\\">1</font></b> - obrazok usera, ktoremu pisete. Moze sa stat, ze je obrazok iny ako ten, ktory user prave pouziva ... len to len kozmeticka chyba systemu.\r\n\r\n<b><font color=\\\"red\\\">2</font></b> - sem napiste meno usera, ktoremu chcete pisat. Ak je momentalne prihlaseny, tak staci len nalavo na zozname prihlasenych userov kliknut na jeho meno alebo ikonu a tato polozka sa tak vyplni sama\r\n\r\n<b><font color=\\\"red\\\">3</font></b> - <b>send</b>, ked uz mate vsetko napisane a prekontrolovane, tymto to odoslete\r\n\r\n<b><font color=\\\"red\\\">4</font></b> - <b>preview</b>, skuska na necisto.\r\n\r\n<b><font color=\\\"red\\\">5</font></b> - <b>&lt; &lt;&lt;</b> a <b>&gt; &gt;&gt;</b> sluzia na listovanie v poste, ak mate v schranke viac mailov urcite tuto funkciu ocenite, cislo <b>32</b> udava pocet mailov, ktore sa vam zobrazia naraz.\r\n\r\n<b><font color=\\\"red\\\">6</font></b> - <b>zozadu :-)</b> / <b>:-) zpredu</b>, sposob radenia sprav\r\n\r\n<b><font color=\\\"red\\\">7</font></b> - <b>delete_mail</b>, zmaze jeden alebo viac vami oznacenych mailov, nie je nad poriadok v poste. Mimochodom - ked niekomu omylom poslete mail, tak ho pomocou <b>delete_mail</b> nezmazete - mail je uz doruceny - zmazete ho len vo svojej schranke\r\n\r\n<b><font color=\\\"red\\\">8</font></b> - <b>filter_by</b>, (<i>text:</i>, <i>from:</i>, <i>to:</i>) ak chcete najst postu od dakeho uzivatela, tak do okna napiste jeho nick, pre postu od neho - zvolte <b>from:</b>, alebo pre neho - zvolte <b>to:</b>, pre retazec zvolte <b>text</b>.\r\n\r\n<b><font color=\\\"red\\\">9</font></b> - <b>NO HTML</b>, bez prekladania HTML tagov.\r\n\r\n<div align=\\\"left\\\" style=\\\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\\\"><a name=\\\"add\\\">AKO PRIDAT PRISPEVOK DO FORA</a></div>&nbsp;&nbsp;Na obrazku je okno na pridavanie novych prispevkov, tak podme postupne.\r\n\r\n<center><img src=\\\"http://img278.imageshack.us/img278/859/new3qp.png\\\" width=\\\"739\\\" height=\\\"244\\\" border=\\\"0\\\" style=\\\"border: thin dashed gray;\\\"></center>\r\n<b><font color=\\\"red\\\">1</font></b> - <b>title or keywords</b>, do ramika mozete napisat nazov vasho prispevku. Ak ostane prazdne, tak system pouzije ako titulok datum a cas, kedy bol prispevok pridany.\r\n\r\n<b><font color=\\\"red\\\">2</font></b> - <b>NO HTML</b>, touto funkciou zrusite rozpoznavanie HTML tagov. Cize ak niekomu chcete napisat nejaky tag tak, aby ho system ignoroval a zobrazil tak ako je napisany, zaskrtnite tuto funkciu.\r\n\r\n<font color=\\\"red\\\"><b>3</b></font> - <b>add</b>, ked uz ste si isty, ze text, ktory chcete poslat do fora je v poriadku, tak ho odoslite kliknutim na <b>add</b>. Hned vedla toho buttonu je este rolovacie menu, v ktorom mozete vybrat typ prispevku. Ale o tom inde, nam zatial staci, ked tam ostane <i>submission</i>.\r\n\r\n<font color=\\\"red\\\"><b>4</b></font> - <b>preview</b>, cize nahlad. Ked napriklad chcete pridat obrazok alebo daky link a nie ste si isty, ako sa to zobrazi... ak je vsetko v poriadku, odoslete to standardne kliknutim na <b>add</b>.\r\n\r\n<font color=\\\"red\\\"><b>5</b></font> - tlacitka <b>&lt; &lt;&lt;</b> a <b>&gt; &gt;&gt;</b> sluzia na listovanie dopredu a dozadu  vo fore, cislo <b>32</b> udava pocet prispevkov, ktore sa maju zobrazit na jednej strane. Mozete si ho zmenit hned tu, alebo v <a href=\\\"/id/1227763#nastavenia\\\">nastaveniach</a> (horne menu).\r\n\r\n<font color=\\\"red\\\"><b>6</b></font> - <b>filter_by</b>, sluzi na vyhladavanie. Robi sa to tak, ze hladany text napisete priamo do okna ako keby ste pridavali text, potom si zvolite pomocou rolovacieho menu sposob hladania <b>user</b> pripadne <b>content</b> (uzivatel alebo prispevok) a kliknete na <b>filter_by</b>.\r\n\r\n<font color=\\\"red\\\"><b>7</b></font> - <b>put</b>, vytvorite spojenie medzi oznacenym prispevkom a nejakou inou nodou. Detailny popis je v oficialnom manuali - <a href=\\\"/id/630375\\\">funkcia put</a>. Aktualne to funguje nejako divne, tak to radsej nechajte tak.\r\n\r\n<font color=\\\"red\\\"><b>8</b></font> - <b>delete</b>, oznacite nejaku nodu vo fore a mozete ju zmazat. Pochopitelne len vtedy, ked na to mate systemove prava - cize ak ste owner danej nody, alebo daneho fora. Inak to vyhodi chybu.\r\n\r\n<font color=\\\"red\\\"><b>9</b></font> - <b>set_parenet</b>, umoznuje zmenit <i>parent</i> (nadradenu nodu) daneho prispevku. Teda ak si owner fora mysli, ze dany prispevok sa viac hodi niekde inde ako do jeho fora, tak do ramika napise id nadradenej nody, kam chce prispevok preradit, a potom uz len klik na <b>set_parent</b>. Takto sa daju presuvat prispevky do inych for, alebo pod ine nody a tak podobne.\r\n\r\n<font color=\\\"red\\\"><b>10</b></font> - <b>u have xx K</b>, tymto tlacitkom pridate oznacenemu prispevku <b>K</b> (karmu). Cislo vam udava, kolko karmy este mozete rozdat, tak nebudte selfish a rozdavajte, aj tak vam kazdy den nabehne 23 kacok.\r\n\r\n<div style=\\\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\\\"><a name=\\\"thread\\\">Ako pouzivat thread:</a></div>\r\n&nbsp;&nbsp;Ide o sposob zoradenia prispevkov. Niekto posle nejaky text a ten sa zaradi uplne nalavo - je priamo napojeny na forum (spominatet vsetky nody kyberie su vzajomne prepojene..) - nazveme ho <font color=\\\"#FF0000\\\"><b>CHILD</b></font>. A teraz je moznost nan reagovat prispevkom, ktory sa zaradi pod neho a kusok napravo. Je od neho odvodeny, nazyvame ho <font color=\\\"#FF0000\\\"><b>DESCENDANT</b></font>. Nan mozno dalej reagovat a takto sa vytvara retazec, vlakno diskusie - <b>thread</b>. V bookmarkoch to vidite takto:\r\n\r\n<div align=\\\"center\\\"><img src=\\\"http://img155.imageshack.us/img155/5066/thread08vs.png\\\" width=\\\"380\\\" height=\\\"23\\\" border=\\\"0\\\" vspace=\\\"5\\\" style=\\\"border: thin dashed gray;\\\"></div>\r\nPríklad samotného threadu:\r\n\r\n<div align=\\\"center\\\"><img src=\\\"http://img14.imageshack.us/img14/2905/thread15yp.png\\\" width=\\\"678\\\" height=\\\"530\\\" border=\\\"0\\\" vspace=\\\"5\\\" style=\\\"border: thin dashed gray;\\\"></div>\r\nAko to teda technicky spravit? Su na to dva sposoby:\r\n\r\n1. Kliknut na linku prispevku (to je ta biela linka, obvykle datum a cas vytvorenia, alebo moze tam byt aj nazov) - cim si dostanete text prispevku hore do topicu. Potom normalne napisete odpoved a odoslete s <b>Add</b>. Do povodnej diskusie sa dostanete, ked na browseri 2x stlacite <i>Back</i>. Ale to je zbytocne zlozity sposob, vsakze? :)\r\n2. Staci zaskrtnut stvorcek v prispevku vedla nicku usera - potom napisat odpoved a odoslat. Automaticky sa zaradi pod prispevok, na ktory reagujete.\r\n\r\n<div align=\\\"center\\\"><img src=\\\"http://img296.imageshack.us/img296/6985/thread28hn.png\\\" width=\\\"275\\\" height=\\\"91\\\" border=\\\"0\\\" vspace=\\\"5\\\" style=\\\"border: thin dashed gray;\\\"></div>\r\n<u>Pozor</u>! Je isto lakave reagovat na reagovane dokola a dokola. Je tu ale hranica, kam sa az mozu prispevky posuvat. Nakoniec su uz posledne reakcie nalepene napravo a dokonca sa vdaka istemu bugu zacnu radit chybne. Preto radim, ak je thread prilis dlhy, radsej zalozte novy. Je to rozhodne prehladnejsie.\r\n\r\n&nbsp;&nbsp;Pri vstupe do fora, denniku alebo clanku sa niekedy nezobrazuju vsetky prispevky, ale len nove (maju flag <font color=red><b>NEW</b></font>), nad nimi je tzv. <i>thread_vector</i>. Je to vlastne retazec cisiel nod, ktory ukazuje na parent (ak nan kliknete, uvidite nadradenu nodu). Po znovunacitani stranky uvidite zasa vsetky nody v danom rozsahu.\r\n\r\n<div style=\\\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\\\"><a name=\\\"pix\\\">Ako pridat obrazok:</a></div>\r\n&nbsp;&nbsp;Tak a teraz este dake dodatocne veci pre tych, ktori musia vycnievat z radu ;-) Pred tym nez zacneme, jedno upozornenie - ak pouzivate HTML tagy, uistite sa, ze nemate odskrtnute policko NO HTML! Takze ako na to?\r\n\r\n1. Je treba vediet adresu daneho obrazku. Ak teda nejaky chcete pridat, ale mate ho doma na svojom harddisku, musite ho najprv umiestnit niekde na internet - idealne na <a href=\\\"http://imageshack.us\\\" target=\\\"_blank\\\">http://imageshack.us</a> (je to zadarmo a bez obmedzenia).\r\n2. Ked uz mate cestu (link) k obrazku (napr.: <a target=\\\"_blank\\\" href=\\\"http://imageshack.us/img/imageshack.png\\\">http://imageshack.us/img/imageshack.png</a>) staci napisat toto (je to vlastne HTML tag):\r\n\r\n<center><b>&lt;img src=\\\"http://imageshack.us/img/imageshack.png\\\"&gt;</b></center>\r\n\r\n<center>alebo ak nefunguje tak bez uvodzoviek</center>\r\n\r\n<center><b>&lt;img src=http://imageshack.us/img/imageshack.png&gt;</b></center>\r\n\r\n3. klik na <b>Add</b> \r\n4. vysledok:\r\n<center><img src=\\\"http://imageshack.us/img/imageshack.png\\\"></center>\r\n<u>Tip</u>: Je prejavom dobreho vychovania nevkladat do fora zbytocne velke obrazky - dost to zatazuje spojenie. Obvykle maximalne rozmery su 800x600 i menej. Ale uplne najlepsie je vyuzit moznost vlozit len \\\"thumbnail\\\" obrazka, cize jeho zmensenu verziu. Spomenuty server <a href=\\\"http://imageshack.us\\\">imageshag.us</a> tuto moznost ponuka, tak ju vyuzite, pokial je to mozne. Obrovske mnozstvo ludi vam bude nekonecne vdacnych.\r\n\r\n<div style=\\\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\\\"><a name=\\\"link\\\">Ako spravit odkaz:</a></div>\r\na) napisete adresu, ak to zacina ako http:// alebo ftp://, kyberia ju rozozna a premeni na linku - <a href=\\\"http://www.google.com\\\">http://www.google.com</a>\r\nb) ak chcete vytvorit linku v ramci textu, napr. <a href=\\\"http://www.google.com\\\">toto je linka na Google</a>, staci napisat toto: \r\n\r\n<div align=\\\"center\\\"><b>&lt;a href=\\\"http:&#47;&#47;www.google.com\\\"&gt;toto je linka na Google&lt;/a&gt;</b></div>\r\n<div align=\\\"left\\\" style=\\\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\\\"><a name=\\\"forum\\\">AKO ZALOZIT FORUM</a></div>1. Premyslite si, co ma byt obsahom klubu. Na kyberii existuju totiz v zasade 3 sposoby, ako nieco \\\"publikovat\\\" - klub (forum), dennik (blog) a clanok (article). <b>Klub</b> ma za ciel diskutovat nejaky problem dlhodobo, je mozne diskusiu riadit, vytvarat nove sub-temy daneho problemu a tak podobne. Zmysel <b>dennika</b> vyplyva zo zmyslu slova - ide o postreh, napad, zaznam zazitku, od ktoreho ocakavate, ze sa bude diskutovat 1-2 dni. Naopak <b>clanok</b> je nieco, co musi byt od zaciatku seriozne spracovane a nasledna diskusia je vlastne len taky doplnok. Takze ste si vybrali? Jasna je vasa tema? Hor sa na dalsi bod.\r\n\r\n2. Pouzite nastroj <a href=\\\"/id/25\\\">search</a> na vyhladanie zopar klucovych slov vasej temy - to pre to, aby ste nevytvorili klub uz existujuci. Pouzite tiez forum <a href=\\\"/id/1518376\\\">Kyberia distributed search</a>. Niektori cholericki uzivatelia by vam to potom do konca zivota vyhadzovali na oci. :)\r\n\r\n3. Musite sa rozhodnut, kam v strukture kyberie tento klub umiestnite. Zacnete tu: <a href=\\\"/id/101/\\\">kyberia</a>. Najdite si datovy uzol - <i>nodeshell</i>, pod ktory by ten vas klub tematicky asi pasoval. Klik. Ak je tam dalsia tematicky presnejsi nodeshell, tak klik again. Pozorne si prezrite vsetky existujuce kluby v tejto kategorii, ci nahodou neexistuje klub s tou istou temou. (pripadne mozete potom pozmenit svoju temu tak, aby bola originalnejsia... :)\r\n\r\n4. Teraz zadate hlavne udaje pre klub.\r\n\r\n<center><img src=\\\"http://img182.imageshack.us/img182/8266/forum8wu.png\\\" width=\\\"729\\\" height=\\\"234\\\" border=\\\"0\\\" style=\\\"border: thin dashed gray;\\\"></center>\r\n<font color=\\\"#FF0000\\\"><b>1</b></font> - <b>title or keywords::</b>, nazov klubu\r\n\r\n<font color=\\\"#FF0000\\\"><b>2</b></font> - zadajte obsah klubu, pravidla, upozornenie o tom, kto dostane ban a tak podobne...\r\n\r\n<font color=\\\"#FF0000\\\"><b>3</b></font> nastavte si <b>threaded_forum</b> a kliknite na <b>Add</b>\r\n\r\nMate vytvorene forum!\r\n\r\n<u>Moze sa tu vyskytnut prvy vaznejsi problem:</u> \r\nIked mate uzasne vybratu kategoriu (nodeshell), kam chcete umiestnit svoj klub - jednoducho sa tam neukaze ziaden priestor, kam treba napisat nazov, obsah atd ... preco? Je to preto, lebo samotne kategorie (nodeshells) maju svojich spravcov. A je len na nich, ci zakladanie klubov v danej kategorii nechaju ako <i>public</i> alebo obmedzia ako <i>moderated</i> (vid permissions). Co vtedy?\r\n\r\nMate v zasade dve moznosti:\r\n<ol type=\\\"A\\\"><li>\\\"legalnu\\\" - tj. poprosite daneho spravcu kategorie, aby vam umoznil zakladat forum. Napiste mail na nick, ktory je uvedeny ako owner konkretneho nodeshellu.\r\n<li>\\\"ilegalnu\\\" - neda sa tomu niekedy vyhnut. Jednoducho si vytvorite klub hocikde inde a v configu mu zmenite parent na cislo nodeshelu, kde ho chcete mat, funkciou <b>set_parent</b>. \r\n</ol>\r\n5. Teraz treba klub este trochu upravit. Kliknite na <b>configure</b>.<ol type=\\\"a\\\"><li>Pridajte obrazok pre forum. Klik na tlacitko <b>Browse</b>, vyberte si vhodny obrazok. Potom tlacitko <b>configure</b>. \r\n<i><u>Tip</u>: Genialne obrazky pre klub najdete cez <a target=\\\'_blank\\\' href=\\\"http://images.google.com/\\\">http://images.google.com/</a></i>\r\n<li> External access - ci bude klub pristupny aj mimo kyberie (prispievat mozu len prihlaseni useri). Ak tomu chcete zabranit, odskrtntite sktvorcek <b>external_access</b>.\r\n<li> Rozhodnite sa, ake pristupove prava nastavite - public, moderated, private ... \r\n<li> Ak je v zozname tento klub oznaceny ako \\\"broken\\\", tak treba template upravit na cislo 3 (chyba spociva v tom, ze je forum vytvorene s template 4, co je vlastne <i>submission</i>)\r\n<li> Zvysne polozky si nevsimame, az na to velke okno, kde je text hlavicky klubu. Upravime, opravime chyby, ak je treba.\r\n<li> <b>Anketa / Poll</b> - to je asi jasne. Zaklada sa tym nova anketa. Aktualnu anketu tu nevidite. Jednotlive moznosti ankety sa oddeluju <b>bodkociarkou</b>! \r\n<li> Posledne styri polia urcuju specialnych userov. Jednotlive nicky sa oddeluju bodkociarkou:\r\n<ul type=\\\"disc\\\"><li><b>masterlist</b> - vie upravovat topic, zadat novu anketu, zadat novych opov, ban, silence, dokaze mazat nody vo fore.\r\n<li><b>oplist</b> - ako master, okrem editacie topicu ... ?\r\n<li><b>banlist</b> - useri, ktori maju zakaz pristupu do fora\r\n<li><b>silencelist</b> - useri, ktori maju sice pristup povoleny, ale nemozu pisat prispevky</ul></ol> \r\n6. Chcete aby vsetci vedeli o vzniku vasho noveho fora? Najlepsi sposob ako to spravit je umiestnit na hlavnu stranku kyberie odkaz na vase nove forum. Robi sa to <a href=\\\"/id/630375\\\">putnutim</a> vasho fora do nody <a href=\\\"/id/1058182\\\">latest forumz (id 1058182)</a>. Ako to spravit ? Vstupte do vasho noveho fora. Pod <a href=\\\"#add\\\">okienkom na pridavanie prispevkov</a> je tlacidlo put a male okienko (na obrazku oznacene ako cislo 7). Do okienka vpiseme cislo \\\"1058182\\\" a stlacime tlacidlko Put. Hotovo.\r\nJe mozne, ze sa to nepodari a dostanete hlasku o nedostatocnych pravomociach. V tomto pripade kontaktujte niekoho zo <a href=\\\"/id/1058182/2224463\\\">spravcov nody forumz</a>, aby to spravili za vas.\r\n\r\n<div style=\\\"font-weight: bold; border-bottom-width: thin; border-bottom: 1px dotted White; color: White; padding-left: 30px;\\\"><a name=\\\"administration\\\">Sprava klubu</a></div>\r\n1. Doporucujem si svoj vlastny klub booknut. Aspon ho nestratite. Da sa este najst vo vlastnom node, cez linku <b>threaded_forums</b>, ale je to neprakticke.\r\n\r\n2. Ako spravca klubu mozete robit navyse dve podstatne veci: \r\n&nbsp;&nbsp;&nbsp;a. mazat OT (<i>offtopic</i>, tematicky nevhodne prispevky). Funkcia niekym velebena, niekym zatracovana - treba najst zlaty mudry stred. Pouzijete to v pripade, ze sa vam nejaky prispevok zda tematicky alebo inak nevhodny - zaskrtnete stvorcek na danom prispevku a stlacite tlacitko <b>delete</b>. \r\n&nbsp;&nbsp;&nbsp;b. presuvat prispevky pod ine nody - cez funkciu <b>set_parent</b>, zaskrtnete prispevok (nodu) a do okienka napisete cislo nody, kam ho chcete presunut.\r\n\r\n3. Zmazanie klubu je identicke zo vseobecnym postupom zmazania nody. Bacha na to, nie je to poistene proti ludskej blbosti - cize ak kliknete na <b>delete</b> zmaze ho okamzite, bez upozornenia !!!\r\n\r\n<div align=\\\"left\\\" style=\\\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\\\"><a name=\\\"blog2\\\">AKO NAPISAT DENNIK</a></div>&nbsp;&nbsp;Jednoducho - kliknite na linku <a href=\\\"/id/21\\\">denniky</a> na hornej liste. Chodte az uplne dolu, vyplnte titulok a text spravy a odoslite. A je to.\r\n&nbsp;&nbsp;Pripadne mozete este tento blog upravit - vojdite do neho a cez linku <b>configure</b> (na lavej strane pod tlacitkom <b>book</b>/<b>unbook</b>) si zmente obrazok, opravte chyby, nastavte anketu atd... Doporucujem vlastny blog zabookovat - aspon na zopar dni, nech mate okamzity prehlad o tom, ako ludia nan reaguju.\r\n<div align=\\\"left\\\" style=\\\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\\\"><a name=\\\"article2\\\">AKO VYTVORIT CLANOK</a></div>&nbsp;&nbsp;Clanok vytvorite v zasade rovnako ako forum - az na to, ze mu mu zmenite template na 5. Ako tu uz bolo spomenute <b>clanok</b> je nieco, co musi byt od zaciatku seriozne spracovane a nasledna diskusia je vlastne len taky doplnok. \r\n&nbsp;&nbsp;V strukture nod sa bude radit pod fora. Objavi sa aj na hlavnej stranke pod nadpisom <b>latest articles</b>, ked sa funkciou <i>put</i> prelinkuje na nodu 1.\r\n</div>\r\n<div style=\\\"background: #171717; color: white; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px; border-top-width: thin; border-top: 1px dashed White;\\\">&lt;&lt;&lt; <a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&lt;&lt;&lt; <a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&gt;&gt;&gt; <a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&gt;&gt;&gt; <a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&gt;&gt;&gt; forum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a></div>\r\n<font color=black>\r\nmirex, 07/05/22 - upraveny a name tag pre \\\"Ako zalozit forum\\\" na \\\"#forum\\\"; odstranene cisla nody z linkov v obsahu na zaciatku stranky; pridany bod 6. v Ako zalozit forum. V bode 2 pridany link na \\\'Kyberia distributed search\\\'\r\n</font>',63556,1),(1227768,'Kapitola 4. - Záver',1017832,1,'no','moderated',0,332,'2004-11-29 21:13:03','2010-02-16 23:04:49',6,1845,NULL,'2004-11-29 21:13:03',3,NULL,NULL,'0000010100063539000635560101783201227768','<div style=\"margin-left: 10px; margin-right: 10px;\"><div style=\"background: #3C3C3C; border: thin dashed White; color: White; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; padding-top: 10px; text-align: left; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 5px;\">Kapitola 4. - ZAVER</div><div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"netiquette\">Netiquette</a></div>&nbsp;&nbsp;Ako <b>netiquette</b> sa oznacuju akesi pravidla slusnosti a dobrych mravov v kyberpriestore. Naznacim v bodoch:\r\n<ul type=\"square\">\r\n<li>Nepouzivajte pri pisani sprav velke pismena. INAK TO VYZERA AKOBY STE KRICALI !!!\r\n\r\n<li>Emocie, humor, ironiu mozete vyjadrit smajlikmi, alebo inak povedane emotikonami:\r\n&nbsp;&nbsp;&nbsp;:-)&nbsp;&nbsp;&nbsp;usmev\r\n&nbsp;&nbsp;&nbsp;:-(&nbsp;&nbsp;&nbsp;smutok\r\n&nbsp;&nbsp;&nbsp;:-o&nbsp;&nbsp;&nbsp;prekvapenie\r\n&nbsp;&nbsp;&nbsp;:-D&nbsp;&nbsp;&nbsp;smiech\r\n&nbsp;&nbsp;&nbsp;;-)&nbsp;&nbsp;&nbsp;zmurknutie\r\n\r\n<li>Drzte sa temy. Vyvarujte sa osobnych utokov. Inak riskujete znechutenie a stratu zaujmu.\r\n\r\n<li>Nie je nutne poslat ako odpoved v diskusii 10 strankovy dokument - ak chcete nan poukazat, staci linka.\r\n\r\n<li>Uvedomte si, ze skoro vsetko, co napisete je verejne dostupne. Nikdy neviete, kto si to precita a posle dalej.\r\n\r\n<li>Pokial k tomu nie ste priamo vyzvani, neposielajte reklamy. Taketo chovanie sa nazyva <b>spamming</b> a je krajne neoblubene. Ak mate nejake e-mailove konto - isto viete o com je rec.\r\n\r\n<li>Nie ste povinni reagovat, ak nechcete. Nenechajte sa vyprovokovat k odpovedi v hneve, ktorou sa zapojite do <b>flamewaru</b>. V ziadnej hadke nemozete vyhrat ani prehrat.\r\n\r\n<li>Debata je hra - neberte preto vsetko smrtelne vazne.\r\n\r\n<li>Diskusia nie je suboj - je to uzas nad rozmanitymi nazormi, ktore si mozeme osvojit.\r\n\r\n<li>A hlavne (bolo to heslo zacinajucej kyberie) <b>snazte sa svojim prispevkom kazdemu nieco dat !</b></ul>\r\n<div align=\"left\" style=\"background: #3C3C3C; width: 40%; padding-left: 30px; border: thin dotted White; color: White; padding-bottom: 2px; padding-top: 2px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;\"><a name=\"thanx\">Vdaka, cmuk, dovi-dopo ...</a></div>&nbsp;&nbsp;Ak ste sa poctivo docitali az sem, nemali by ste mat ako zaciatocnik ziadne problemy s kyberiou, teda aspon z vasej strany. Ze sa to tu dost casto serie, na to si zvyknete, treba brat na vedomie, ze je to stale len beta verzia. (ono je to stale beta verzia - niekedy by som to oznacil aj ako gama, ivanhoe) Tu by som rad podakoval id: ivanhoe za pomoc a squelle napady, bez neho by toto forum urcite nebolo v takomto stave v akom je. Dufam, ze sa nam to tu bude este pekne po troske rozrastat a kazdu novu funkciu sa vam tu pokusime trosku viac priblizit a ozrejmit... Tak mi nezostava nic ine ako - dakujem za pozornost :-) --- <a href=\"/id/671922\">hado</a>\r\n\r\n&nbsp;&nbsp;Tento manual bol vytvoreny sposobom \"slepy slepemu radi\". Chcem tym povedat, ze nie sme v priamom spojeni s tvorcami kyberie a vsetko, co tu je sme poskladali z informacii, ktore niekto kde-tu utrusil plus metodou pokus-omyl. Okrem toho sa v nepravidelnych intervaloch system pozvolna meni - zvacsa v style nova funkcia <i>ktorej-nikto-nerozumie</i> ale bugy ostavaju. Zvyknete si. Takze milujte sa a mnozte sa. --- <a href=\"/id/441\">ivanhoe</a>\r\n</div>\r\n<div style=\"background: #171717; color: white; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px; border-top-width: thin; border-top: 1px dashed White;\">&lt;&lt;&lt; <a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&lt;&lt;&lt; <a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&lt;&lt;&lt; <a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&lt;&lt;&lt; <a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&gt;&gt;&gt; forum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a></div>',63556,1),(1291831,'psheno',1378264,1,NULL,'public',0,332,'2004-12-29 12:31:22','2010-02-16 23:04:49',0,91,NULL,'2004-12-29 12:31:22',1291831,NULL,'template://1291831','000001010079201101141959014782220137826401291831','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.wnet.sk/kyberia/green.css\'>\r\n\r\n<title>{if $new_mail eq true}{$new_mail} mail from {$new_mail_name} & {/if}in: {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ~\r\n<a href=\'/id/101/\'>kyberia</a> ~\r\n<a href=\'/id/19\'>bookmarks</a> ~\r\n<a href=\'/id/24\'>post</a> ~\r\n<a href=\'/id/23\'>latest</a> ~\r\n<a href=\'/id/15\'>k!</a> ~\r\n<a href=\'/id/27\'>people</a> ~\r\n<a href=\'/id/21\'>blogs</a> ~\r\n<a href=\'/id/29\'>news</a> ~\r\n<a href=\'/id/25\'>search</a> ~\r\n<a href=\'/id/1017832\'>help</a> ~\r\n<a href=\'/id/{$user_id}/configure\'>configure</a> ~\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1301580,'m p c',1440515,1,'no','private',0,332,'2005-01-03 21:46:42','2010-02-16 23:04:49',0,267,NULL,'2005-01-03 21:46:42',1301580,'2006-05-29 18:18:33','template://1301580','015496890190888801549689011914270144051501301580','{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n\r\n      <input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\'>\r\n      <input type=\'submit\' name=\'event\' value=\'k_wallet\'>\r\n      <br /><br />\r\n      <input type=\'text\' name=\'header_id\' value=\'{$header_id}\'>\r\n      <input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n      <br /><br />\r\n      <input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\'>\r\n      <input type=\'submit\' name=\'event\' value=\'set_listing_amount\'>\r\n      <br /><br />\r\n      old password<input name=\'old_password\' type=\'password\'> \r\n      new password<input name=\'new_password1\' type=\'password\'>\r\n      new password<input name=\'new_password2\' type=\'password\'>\r\n      <input type=\'submit\' name=\'event\' value=\'set_password\'>\r\n\r\n    </form>\r\n<br />\r\n<br>\r\n\r\n\r\n<table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n<tr>\r\n  <td align=\'center\'>\r\n    \r\n    {if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n    <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/1538/\'>\r\n      <table align=\'center\'>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\'>\r\n        </tr><tr>\r\n          <td>\r\n            <select name=\'node_system_access\'>\r\n              <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n              <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n              <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n              <option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option>\r\n              <option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n            </select>\r\n          </td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\'></td>\r\n        </tr><tr>\r\n          <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if}></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\'></td>\r\n        </tr>\r\n        {if $node.node_creator eq $user_id}\r\n        <tr>\r\n          <td><input type=\'file\' name=\'description_image\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_image\'></td>\r\n        </tr>\r\n        {/if}\r\n        <tr>\r\n          <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\'></td>\r\n        </tr>\r\n      </table>\r\n      <table>\r\n        <tr>\r\n          <td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\'> </td>\r\n        </tr>\r\n      </table>\r\n    </form>\r\n\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <table>\r\n        <tr>\r\n          <td colspan=\'2\'>vector: {$node.node_vector} </td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_parent\'></td>\r\n        </tr>\r\n        {if $node.node_creator eq $user_id}\r\n        <tr>\r\n          <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_external_link\'></td>\r\n        </tr>\r\n        {/if}\r\n      </table>\r\n    </form>\r\n    \r\n    {if $node.node_creator eq $user_id}\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <input type=\'text\' name=\'owner\' value=\'{$node.owner}\'><input type=\'submit\' name=\'event\' value=\'set_creator\'>\r\n    </form>\r\n    {/if}\r\n    \r\n    <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n    {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}   \r\n      <input type=\'file\' name=\'data_file\'>&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'upload_data_file\'><br>\r\n      <input type=\'checkbox\' name=\'unzip\'>unzip?\r\n      <input type=\'checkbox\' name=\'gallery\'>gallery<Br><br>\r\n    </form>\r\n\r\n    \r\n    {if $user_id eq $node.node_id}\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <table align=\'center\'>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'k_wallet\'></td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_header_template\'></td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'></td>\r\n        </tr><tr>\r\n          <td>\r\n            <select name=\'listing_order\'>\r\n              <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n              <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>  \r\n            </select>\r\n          </td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\'></td>\r\n        </tr>\r\n      </table>\r\n      <br />\r\n      <table class=\'bordered\'>\r\n        <tr><td>old password</td><td><input name=\'old_password\' type=\'password\'></td></tr>\r\n        <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\'></td></tr>\r\n        <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\'></td></tr>\r\n        <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\'></td></tr>\r\n      </table>\r\n    </form> <br />\r\n    \r\n    {get_user_email_icq_www user_id=$node.node_id}\r\n    {get_moods user_id=$user_id}\r\n    <form action=\'/id/1538/\' method=\'post\'>\r\n      <table>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n        </tr>\r\n        <br>\r\n        <tr>\r\n          <td><textarea class=\'small\' name=\'moodlist\'>{$get_moods_string}</textarea></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'moodlist\' /></td>\r\n        </tr>\r\n        <tr>\r\n          <td><select name=\'mood\'>\r\n              {foreach from=$get_moods item=mood}\r\n                  <option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n              {/foreach}\r\n              <option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n          </select></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_mood\' /></td>\r\n        </tr>\r\n      </table>\r\n    </form>\r\n    {/if} \r\n  {/if}\r\n    \r\n    <form method=\'post\'>\r\n      template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\'> <br>\r\n      <input type=\'submit\' name=\'event\' value=\'addTemplate\'>\r\n    </form>\r\n    \r\n    {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n    <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n      <textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br>\r\n      <center>\r\n      <input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;<input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML &nbsp;&nbsp;\r\n      <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n      <input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n      </center>\r\n    </form><br /><br />\r\n    <form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n    {get_node_commanders}{*masterlist*}{include file=\"1549911.tpl\"}\r\n    </form>\r\n    {/if}\r\n  </td>\r\n</tr>\r\n</table>\r\n\r\n\r\n\r\n<center>&copy; kyberia.sk v2 - ergond\'s crypt<br>\r\nprevadzkovatel stranky ruci za nic\r\n</center>\r\n\r\n{include file=\"1549925.tpl\"}\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1549689,1),(1369247,'thus spoke MARIN in \'node||lab\'',1214889,1,'yes','private',0,332,'2005-01-26 19:24:01','2010-02-16 23:04:49',0,81,NULL,'2005-01-26 19:24:01',1369247,NULL,'template://1369247','0154968901908888015496890121488901369247','{include file=\"modules/header.tpl\"}\r\n\r\n\r\n{get_userlist}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\na\r\n{/foreach}\r\n\r\n\r\n\r\n',1549689,1),(1376808,'riot_grrril',21,1,'yes','private',1,332,'2005-01-29 01:31:40','2010-02-16 23:04:49',0,97,NULL,'2005-01-29 01:31:40',1376808,NULL,'template://1376808','0000002101376808','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\"http://www.tgallery.sk/_/riot_grrril.css\" rel=\"stylesheet\" type=\"text/css\">\r\n\r\n<title>te audire no possum. musa sapientum fixa est in aure</title>\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<a href=http://www.post.sk target=\'blank\'>post.sk</a> ---- <a href=http://www.prf.cuni.cz/ target=\'blank\'>alma máter</a> ---- <a href=http://ib2004.gjh.sk/ target=\'blank\'>ib2004</a> ---- <a href=http://www.allmusic.com target=\'blank\'>allmusic</a> ---- <a href=http://www.imdb.com target=\'blank\'>imdb</a> ---- <a href=http://www.imageshack.us target=\'blank\'>imageshack</a> ---- <a href=http://www.photobucket.com/ target=\'blank\'>photobucket</a> ---- <a href=http://www.slovnik.sk target=\'blank\'><b>s</b>lovni<b>k</b></a> ---- <a href=http://www.fdicts.com/ target=\'blank\'>slovníky</a> ---- <a href=http://en.wikipedia.org/wiki/Main_Page target=\'blank\'>wiki</a> ---- mhd: <a href=http://www.dpp.cz/idos/ConnForm.asp target=\'blank\'>praha</a>/<a href=http://www.imhd.sk/nr/ target=\'blank\'>nitra</a>  \r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/1590/\' method=\'post\'>\r\n<a href=\'/id/1/\'>hlavná</a> ---\r\n<a href=\'/id/101/\'>klubostrom</a> ---\r\n<a href=\'/id/19\'>booknuté</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>poštá</span></a> ---\r\n<a href=\'/id/23\'>posledné</a> ---\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/27\'>aktívny</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>červená knižnica</a> ---\r\n<a href=\'/id/29\'>rss kŕmenie</a> ---\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<a href=\'/id/1017832\'>help klub</a> ---\r\n<a href=\'/id/{$user_id}/configure\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ís? het<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">ís? het</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1378272,'show|hide menu [js]',1378264,1,'no','moderated',0,332,'2005-01-29 19:38:55','2010-02-16 23:04:49',0,86,NULL,'2005-01-29 19:38:55',14,'2006-10-14 15:59:43','template://1378272','000001010079201101141959014782220137826401378272','function ShowHide_Menu() {\r\n    if (menu.className == \'menu_off\') {\r\n        menu.className = \'menu_on\';\r\n        return \"hide\";\r\n    } else {\r\n        menu.className = \'menu_off\';\r\n        return \"show\";\r\n    }\r\n}\r\n\r\nfunction ShowHide_Devmenu() {\r\n    if (devmenu.className == \'menu_off\') {\r\n        devmenu.className = \'menu_on\';\r\n        return \"dev | hide\";\r\n    } else {\r\n        devmenu.className = \'menu_off\';\r\n        return \"dev | show\";\r\n    }\r\n}',1141959,1),(1379191,'every boy is a snake',0,1,'no','private',0,332,'2005-01-30 07:49:25','2010-02-16 23:04:49',0,151,NULL,'2005-01-30 07:49:25',1379191,NULL,'template://1379191','01379191','\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>\r\n\r\n{if $action eq true}\r\n\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n\r\n\r\n\r\n{else}\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n{/if}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n</td></tr></table><br><br>\r\n\r\n',0,1),(1379229,'fastasyoucan',1059952,1,NULL,'public',0,332,'2005-01-30 09:05:57','2010-02-16 23:04:49',0,146,NULL,'2005-01-30 09:05:57',1379229,'2006-01-14 18:45:48','template://1379229','00000101010598780105995201379229','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://www.zionmag.org/ach/fiona.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>there’s nothing left to grieve</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<a href=http://www.zionmag.org target=\'blank\'>zion</a> ---- <a href=http://www.nyx.cz target=\'blank\'>nyx</a> ---- <a href=http://www.imhd.sk target=\'blank\'>imhd</a> ---- <a href=http://www.allmusic.com target=\'blank\'>allmusic</a> ---- <a href=http://www.imdb.com target=\'blank\'>imdb</a> ---- <a href=http://www.imageshack.us target=\'blank\'>imageshack</a> ---- <a href=http://www.dictionare.com/english/dictionaries.htm target=\'blank\'>ro-en</a> ---- <a href=http://www.slovnik.sk target=\'blank\'><b>s</b>lovni<b>k</b></a> ---- <a href=http://www.fdicts.cm/ target=\'blank\'>slovníky</a> ---- <a href=http://www.memepool.com// target=\'blank\'>memepool</a>\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/105/\' method=\'post\'>\r\n<a href=\'/id/101/\'>klubostrom</a> ---\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenia</a> ----\r\n<a href=\'/id/19\'>booknuté</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>poštá</span></a> ---\r\n<a href=\'/id/23\'>posledné</a> ---\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/27\'>aktívny</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>červená knižnica</a> ---\r\n<!--<a href=\'/id/29\'>rss kŕmenie</a> --- -->\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<a href=\'/id/1017832\'>help klub</a> ---\r\n<a href=\'/id/1/\'>hlavná</a> ---\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>papá<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">papá</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1387149,'last',1387531,1,'no','moderated',0,332,'2005-02-01 20:44:45','2010-02-16 23:04:49',0,708,NULL,'2005-02-01 20:44:45',1387149,NULL,'template://1387149','00000101007920110138753101387149','\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr valign=\'top\'><td>\r\n{get_userlist}\r\n<!--left column-->\r\n<span class=\'important\'>friendz</span>\r\n<table width=\'100\' class=\'header\'>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n        <tr><td valign=\'top\'>\r\n                        <a href=\'/id/{$active_friend.user_id}/\'><img border=\'0\' name=\'{$active_friend.login}\' alt=\'{$active_friend.login}\' title=\'{$active_friend.login}\' width=\'23\'\r\nheight=\'23\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a>\r\n                       {$active_friend.login}\r\n        </td></tr>\r\n        <tr><td>\r\n                        [<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}m {$active_friend.idle_time_seconds}s<br/>\r\n        </td></tr>                \r\n{/foreach}\r\n</table>\r\n<br/>\r\n\r\n<span class=\'important\'>random forumz</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=3 listing_amount=10}\r\n<br><br>\r\n<span class=\'important\'>data</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=12 listing_amount=10}\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n<span class=\'important\'>last sumbissions</span><br>\r\n{include file=\"modules/get_last.tpl\" vector=$action listing_amount=1000}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1387531,1),(1387512,'frr headerr tpl',1387531,1,'no','public',0,332,'2005-02-01 23:03:26','2010-02-16 23:04:49',0,123,NULL,'2005-02-01 23:03:26',1387512,'2005-11-01 18:11:01','template://1387512','00000101007920110138753101387512','\r\n\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<!-- toto tu je preto, aby som rozoznaval uz navstivene nody. o tom, preco je to urobene takto vam mozem porozpravat ak ma skontaktujete -->\r\n<!-- link rel=\'stylesheet\' title=\"kyberia2\" type=\'text/css\' href=\'http://www.gamca.sk/~franky/css/kyb.css\'-->\r\n\r\n<title>{if $new_mail eq true}mail from {$new_mail_name} ({$new_mail}) - {/if}{$node.node_name|strip_tags}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/1416619\'>on-air</a> (<a href=\'/id/1391537\'>10</a>) ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail, last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n',1387531,1),(1387702,'rishko_tmpl',0,1,'yes','public',0,332,'2005-02-02 01:07:49','2010-02-16 23:04:49',0,115,NULL,'2005-02-02 01:07:49',1387702,'2009-03-08 20:28:31','template://1387702','01387702','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2070521.tpl\'>\r\n<title> \r\n{if $new_mail eq true}\r\n({$new_mail}) [{$new_mail_name}] {/if}\r\n{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1389313,'Kévl template v1.3',4166671,1,'yes','public',2,332,'2005-02-02 16:55:48','2010-02-16 23:04:49',0,876,NULL,'2005-02-02 16:55:48',0,'2009-10-27 19:44:09','template://1389313','0138931301389313','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n<!-- MooTools -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- QuickSearch -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> \r\n\r\n<!-- ToggleThread -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n<!-- CSS --> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2070521.tpl\" />\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'#top\' style=\'display:block; height:15px; width:40px; color:#6dae42; border:1px solid; float:left;\'>top</a><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\'>\r\n<a href=\'/id/2227639/\'><font size=\"1\" color=\"black\">m</font></a>\r\n<a href=\'/id/1496001\'>main</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> ---\r\n<a href=\'/id/24\'>mail</a> ---\r\n<a href=\'/id/23\'>last</a>/<a href=\'/id/3576777\'>f!last</a> ---\r\n<a href=\'/id/3660841\'>k!</a>/<a href=\'/id/1569351\'>k!if</a>/<a href=\'/id/788016\'>k!cc</a> ---\r\n<a href=\'/id/876611\'>senate</a> ---\r\n<a href=\'/id/27\'>people</a> ---\r\n<a href=\'/id/1058182\'>forumz</a> ---\r\n<!-- <a href=\'/id/20\'>clánky</a> --- -->\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<a href=\'/id/1370868\'>kévl</a> ---\r\n<a href=\'http://webchat.irc.sk/cgi-bin/cgiirc/irc.cgi\'>chat</a> ---\r\n<a href=\'/id/{$user_id}\'>userinfo</a> ---\r\n<a href=\'/id/1522695\'>re:</a> ---\r\n<a href=\'/id/1389313/1961033\'>conf</a>\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" /></form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>',0,1),(1391537,'last10',1387531,1,'no','moderated',0,332,'2005-02-03 12:15:30','2010-02-16 23:04:49',0,3625,NULL,'2005-02-03 12:15:30',1391537,'2005-11-02 16:56:20','template://1391537','00000101007920110138753101391537','{get_movement_params}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n;]\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',1387531,1),(1396776,'1396776-menu',224,1,'no','private',0,332,'2005-02-05 04:21:53','2010-02-16 23:04:49',0,1037,0,'2005-02-05 04:21:53',1396776,'2009-10-09 08:59:23','template://1396776','0000022401396776','\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n{* title.tpl *}{include file=\"791948.tpl\"}\n\n\n\n\n\n\n{if $user_id eq true} <div class=\"t1\">\n\n\n<center>\n\n<a href=\"/id/1\"> # </a>*\n<a href=\"/id/101/\"> k </a>*\n<a href=\"http://anonym.to/?http://www.nyx.cz\" target=\"_blank\"> nx </a>*\n<a href=\"http://anonym.to/?http://mail.google.com/mail/x/\" target=\"_blank\">g</a>@ *\n<a href=\"/id/24\"> {if $new_mail eq true}[{$new_mail_name}:<span class=\"most_important\">{$new_mail}</span>]{/if}{if $new_mail eq false} @ {/if} </a> *\n<a href=\"/id/3777777\"> bmkz</a><a href=\"/id/2500049\"><b>+</b> </a>*\n<a href=\"/id/1406838\"> n.d </a>*\n<a href=\"/id/3777728\"> K</a><a href=\"/id/1569351\"><b>-</b> </a>*\n<a href=\"/id/27\"> ppl </a>*\n<a href=\"/id/64323/1549582\"> lnx </a>*\n<a href=\"/id/23\"> lst </a>*\n<a href=\"/id/21\"> blgz</a><a href=\"/id/903198\"><b>+</b> </a>*\n<a href=\"/id/25\"> srch </a>*\n<a href=\"/id/%7B$user_id%7D\"> me</a><a href=\"/id/%7B$user_id%7D/1522695\">:re</a>*\n<a href=\"/id/%7B$user_id%7D/1961033\"> cfg </a>*\n\n\n\n\n</center>\n\n\n</div><div class=\"t2\"></div>\n{/if}\n\n{if $error eq true}\n<center><span class=\"most_important\">{$error}</span></center>\n{/if}\n\n\n<div></div>\n',1396776,1),(1400344,'fix',63556,1,'yes','public',0,332,'2005-02-06 22:38:57','2010-02-16 23:04:49',0,451,NULL,'2005-02-06 22:38:57',1400344,NULL,'template://1400344','00000101000635390006355601400344','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1352045/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t2\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>             \r\n<center><a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',63556,1),(1400424,'blade',1570604,1,'no','private',0,332,'2005-02-06 22:59:13','2010-02-16 23:04:49',0,1233,NULL,'2005-02-06 22:59:13',14,'2009-11-02 00:18:56','template://1400424','015496890190888801549689015596350157060401400424','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n<!-- CSS -->\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2070521.tpl\" /> \r\n\r\n\r\n<!-- MooTools -->\r\n\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- QuickSearch -->\r\n\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script>\r\n<!-- ToggleThread -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script> \r\n\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n</head>\r\n\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<!--a href=\'#top\' style=\'display:block; height:15px; width:40px; color:#333; border:1px solid; float:left;\'>top</a--><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\' />\r\n<a href=\'/id/1/\'>&#1087;&#1086;&#1088;&#1090;&#1072;&#1083;</a>__<a href=\'/id/1582474/\'>0</a><!--|<a href=\'/id/1370868/\'>+</a>-->__<a href=\'/id/19\'>19</a>__<a href=\'/id/101/\'>&#1076;&#1077;&#1088;&#1077;&#1074;&#1086;</a>__<a href=\'/id/683643\'>&#1087;&#1077;&#1088;&#1077;&#1087;&#1083;&#1077;&#1090;&#1085;&#1072;&#1103;</a>__<a href=\'/id/1392818\'>&#1082;&#1072;&#1090;&#1072;&#1083;&#1086;&#1075;</a>__<!-- <a href=\'/id/404600\'>0k</a> --><a href=\'/id/24\'>&#1087;&#1086;&#1095;&#1090;&#1072;</a><!-- <a href=\'/id/23\'>LAST</a> | -->__<a href=\'/id/1569351\'>&#1082;</a>__<!-- <a href=\'/id/27\'>ludia</a> :: --><!-- <a href=\'/id/1416619\'>on</a> <a href=\'/id/23\'>air</a> :: --><!-- <a href=\'/id/21\'>denniky</a> :: --><!-- <a href=\'/id/29\'>news</a> :: --><a href=\'/id/25\'>&#1080;&#1089;&#1082;á&#1090;&#1100;</a>__<a href=\'/id/{$user_id}\'>&#1084;&#1072;&#1088;&#1080;&#1085;</a>[<a href=\'/id/{$user_id}/1961033\'>c</a>]__<a href=\'/id/980161\'>&#1087;&#1083;&#1072;&#1090;&#1083;&#1072;&#1089;</a>[<a href=\'/id/980161/1961033\'>c</a>] \r\n\r\n<a href=\'/id/1549689\'>||</a>\r\n<a href=\'/id/1559635\'>|t</a>\r\n<a href=\'/id/1440515\'>|r</a>\r\n<a href=\'/id/1400424/1961033\'>|h</a>&nbsp;\r\n:<a href=\'/id/{$node.node_id}/14\'>&#1079;&#1076;&#1088;&#1086;&#1081;</a>\r\n<a href=\"http://trac.kyberia.sk/\">dev</a>\r\n<a href=\'/id/2233432\'>&#1087;&#1086;&#1089;&#1077;&#1080;&#1076;&#1086;&#1085;</a> \r\n <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" /></form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>mas {$new_mail} new mail||posledny od {$new_mail_name} {$new_mail_user_id}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>',1549689,1),(1402543,'tb303',1402431,1,NULL,'private',1,332,'2005-02-07 17:53:35','2010-02-16 23:04:49',0,30,NULL,'2005-02-07 18:18:40',1402543,NULL,'template://1402543','0140243101402543','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1402531/download/\'>\r\n<title>{$user_id}@{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<div id=\"dmenu\">\r\n	<div><a href=\'/id/1/\'>MAIN</a></div>\r\n	<div><a href=\'/id/101/\'>CATS</a></div>\r\n	<div><a href=\'/id/19\'>BOOK</a></div>\r\n	<div><a href=\'/id/24\'>MAIL</a></div>\r\n	<div><a href=\'/id/23\'>LAST</a></div>\r\n	<div><a href=\'/id/15\'>TOP K</a></div>\r\n	<div><a href=\'/id/27\'>PEOPLE</a></div>\r\n	<div><a href=\'/id/21\'>BLOGZ</a></div>\r\n	<div><a href=\'/id/{$user_id}/\'>ME</a></div>\r\n	<div><a href=\'/id/{$user_id}/configure\'>CONF</a></div>\r\n	<div>\r\n		<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n			<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n			<input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'>\r\n		</form>\r\n	</div>\r\n</div>\r\n\r\n',0,1),(1413471,'data',1406838,1,'no','private',16,332,'2005-02-11 00:22:56','2010-02-16 23:04:49',0,412,7,'2010-01-05 11:56:15',2,'0000-00-00 00:00:00','template://1413471','000002240140683801413471','data',1406838,1),(1416619,'kyberia - on air',1559635,1,'yes','public',0,332,'2005-02-11 22:55:37','2010-02-16 23:04:49',0,115881,NULL,'2005-02-11 22:55:37',1416619,'2005-12-02 22:12:26','template://1416619','0154968901908888015496890155963501416619','{include file=\"1549864.tpl\"}\r\n\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr valign=\'top\'><td width=\"20%\">\r\n\r\n{get_userlist}\r\n<!--left column-->\r\n<span class=\'important\'>friendz</span>\r\n<table style=\"border-bottom:1px solid #333;\"><tr><td>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n<div style=\" clear:left; margin-bottom:15px\">\r\n<a href=\'/id/{$active_friend.user_id}/\' style=\"float:left;\">\r\n<img width=\'23\' height=\'23\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\'></a></font>\r\n {$active_friend.login}\r\n[<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action|strip_tags}</a></b>] {$active_friend.idle_time_minutes}m {$active_friend.idle_time_seconds}s \r\n</div>                \r\n{/foreach}\r\n</td></tr></table><br><br><br>\r\n\r\n\r\n<span class=\'important\'>random forumz</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=3 listing_amount=10}\r\n<br><br>\r\n<span class=\'important\'>data</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=12 listing_amount=10}\r\n<br>\r\n\r\n\r\n<span class=\'important\'>pplz</span>\r\n<table width=\'100\' class=\'header\'><tr><td>\r\n{foreach name=users from=$active_users item=active_user}\r\n<div style=\" float:left; margin-bottom:15px\">\r\n<a href=\'/id/{$active_user.user_id}/\' style=\"float:left;\">\r\n{$active_user.login}</a></b></font>|\r\n<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>\r\n{$active_user.idle_time_minutes}m {$active_user.idle_time_seconds}s \r\n</div>                \r\n{/foreach}\r\n</td></tr></table>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<!--<br />\r\n<form method=\'post\'><br />\r\n<table align=\'center\'><tr><br />\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td><br />\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td><br />\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td><br />\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td><br />\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td><br />\r\n</tr></table><br />\r\n</form><br />\r\n-->\r\n\r\n<span class=\'important\'>last submissions</span><br>\r\n\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n\r\n{*get_last vector=0 listing_amount=$listing_amount offset=$offset*}\r\n{get_last listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1549689,1),(1416904,'stat1',4166673,1,'yes','private',0,332,'2005-02-12 03:26:30','2010-02-16 23:04:49',0,197,NULL,'2005-02-12 03:26:30',1416904,NULL,'template://1416904','0150318801416904','\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}{/if}\r\n---[{$active_friend.login}]:::::[{$active_user.user_action}]<br><br>\r\n{/foreach}\r\n\r\n<br><br><br>\r\n{foreach name=activeusers from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }{/if}\r\n---[<a href=\'/id/{$active_user.user_id}\'>{$active_user.login}</a>]:::::[{$active_user.user_action}]<br>\r\n{/foreach}\r\n\r\n<br>\r\n<br>\r\n<br>\r\n<br>\r\n<br>\r\n<br>\r\n-------------------------------------------------------------------------------\r\n{foreach from=$users item=user}\r\n{$user.login}\r\n{/foreach}\r\n\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=7 listing_amount=10000}',0,1),(1417553,'nodshell2',1559635,1,'yes','private',2,332,'2005-02-12 15:26:27','2010-02-16 23:04:49',0,272,NULL,'2005-02-14 01:52:18',14,'2007-08-18 16:44:33','template://1417553','0154968901908888015496890155963501417553','{get_movement_params children_count=$node.node_children_count} {* header *}{include file=\"1549864.tpl\"} {if $error eq true} \r\n<center>\r\n  <font style=\'error\'>{$error}\r\n  </font>\r\n</center> {/if} {if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}\r\n</center>\r\n<br>\r\n<br> {/if} \r\n<table width=\'100%\'>\r\n  <tr> \r\n    <!--left column--> \r\n    <td valign=\'top\' align=\'center\' width=\'23%\'> {* node settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} \r\n      <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> \r\n    <!--end of left column--> \r\n    <!--main central column--> \r\n    <td valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} \r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_nodeshell_children*}{include file=\"3036416.tpl\"} \r\n      </form> \r\n      <!--end of central column--> </td>\r\n  </tr>\r\n</table> {*footer*}{include file=\"1549377.tpl\"}',1549689,1),(1418283,'gvendolína_nedorobená',1059952,1,NULL,'public',0,332,'2005-02-12 21:49:36','2010-02-16 23:04:49',0,139,NULL,'2005-02-12 21:49:36',1418283,NULL,'template://1418283','00000101010598780105995201418283','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://www.lidldollys.com/users/ach/perka.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>kybérija.sk: chat pre celú rodinu</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!--<a href=http://www.zionmag.org target=\'blank\'>zion</a> ---- <a href=http://www.nyx.cz target=\'blank\'>nyx</a> ---- <a href=http://www.imhd.sk target=\'blank\'>imhd</a> ---- <a href=http://www.allmusic.com target=\'blank\'>allmusic</a> ---- <a href=http://www.imdb.com target=\'blank\'>imdb</a> ---- <a href=http://www.imageshack.us target=\'blank\'>imageshack</a> ---- <a href=http://www.dictionare.com/english/dictionaries.htm target=\'blank\'>ro-en</a> ---- <a href=http://www.slovnik.sk target=\'blank\'><b>s</b>lovni<b>k</b></a> ---- <a href=http://www.fdicts.cm/ target=\'blank\'>slovníky</a> ---- <a href=http://www.memepool.com// target=\'blank\'>memepool</a>-->\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/107/\' method=\'post\'>\r\n<a href=\'/id/1/\'>hlavná</a> ---\r\n<a href=\'/id/101/\'>klubostrom</a> ---\r\n<a href=\'/id/19\'>booknuté</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>poštá</span></a> ---\r\n<a href=\'/id/23\'>posledné</a> ---\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/27\'>aktívny</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>červená knižnica</a> ---\r\n<a href=\'/id/29\'>rss kŕmenie</a> ---\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<a href=\'/id/1017832\'>help klub</a> ---\r\n<a href=\'/id/{$user_id}/configure\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ís? het<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">ís? het</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1420103,'platlas',1559635,1,'yes','private',0,332,'2005-02-13 21:07:45','2010-02-16 23:04:49',0,312,NULL,'2005-02-13 21:07:45',14,'2007-02-24 19:15:57','template://1420103','0154968901908888015496890155963501420103','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<br /><br />\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<table>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>owner:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>\r\n<tr><td>datetime:</td><td>niekedy zaciatkom leta</td></tr>\r\n</table>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961037\'>statistics</a></center>\r\n<span class=\'most_important\'>666 K</span>\r\n<center><a href=\'/id/{$node.node_id}/3\'>tr33</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1573668\'>sub missions</a></center>\r\n<center><a href=\'/id/{$node.node_id}/1757556\'>b.logs</a></center>\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n<table width=\'666\' border=0><tr><td>\r\n{$node.node_content|nl2br}\r\n</td></tr></table><br><br>\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1666 offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n\r\n<br>\r\n{if $permissions.w eq true}<br />\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n{/if}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n\r\n<!-- \r\nI don\'t need no arms around me\r\nAnd I dont need no drugs to calm me.\r\nI have seen the writing on the wall.\r\nDon\'t think I need anything at all.\r\nNo! Don\'t think I\'ll need anything at all.\r\nAll in all it was all just bricks in the wall.\r\nAll in all you were all just bricks in the wall. \r\n-->\r\n\r\n</body>\r\n</html>',1549689,1),(1420288,'tpl.header',1635488,1,'no',NULL,1,332,'2005-02-13 22:15:18','2010-02-16 23:04:49',0,228,0,'2005-11-06 22:00:26',14,'2005-11-06 21:00:46','template://1420288','000022400163548801420288','<html>\r\n<head>\r\n	<meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n	<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n	<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n	<link rel=\"stylesheet\" title=\"kyberia\" type=\"text/css\" href=\"http://www.hladat.sk/xyzz/data/style.css\">\r\n	<title>{$node.node_name|strip_tags}</title>\r\n	<script type=\"text/javascript\" src=\"http://www.hladat.sk/xyzz/data/script.js\"></script>\r\n</head>\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/2240/\' method=\'post\'>\r\n	<ul id=\"menu\">\r\n		<li><a href=\'/id/1/\'>main</a> | <a href=\'/id/102/\'>H</a>-<a href=\'/id/101/\'>K</a> | <a href=\'/id/1141046\'>search</a></li>\r\n		<li><a href=\'/id/1451158\'>bookmarks</a></li>\r\n		<li><!--<a href=\'/id/1453990\'>--><a href=\'/id/24\'>\r\n	{if $new_mail eq true}\r\n		<strong>{$new_mail} ({$new_mail_name})</strong>\r\n	{else}\r\n		posta\r\n	{/if}</a></li>\r\n		<li><a href=\'/id/23\'>posledne</a></li>\r\n		<li><!--<a href=\'/id/1451091\'>--><a href=\"/id/15\">k</a>/<a href=\"/id/788016\">K</a></li>\r\n		<li><a href=\'/id/27\'>ludia</a></li>\r\n		<li><a href=\'/id/21\'>denniky</a></li>\r\n		<li><a href=\'/id/1058182\'>forumz</a></li>\r\n		<li><a href=\'/id/{$user_id}/1961033\'>nastavenie</a> | <a href=\'/id/{$user_id}/\'>profile</a> | <a href=\'/id/1635488/forum\'>tmp</a></li>\r\n		<li><a href=\'/id/{$node.node_id}/1961033\'>E </a>|<a href=\'/id/{$node.node_id}/forum\'> F </a>|<a href=\'/id/{$node.node_id}/stats\'> S</a></li>\r\n		<li><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'></li>\r\n	</ul>\r\n</form>\r\n\r\n',1635488,1),(1420506,'[L]user info',1559635,1,'yes','private',2,332,'2005-02-13 23:25:56','2010-02-16 23:04:49',0,1608,NULL,'2005-02-14 01:13:32',1420506,'2006-05-29 18:25:03','template://1420506','0154968901908888015496890155963501420506','{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://x86.sk/~marin/css/mrn-k.css\'>\r\n{if $error eq true}\r\n<center><span class=\'error\'>{$error}</span></center>\r\n{/if}\r\n{if $user_id eq false}\r\n\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n<br /><!--\r\n<center>\r\nmouth of depleted is nothing caught<br />\r\nthe trap concealed in a restless plot<br />\r\nread fix equation no artificial sum<br />\r\nminus addition is nothing</center> \r\n<br />  -->\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<table>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<img src=\'{get_image_link id=$node.node_id}\'>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<!--<tr><td>template:</td><td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td></tr>--> \r\n<!--<tr><td>parent:</td><td>mamina&ocino zaco im \'dakujem\'</td></tr>--> \r\n<tr><td>owner:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td></tr>\r\n<tr><td>datetime:</td><td>23.06.1983</td></tr>\r\n</table>\r\n<br><!--\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td></tr>\r\n<tr><td>you:</td><td align=\'center\'>\r\n{if $permissions.r}r,{/if}\r\n{if $permissions.w}w,{/if}\r\n{$node.node_permission}\r\n</a></td>\r\n<tr><td>system:</td><td align=\'center\'>{$node.node_system_access}</a></td>\r\n<tr><td>net:</td><td align=\'center\'>{$node.node_external_access}</a></td>\r\n</table> -->\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961037\'>statistics</a><!-- ||<a href=\'/id/{$node.node_id}/748131\'>sort</a></center> -->\r\n<!-- <center><a href=\'/id/{$node.node_id}/links\'>links</a></center> -->\r\n<!-- <center><a href=\'/id/{$node.node_id}/30\'>tiamat</a> -->\r\n\r\n<table>\r\n<tr>\r\n<td colspan=\'2\' align=\'center\'>\r\n\r\n{if $node.node_user_subchild_count neq false}\r\n<br><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br><span class=\'most_important\'>{$node.k} K</span><br><br>\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br><span class=\'important\'>using offset:: {$offset} </span>\r\n{/if}\r\n</td></tr><center>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n\r\n{if $node.node_bookmark neq \'yes\'}\r\n<input type=\'submit\' name=\'event\' value=\'book\'>\r\n{else}\r\n<input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n{/if}\r\n&nbsp;\r\n<input type=\'submit\' name=\'event\' value=\'K\'>\r\n\r\n</form></center>\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if}\r\n<br>\r\n\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column  <center>{include file=\"modules/movement.tpl\"}</center><br />\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action} -->\r\n<td valign=\'top\'>\r\n\r\n{if $action eq true}\r\n\r\n\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=101 type=$action}\r\n\r\n{else}\r\n<table width=\'666\' border=0><tr><td>\r\n{$node.node_content|nl2br}\r\n</td></tr></table><br><br>\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1666 offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<div class=\'com\'><div class=\'header\'>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n|||<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>|||<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center></div>\r\n{$child.node_content}</div></td></tr>\r\n</table>\r\n{/foreach}\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n\r\n</form>\r\n{/if}\r\n<!--end of central column-->\r\n\r\n{/if}\r\n<!--\r\n<center>|chjaj|</center>\r\n\r\nobcane.. rozejdete se... tahle manifestace neni povolena\r\n\r\n<br /><br /><br /><br /><br /><br /><br /><br /><br />\r\naj slepý si aspoň predstavuje;<br /><br /><br />\r\n\r\n\r\nvlastne nezáleží asi na tom, že ste hluchí\r\n<br />\r\nkeď ja, som aj tak nemý -->',1549689,1),(1420517,'blogs nfo',1420506,1,'no','private',0,332,'2005-02-13 23:27:25','2010-02-16 23:04:49',0,20,NULL,'2005-02-13 23:27:25',1420517,NULL,'template://1420517','015496890190888801549689015596350142050601420517','<form action=\'/id/21/\' method=\'post\'>\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=user search=marin}\r\n{foreach from=$get_threaded_children item=child}\r\n\r\n{$child.node_name}\r\n\r\n{/foreach}\r\n\r\n</form>\r\n\r\npici nechcesa mi to teraz =]',1549689,1),(1424052,'pinkheader',1570604,1,'yes','public',0,332,'2005-02-15 10:20:21','2010-02-16 23:04:49',0,286,NULL,'2005-02-15 10:20:21',1424052,'2006-02-25 10:52:30','template://1424052','015496890190888801549689015596350157060401424052','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1081087/download\'>\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function vymena() {\r\n		document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n		var browser = navigator.appName;\r\n		if(browser == \"Microsoft Internet Explorer\") {\r\n			xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n		}\r\n		else {\r\n			xmlhttp = new XMLHttpRequest();\r\n		}\r\n		get_id_url = \'http://kyberia.sk/ajax/get_username_by_id.php?name=\';\r\n		get_id_url += document.formular.mail_to.value;\r\n		xmlhttp.open(\"GET\", get_id_url);\r\n		xmlhttp.onreadystatechange = function() {\r\n			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n				id = xmlhttp.responseText;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n			}\r\n		}\r\n		xmlhttp.send(null);\r\n	}\r\n\r\n	function chngto(name,id) {\r\n		document.formular.mail_to.value = name ;\r\n		name = name.toLowerCase() ;\r\n		document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1549689,1),(1428485,'<font color=\\\"deepskyblue\\\">peau d´ange*</font>',792011,1,'no','private',3222,332,'2005-02-16 17:35:58','2010-02-16 23:04:49',64,83960,NULL,'2010-02-13 14:06:34',3,'2007-12-26 18:52:03','template://1428485','000001010079201101428485','\r\n\r\n<center><font color=\\\"deepskyblue\\\">les chinois voient l´heure dans l´oeil des chats*\r\n*\r\n<b>ja o mňe</b>\r\n*\r\n..říká,že jsem ve skutečnosti měla být nočním motýlem,\r\nale stala se chyba,a tak jsem se dostala sem,\r\nale tohle není to místo,na které jsem se měla dostat,\r\na teď je všechno tak trochu těžké,je přirozené,\r\nže mi všechno působí potíže,musím mít velkou trpělivost a čekat,\r\nje to dost komplikované,\r\npochopitelně,\r\nproměnit motýla v ženu,..\r\n*\r\nzabi strach,pretože inak strach zabije Teba..\r\n*\r\nv sobotu narodená\r\n*\r\nnáhody neexistujú\r\n*\r\nvraj jemnocitná\r\n*\r\npopové dievčatko\r\n*\r\nbenátska kurtizána\r\n*\r\nbisexualcocainewoman**\r\n*\r\nlittera scripta manet\r\n*\r\nvšetko a nič,,\r\n*\r\nvšetko je inak,,</font>\r\n\r\n</center>\r\n\r\n\r\n<center><img src=\\\"http://img160.imageshack.us/img160/5627/dsc07109dennnmv2.jpg\\\"></center>\r\n\r\n<center>\r\n<font color=\\\"deepskyblue\\\"><b>každý má diabla akého si zaslúži</b>\r\n\r\n\r\n\r\ntrue love is a fairytale~</font></center>\r\n\r\n\r\n\r\n\r\n',1428485,1),(1429650,'17.02.2005-1:13:18',22,1,'yes','public',0,332,'2005-02-17 01:13:18','2010-02-16 23:04:49',0,36,NULL,'2005-02-17 01:13:18',1429650,NULL,'template://1429650','0000002101429650','\r\n',0,1),(1429669,'data-book',4166673,1,'yes','private',0,332,'2005-02-17 01:21:33','2010-02-16 23:04:49',0,202,NULL,'2005-02-17 01:21:33',1429669,NULL,'template://1429669','0150318801429669','{*\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n{$error}\r\n\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n\r\n{else}\r\n\r\n\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" vector=00000101000635320068381700683643 type=12 listing_amount=23}\r\n\r\n\r\n\r\n\r\n{get_nodes_by_type type=12 vector=00000101000635320068381700683643 listing_amount=23 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n\r\n{$child.node_name}\r\n\r\n{/foreach} \r\n{/if} *}\r\n\r\n\r\n{get_nodes_by_type  vector=00000101000635320068381700683643 type=2 listing_amount=2323232323 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n{if $type eq 11}\r\n	in node <a href=\'/id/{$child.node_id}\'>{$child.node_id}</a>\r\n     {*get_poll poll=$child*}\r\n     {*include file=\"modules/show_poll.tpl\" get_poll=$get_poll*}\r\n     <br>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>( {$child.login} :: {$child.node_children_count} submissionz)<br><br>\r\n{/if}\r\n{/foreach}\r\n\r\n\r\n {foreach from=$get_linked_nodes vector=0000000000000001 item=child}\r\n {$child.node_name}<br>\r\n{/foreach}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',0,1),(1432207,'forum v216',1432202,1,'yes','private',0,332,'2005-02-17 21:08:04','2010-02-16 23:04:49',0,426,NULL,'2005-02-17 21:08:04',14,'2006-02-04 00:08:20','template://1432207','015496890190888801549689015596350143220201432207','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n\r\n{* include file=\"modules/get_threaded_children.tpl\" children_type=4 *}\r\n\r\n{if $template_event eq \'preview\'}\r\n<div class=\'sub{$user_id}\' style=\'margin-top: 10px;\'>\r\n  <img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$user_id}\' alt=\'\' style=\'float:left; margin-right:5px;\' class=\'icon\' />\r\n  <div class=\'th_header\' style=\'background:#333; margin-left: 55px;\'>\r\n    PREVIEW\r\n  </div>\r\n  <div class=\'th_content\' style=\'margin-top: 5px; margin-left: 55px;\'>\r\n    {$post_vars.node_content|preview}\r\n  </div>\r\n</div>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $user_id neq true}\r\n{get_threaded_children offset=0 listing_amount=232 orderby=\"asc\"}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 listing_amount=232 time=$node.last_visit time=$node.last_visit orderby=$listing_order types=$children_types}\r\n\r\n{else}\r\n{get_threaded_children listing_amount=$listing_amount offset=$offset types=$children_types orderby=$listing_order}\r\n{/if}\r\n\r\n{*get_linked_nodes time_1=$time_1 time_2=$time_2 orderby=$listing_order*}\r\n{if $user_id neq true}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=\"asc\"}\r\n{else}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$merged item=child}\r\n{if $child.template_id eq 11}\r\n{get_poll poll=$child}\r\n{include file=\"modules/show_poll.tpl\" get_poll=$get_poll}\r\n<br>\r\n{else}\r\n{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth assign=\"oover\"}\r\n<div class=\'sub{$user_id}\' style=\'margin-top: 5px; width:666px;\'>\r\n  {*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n  <a href=\'/id/{$child.node_parent}\' class=\'vector\'>{$child.node_vector}</a>\r\n  {*/if*}\r\n  <div class=\'th_cnt\' style=\'margin-left: {math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%;\'>\r\n    {* put.Ty hack *}\r\n    {if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' alt=\'SYNAPSE CREATOR\' style=\'float:left; margin-right:5px;\' class=\'icon\' />\r\n    {else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' alt=\'{$child.login}\' style=\'float:left; margin-right:5px;\' class=\'icon\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" />\r\n    {/if}\r\n    {*end of put.Ty hack *}\r\n    <div class=\'bordered\' style=\'margin-left: 55px; padding:2px; overflow:visible; {if $oover > 50} width:500px;{/if}\'>  \r\n      <div class=\'th_header\'>\r\n        &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n        {if $child.user_action neq false}\r\n        &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n        {/if}\r\n        &nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n        &nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n        {if $child.node_updated} \r\n        (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"})\r\n        {/if} \r\n        {if $child.k > 0} \r\n        [<span class=\'most_important\'>{$child.k}K</span>] \r\n        {/if}\r\n        {if $child.node_created > $node.last_visit}\r\n        <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n        {/if}\r\n        {if $child.node_status eq \'linked\'}\r\n        &nbsp;<span class=\'most_important\'>HARDLINK</span>\r\n        {/if}\r\n        {if $child.node_updated > $node.last_visit}\r\n        <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n        {/if}\r\n        {if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}\r\n        <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n        {/if}\r\n        \r\n        <div style=\'text-align:center;\'>\r\n          {if $child.node_name eq \'\'}\r\n          <a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n          {else}\r\n          <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n          {/if}\r\n          {if $child.node_creator eq $user_id}\r\n          | <a href=\'/id/{$child.node_id}/1961033\'>conf</a>\r\n          {/if}\r\n        </div>\r\n      </div>\r\n      <div class=\'th_content\' style=\'margin-top: 5px;\'>\r\n        {$child.node_content|stripslashes|nl2br}\r\n      </div>\r\n    </div>\r\n  </div>\r\n  <br style=\'clear:left\'>\r\n</div>\r\n{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',1549689,1),(1432305,'kniznica - posledne pridane datanody',683817,1,NULL,'moderated',0,332,'2005-02-17 21:51:05','2010-02-16 23:04:49',0,2548,NULL,'2005-02-17 21:51:05',1432305,NULL,'template://1432305','00000101000635320068381701432305','{get_movement_params children_count=$node.node_children_count}<br />\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<table width=\'666\' class=\'bordered\'><tr><td>\r\n<div style=\"background-color: #664411; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>Posledne pridane datanody</strong> -</span></div><br />\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n(V zozname je poslednych 50 pridanych datanod kamkolvek v kyberii, nielen v kniznici)<br /><br />\r\n{get_nodes_by_type type=12  listing_amount=50 offset=$offset}\r\n{foreach from=$get_nodes_by_type  item=child}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:80:\"<br>\":true}</a><br>\r\nby <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:50:\"<br>\":true}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:80:\"<br>\":true}</a> on {$child.lastchild_created|wordwrap:80:\"<br>\":true}<br><br>\r\n\r\n{/foreach}\r\n\r\nthnx to MARIN\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>\r\n</td></tr></table>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}',683817,1),(1434109,'Utility: klubik unbook pünk',707266,1,NULL,'public',1,332,'2005-02-18 17:33:06','2010-02-16 23:04:49',48,6761,NULL,'2005-06-13 14:43:18',1434109,NULL,'template://1434109','0000010100063532009788430070726601434109','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n<font color=red>Pünk is not dëd!</font><br>\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\n<hr width=\"80%\" align=\"left\">&nbsp;&nbsp;&nbsp;&nbsp;{$bookmark_category.node_name}<hr width=\"80%\" align=\"left\"><br>\r\n{else}<hr width=\"80%\" align=\"left\">&nbsp;&nbsp;&nbsp;&nbsp;[Nezaradene]<hr width=\"80%\" align=\"left\"><br>\r\n{/if}\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n\r\n{if $bookmarks.node_name}\r\n<li><a href=\'/id/{$bookmarks.node_id}/\'>{$bookmarks.node_name}</a> <form action=\'/id/{$bookmarks.node_id}/\' method=\'post\'>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n</form><br>\r\n{else}\r\n\r\n{if $bookmarks.node_id neq false}\r\n<li><a href=\'/id/{$bookmarks.node_id}/\'><font color=red>!!!</font> [chybny bookmark]</a> - unbook nemusi fungovat <form action=\'/id/{$bookmarks.node_id}/\' method=\'post\'>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'unbook\'></form><br>\r\n{else}\r\n<li><font color=red>!!!</font> [Chybny bookmark] - neopravitelny typ, obratte sa na lamparen<br><br>\r\n{/if}\r\n\r\n{/if}\r\n{/foreach}\r\n<br>\r\n\r\n{/foreach}\r\n</div>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n<center>ani prevadzkovatel tohto fora za nic neruci, <font color=red>pünk je pünk</font></center>',978843,1),(1434513,'luboskoe',821926,1,'yes','private',0,332,'2005-02-18 20:33:22','2010-02-16 23:04:49',0,71,NULL,'2005-02-18 20:33:22',1434513,NULL,'template://1434513','0000010100792011008146790082192601434513','<table align=center>\r\n\r\n<tr>\r\n<td colspan=2>\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n     {$error}\r\n{/if}\r\n\r\n{if $user_id eq 2133}\r\nLLUUBBOOSSKKOO\r\n{/if}\r\n</td>\r\n</tr>\r\n\r\n\r\n<tr>\r\n<td align=center valign=top>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n \r\n<td valign=top>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n\r\n\r\n\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n\r\n</td>\r\n</tr>\r\n\r\n<tr>\r\n<td colspan=2>\r\n{include file=\"modules/footer.tpl\"} \r\n</td>\r\n</tr>\r\n\r\n</table>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',814679,1),(1436529,'20.02.2005-0:17:12',1436430,1,'no','private',0,332,'2005-02-20 00:17:12','2010-02-16 23:04:49',0,7,NULL,'2005-02-20 00:17:12',1436529,NULL,'template://1436529','00000101000635370006356800063826007143560143643001436529','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1434824/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>id1</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>elskanligr</a> ----\r\n<a href=\'/id/24\'>sendingar</a> ----\r\n<a href=\'/id/23\'>nýligr</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>menn</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>dagligr</a> ----\r\n<a href=\'/id/29\'>ným&#230;li</a> ----\r\n<a href=\'/id/25\'>leita</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>config</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>&#254;u hafi&#240; {$new_mail} sending,nýligr frá {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',63568,1),(1441957,'library template',978843,1,NULL,'private',0,332,'2005-02-21 17:27:42','2010-02-16 23:04:49',0,42,NULL,'2005-02-21 17:27:42',2,NULL,'template://1441957','00000101000635320097884301441957','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',978843,1),(1444723,'thus spoke replica in \'N0T3P4D\'',821926,1,'yes','private',0,332,'2005-02-22 17:02:14','2010-02-16 23:04:49',0,79,NULL,'2005-02-22 17:02:14',1444723,NULL,'template://1444723','0000010100792011008146790082192601444723','<html>\r\n\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>nezabijes</title>\r\n</head>\r\n\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n\r\n</center>\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',814679,1),(1445992,'thus spoke replica in \'N0T3P4D\'',821926,1,'yes','private',4,332,'2005-02-23 10:28:34','2010-02-16 23:04:49',0,49,NULL,'2005-02-23 11:04:21',1445992,NULL,'template://1445992','0000010100792011008146790082192601445992','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n\r\n<table>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<img src=\'/images/nodes/1/4/{$node.node_id}.gif\'>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>23.02.2005-10:28:34</a></td></tr>\r\n<tr><td>template:</td><td><a href=\'/id/4\'>4</a></td></tr>\r\n<tr><td>parent:</td><td><a href=\'/id/821926\'>N0T3P4D</a></td>\r\n<tr><td>owner:</td><td><a href=\'/id/1434594\'>replica</a></td>\r\n<tr><td>datetime:</td><td>23.02.2005. - 10:28:34</td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td></tr>\r\n<tr><td>you:</td><td align=\'center\'>\r\nr,w,owner\r\n</a></td>\r\n<tr><td>system:</td><td align=\'center\'>private</a></td>\r\n<tr><td>net:</td><td align=\'center\'>yes</a></td>\r\n</table>\r\n<br>\r\n\r\n<center><a href=\'/id/{$node.node_id}/neurons\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/stats\'>statistics</a></center>\r\n<center><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></center>\r\n<center><a href=\'/id/{$node.node_id}/links\'>links</a></center>\r\n<center><a href=\'/id/{$node.node_id}/print\'>print</a></center>\r\n<center><a href=\'/id/15/{$node.node_id}\'>k</a></center>\r\n\r\n\r\n<table>\r\n<tr>\r\n\r\n     <td colspan=\'2\' align=\'center\'>\r\n          <br><span class=\'important\'>node viewed 9 times</span>\r\n          <br><span class=\'important\'>total descendants::</span>\r\n          <br><span class=\'important\'>total children::0</span>\r\n     </td>\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n\r\n<tr>\r\n     <td colspan=\'2\' align=\'center\'>\r\n          <input type=\'submit\' name=\'event\' value=\'book\'>\r\n          &nbsp;\r\n          <input type=\'submit\' name=\'event\' value=\'K\'>\r\n     </td>\r\n</tr>\r\n\r\n</form>\r\n</table>\r\n\r\n<center><a href=\'/id/{$node.node_id}/configure\'>configure</a></center><br>\r\n<center><a href=\'/id/{$node.node_id}/forum\'>!!!show flat!!!</a></center>\r\n\r\n<br>\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n{* include file=\"modules/addnode.tpl\" *}\r\n\r\n<table>\r\n	<tr>\r\n		<td>\r\n			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n			<input type=\'text\' name=\'node_name\'>\r\n		</td>\r\n		<td><input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td valign=\'middle\'>&nbsp;NO HTML</td>\r\n	</tr>\r\n</table>\r\n\r\n<textarea name=\'node_content\'></textarea>\r\n\r\n<table width=666>\r\n\r\n<tr><!- -------------------------------------------- -->\r\n\r\n<td>\r\n\r\n{if $user_id eq 2133}\r\n	<input type=\'submit\' name=\'event\' value=\'add\'>\r\n{else}\r\n	<input type=\'submit\' name=\'event\' value=\'ass\'>\r\n{/if}\r\n\r\n<td>\r\n        <select name=\'template_id\'>\r\n	        <option value=\'4\'>submission</option>\r\n	        <option value=\'3\'>forum</option>\r\n	        <option value=\'2\'>nodeshell</option>\r\n	        <option value=\'12\'>data</option>\r\n        </select>\r\n</td>\r\n\r\n<td>\r\n	<input type=\'submit\' name=\'template_event\' value=\'preview\'>\r\n\r\n<td>\r\n\r\n	<table>\r\n		<tr>\r\n			<td><input type=\'hidden\' name=\'get_children_offset\' value=\'0\'></td>\r\n			<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n			<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n			<td><input class=\'small\' name=\'listing_amount\' type=\'text\' value=\'100\'></td>\r\n			<td><select name=\'listing_order\'>\r\n				<option value=\'desc\'  selected >zozadu :-)</option>\r\n				<option value=\'asc\'  >(-: zpredu</option>\r\n			</select></td>\r\n			<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n			<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n		</tr>\r\n	</table>\r\n\r\n</td>\r\n\r\n<td align=\'left\'><input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n<td align=\'left\'>\r\n<select name=\'search_type\'>\r\n	<option value=\'user\'>user</option>\r\n	<option value=\'content\'>content</option>\r\n</select>\r\n<td align=\'left\'><input type=\'submit\' name=\'event\' value=\'put\'> \r\n<td align=\'left\'><input class=\'small\' type=\'text\' value=\'\' name=\'nodeshell_id\'>\r\n<td><input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n\r\n</tr><!- -------------------------------------------- -->\r\n\r\n<tr><!- -------------------------------------------- -->\r\n\r\n<td colspan=\'5\' align=\'center\'>\r\n	<table><tr>\r\n		<td colspan=\'5\' align=\'center\'>\r\n			<input type=\'submit\' name=\'event\' value=\'delete\'>\r\n			&nbsp;<input type=\'submit\' name=\'event\' value=\'set_parent\'>\r\n			::<input type=\'text\' name=\'new_parent\'>\r\n		</td>\r\n	</tr></table>\r\n\r\n</td>\r\n\r\n</tr><!- -------------------------------------------- -->\r\n</table>\r\n\r\n<table align=\'center\'><tr>\r\n	<td>u have 23</td>\r\n	<td><input type=\'submit\' value=\'K\' name=\'event\'>&nbsp;&nbsp;</td>\r\n</tr></table>\r\n\r\n<br>\r\n\r\n<table align=\'center\'>\r\n<tr>\r\n<td><a href=\'/id/{$user_id}/\'>\r\n	<img hspace=\'0\' vspace=\'0\' width=\'50\' height=\'50\' border=\'0\' align=\'left\' name=\'pwnd\' alt=\'pwnd\' src=\'/images/nodes/{$user_id[0]}/{$user_id[1]}/{$user_id}.gif\'>\r\n</a></td>\r\n</tr></table>\r\n\r\n{/if}\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n\r\n</form>\r\n\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',814679,1),(1446353,'bookmarks',1269715,1,'no','private',0,332,'2005-02-23 12:02:02','2010-02-16 23:04:49',0,3196,NULL,'2005-02-23 12:02:02',1446353,NULL,'template://1446353','0000010100792011008146790126971501446353','{include file=\"modules/header.tpl\"}\r\n\r\n<ul id=\"bookmarks\">\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n\r\n	{if $bookmark_category.node_name neq false}\r\n		<li><h1>{$bookmark_category.node_name}</h1></li>\r\n	{else}\r\n		<li>{$bookmark_category.node_id}</li>\r\n	{/if}\r\n\r\n	{foreach from=$bookmark_category.children item=bookmarks}\r\n		<ul>\r\n\r\n		{if $bookmarks.node_name}\r\n			<li>\r\n			<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n\r\n			{if $bookmarks.node_user_subchild_count neq false}\r\n				<strong>({$bookmarks.node_user_subchild_count} New Children)</strong>\r\n			{/if}\r\n\r\n			{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n				<strong>(New descendant)</strong>\r\n			{/if}\r\n			</li>\r\n		{/if}\r\n\r\n		</ul>\r\n	{/foreach}\r\n\r\n{/foreach}\r\n\r\n</ul>\r\n',814679,1),(1446448,'bookmarks-configure',1269715,1,'no','private',0,332,'2005-02-23 12:33:13','2010-02-16 23:04:49',0,27,NULL,'2005-02-23 12:33:13',1446448,NULL,'template://1446448','0000010100792011008146790126971501446448','{include file=\"modules/header.tpl\"}\r\n\r\n<div style=\"\r\n	margin:		1em;\r\n	padding:	2em;\r\n	border:		1px solid darkgreen;\r\n\">\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n	<ul>\r\n\r\n	{* showing bookmark category  *}\r\n	{if $bookmark_category.node_name neq false}\r\n\r\n		<li>\r\n		<a href=\'/id/{$bookmark_category.node_id}/\'>\r\n			<h1>{$bookmark_category.node_name}</h1>\r\n		</a>\r\n		</li>\r\n		\r\n\r\n	{/if}\r\n\r\n	{foreach from=$bookmark_category.children item=bookmarks}\r\n		{if $bookmarks.node_name}\r\n			<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n\r\n			<a href=\'/id/{$bookmarks.node_id}\'>\r\n				{$bookmarks.node_name}\r\n			</a>\r\n\r\n			{if $bookmarks.node_user_subchild_count neq false}\r\n				:: <span class=\'most_important\'>\r\n						{$bookmarks.node_user_subchild_count} NEW CHILDREN\r\n				</span>\r\n			{/if}\r\n\r\n			{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n				:: <span class=\'most_important\'>\r\n					!!NEW DESCENDANT!!\r\n				</span>\r\n			{/if}\r\n\r\n			<br>\r\n		{/if}\r\n	{/foreach}\r\n\r\n	</ul>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n\r\n</div>',814679,1),(1446491,'rawdata',1269715,1,'no','private',0,332,'2005-02-23 12:45:54','2010-02-16 23:04:49',0,23,NULL,'2005-02-23 12:45:54',1446491,NULL,'template://1446491','0000010100792011008146790126971501446491','{$node.node_content}\r\n',814679,1),(1446510,'header',1269715,1,'no','private',0,332,'2005-02-23 12:51:19','2010-02-16 23:04:49',0,191,NULL,'2005-02-23 12:51:19',1446510,NULL,'template://1446510','0000010100792011008146790126971501446510','<html>\r\n	<head>\r\n		<meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n		<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n		<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n		<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'http://elvraba.edu.sk/~lkundrak/kyberia/screen.css\'>\r\n\r\n		<title>{$node.node_name|strip_tags}</title>\r\n	</head>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<ul id=\"menu\">\r\n\r\n	<li><a href=\'/id/1/\'>main</a></li>\r\n	<li><a href=\'/id/101/\'>kyberia</a></li>\r\n	<li><a href=\'/id/1446353\'>bookmarks</a></li>\r\n	<li><a href=\'/id/1451158\'>xbookzz</a></li>\r\n	<li><a href=\'/id/24\'>\r\n	{if $new_mail eq true}\r\n		<strong>{$new_mail} ({$new_mail_name})</strong>\r\n	{else}\r\n		posta\r\n	{/if}\r\n	</a></li>\r\n\r\n\r\n	<li><a href=\'/id/23\'>posledne</a></li>\r\n	<li><a href=\'/id/15\'>k</a></li>\r\n	<li><a href=\'/id/27\'>ludia</a></li>\r\n	<li><a href=\'/id/21\'>denniky</a></li>\r\n	<li><a href=\'/id/25\'>search</a></li>\r\n	<li><a href=\'/id/{$user_id}/configure\'>nastavenie</a></li>\r\n	<li><a href=\'/id/1017832\'>help</a></li>\r\n	<li><a href=\'/id/{$node.node_id}/configure\'>edit</a></li>\r\n	<li><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'></li>\r\n</ul>\r\n\r\n</form>\r\n\r\n{$smarty.post.event}\r\n',814679,1),(1447337,'maralo',1059952,1,NULL,'public',0,332,'2005-02-23 16:33:15','2010-02-16 23:04:49',0,117,NULL,'2005-02-23 16:33:15',1447337,NULL,'template://1447337','00000101010598780105995201447337','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://www.lidldollys.com/users/ach/truu.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>kybérija.sk: chat pre celú rodinu</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/193/\' method=\'post\'>\r\n<a href=\'/id/1/\'>hlavná</a> ---\r\n<a href=\'/id/101/\'>klubostrom</a> ---\r\n<a href=\'/id/19\'>booknuté</a> ---\r\n<a href=\'/id/24\'><span class=\'most_important\'>poštá</span></a> ---\r\n<a href=\'/id/23\'>posledné</a> ---\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/27\'>aktívny</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>červená knižnica</a> ---\r\n<a href=\'/id/29\'>rss kŕmenie</a> ---\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<a href=\'/id/1017832\'>help klub</a> ---\r\n<a href=\'/id/{$user_id}/configure\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ís? het<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">ís? het</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1451091,'tpl.K',0,1,NULL,'moderated',0,332,'2005-02-24 19:02:54','2010-02-16 23:04:49',0,869,NULL,'2005-02-24 19:02:54',1451091,NULL,'template://1451091','01451091','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<center><span class=\'important\'>k data nodes\r\n{if $action}{get_k vector=$action} in vector {$action}\r\n{else}{get_k}\r\n</span>\r\n</center>\r\n{/if}\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\' style=\"margin: 1em; border: 1px solid #6dae42;\">\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n{/foreach}\r\n<br>\r\n{include file=\"modules/footer.tpl\"}\r\n  \r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1451158,'tpl.bookmarks',1635488,1,'no','moderated',0,332,'2005-02-24 19:44:26','2010-02-16 23:04:49',0,2368,0,'2005-02-24 19:44:26',1451158,'0000-00-00 00:00:00','template://1451158','000022400163548801451158','{include file=\"modules/header.tpl\"}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n<ul id=\"bookmarks\">\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n	{if $bookmark_category.node_name neq false}\r\n		<li><hr noshade><h1><a href=\"/id/{$bookmark_category.node_id}\">{$bookmark_category.node_name}</a></h1></li>\r\n	{else}\r\n		<li>{$bookmark_category.node_id}</li>\r\n	{/if}\r\n	{foreach from=$bookmark_category.children item=bookmarks}\r\n		<ul>\r\n		{if $bookmarks.node_name}\r\n			<li>\r\n			<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>&nbsp;&nbsp;&nbsp;<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n			{if $bookmarks.node_user_subchild_count neq false}\r\n				<strong> [{$bookmarks.node_user_subchild_count} New]</strong>\r\n			{/if}\r\n			{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n				<strong> [Babooo]</strong>\r\n			{/if}\r\n			</li>\r\n		{/if}\r\n		</ul>\r\n	{/foreach}\r\n{/foreach}\r\n<br>\r\n<input type=\'text\' name=\'bookmark_category_id\'> <input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n</ul>\r\n{include file=\"modules/footer.tpl\"} \r\n\r\n\r\n\r\n\r\n\r\n\r\n',1635488,1),(1453990,'tpl.mail',0,1,'no','private',0,332,'2005-02-25 18:22:50','2010-02-16 23:04:49',0,108,NULL,'2005-02-25 18:22:50',1453990,NULL,'template://1453990','01453990','\r\n{include file=\"modules/header.tpl\"}\r\n{**\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=\"106\">\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n<div class=\'active_user_img\' style=\"padding: 0; margin: 0; border: 0;\">\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n                        <a href=\"javascript:chngto(\'{$active_friend.login}\',\'{$active_friend.user_id}\')\">\r\n                        <img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' title=\'[{$active_friend.login}] [location: {$active_friend.user_action}] [idle: {$active_friend.idle_time_minutes}:{$active_friend.idle_time_seconds}]\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a>\r\n{/foreach}\r\n</div>\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"modules/mailform.tpl\"}<br>\r\n{include file=\"modules/mail.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n------------ **}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"modules/get_mail_userlist.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"modules/mailform.tpl\"}\r\n{include file=\"modules/mail.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1454691,'magy',1378264,1,'no','private',0,332,'2005-02-26 00:40:50','2010-02-16 23:04:49',0,15,NULL,'2005-02-26 00:40:50',14,NULL,'template://1454691','000001010079201101141959014782220137826401454691','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1454689/download\'>\r\n<title>{if $new_mail eq true}{$new_mail} mail from {$new_mail_name} | {/if}in: {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>kyberia</a> ::\r\n<a href=\'/id/19\'>bookmarks</a> ::\r\n<a href=\'/id/24\'>mail</a> ::\r\n<a href=\'/id/23\'>last</a> ::\r\n<a href=\'/id/15\'>k!</a> ::\r\n<a href=\'/id/27\'>people</a> ::\r\n<a href=\'/id/21\'>blogs</a> ::\r\n<a href=\'/id/29\'>news</a> ::\r\n<a href=\'/id/25\'>search</a> ::\r\n<a href=\'/id/{$user_id}/configure\'>configure</a> :::\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1457776,'   Obdivovatelia Davida Hasselhoffa',0,1,'yes','private',0,332,'2005-02-27 19:51:32','2010-02-16 23:04:49',0,333,NULL,'2005-02-27 19:51:32',1457776,'2005-11-01 23:00:17','template://1457776','01457776','Archont Alibista\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--main central column-->\r\n\r\n<td valign=\'top\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>\r\n\r\n{if $action eq true}\r\n\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n\r\n\r\n\r\n{else}\r\n\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<br />\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n{/if}\r\n<!--end of central column-->\r\n\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td></tr></table>\r\n{/if}\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1458369,'header - 1458369',1458326,1,'no','moderated',0,332,'2005-02-27 23:25:40','2010-02-16 23:04:49',0,453,NULL,'2005-02-27 23:25:40',1458369,'2007-04-29 13:23:50','template://1458369','015937010145832601458369','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> <!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> {if $node.node_id eq 24} <!-- MAIL SCRIPT --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> {/if} <!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> <!-- CSS --> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2837997.tpl\" media=\"screen\"> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\" media=\"handheld\"> <title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title> </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> \r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'> [<a href=\'/id/101/\' style=\'header\'>101</a>] -- [<a href=\'/id/156968\' style=\'header\'>bkmrks</a>] -- [<a href=\'/id/24\' style=\'header\'>mail</a>] -- [<a href=\'/id/23\' style=\'header\'>lst</a>] -- [<a href=\'/id/1522695\' style=\'header\'>unch</a>] -- [<a href=\'/id/15\' style=\'header\'>k</a>] -- [<a href=\'/id/788016\' style=\'header\'>k2</a>] -- [<a href=\'/id/27\' style=\'header\'>ppl</a>] -- [<a href=\'/id/21\' style=\'header\'>blogs</a>] -- [<a href=\'/id/25\' style=\'header\'>srch</a>] -- [<a href=\'/id/1370868/\' style=\'header\'>kévl</a>] -- [<a href=\'/id/876611\' style=\'header\'>snt</a>] -- [<a href=\'/id/1593701\' style=\'header\'>prs|trsh</a>] -- [<a href=\'/id/1571388\' style=\'header\'>RB@K</a>] -- [<a href=\'/id/1582474\' style=\'header\'>0</a>] -- [<a href=\'/id/{$user_id}/1961033\' style=\'header\'>conf /me</a>] -- [<a href=\'/id/1458369/1961033\' style=\'header\'>conf /header</a>] ---- <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> </form>\r\n\r\n</div> <div class=\"t2\"></div> <div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script> {if $new_mail eq true} <center><a href=\'/id/24\'><b>mas {$new_mail} new mail||posledny od {$new_mail_name} {$new_mail_user_id}</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if} <div id=\"mnu\"></div>',1458369,1),(1458401,'thus spoke pool.shit in \'orvaq\'',1458376,1,'yes','public',0,332,'2005-02-27 23:35:43','2010-02-16 23:04:49',0,99,NULL,'2005-02-27 23:35:43',1458401,NULL,'template://1458401','00000101007920110145837601458401','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1458376,1),(1462148,'moje_hratky_s_vyzorom_kyberie',0,1,NULL,'private',0,332,'2005-03-01 17:46:54','2010-02-16 23:04:49',0,26516,NULL,'2005-03-01 17:46:54',1462148,'2006-04-08 15:10:59','template://1462148','01462148','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' href=\'/id/1462148/download\' type=\'text/css\'>\r\n-->\r\n<title> kwK </title>\r\n<link rel=\'stylesheet\' href=\'/id/1462148/download\' type=\'text/css\'>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n\r\n<div class=\"t1\">\r\n<div class=\"t2\">\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!--<a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</div>\r\n</div>\r\n<div style=\"width:780px\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1462783,'complex last - 23',1458326,1,'yes','moderated',0,332,'2005-03-01 22:07:03','2010-02-16 23:04:49',0,22085,NULL,'2005-03-01 22:07:03',1462783,'2005-11-07 17:25:26','template://1462783','015937010145832601462783','<!-- PHP code and design stolen from \"frr\", \"MARIN\" and \"hromi\" || regards & thanks -->\r\n\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr valign=\'top\'><td width=\'30%\'>\r\n\r\n{get_userlist}\r\n\r\n<!--left column-->\r\n<!-- taken from \'/id/1416619\'\r\n>><span class=\'important\'> friendz</span>\r\n<table width=\'100\' style=\"border-bottom:1px solid #6dae42;\"><tr><td>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n<div style=\" clear:left; margin-bottom:15px\">\r\n<a href=\'/id/{$active_friend.user_id}/\' style=\"float:left;\">\r\n<img width=\'23\' height=\'23\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\'></a></font>\r\n {$active_friend.login}\r\n[<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action}</a></b></font>] {$active_friend.idle_time_minutes}m {$active_friend.idle_time_seconds}s \r\n</div>                \r\n{/foreach}\r\n</td></tr></table><br> -->\r\n\r\n::<span class=\'important\'> friendz</span>\r\n<table width=\'75%\' ><tr><td>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 3}</tr><tr>{/if}\r\n<td width=\'100%\'>\r\n<table><tr><td width=\'42\' align=\'center\'><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'40\' height=\'40\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td></tr>\r\n\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</td></tr>\r\n\r\n</table>\r\n\r\n\r\n\r\n\r\n<br>\r\n\r\n\r\n::<span align=\'center\' class=\'important\'> latest forums</span></center><br>\r\n{get_nodes_by_type type=3 listing_amount=10 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n<div style=\" clear:left; margin-bottom:4px\">\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\nby <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n({$child.node_children_count} children)</a><br>\r\n</div>\r\n{/foreach}\r\n\r\n\r\n<br><br>\r\n\r\n::<span class=\'important\'> latest blogs</span><br>\r\n{get_nodes_by_parent parent=21 listing_amount=15 offset=$offset}\r\n{foreach from=$get_nodes_by_parent item=child}\r\n<table width=\'100%\'>\r\n<tr><td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\nby <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ({$child.node_views} views)</td></tr>\r\n</table>\r\n{/foreach}\r\n\r\n<br><br>\r\n\r\n::<span class=\'important\'> latest data nodes</span></center><br>\r\n{get_nodes_by_type type=12 listing_amount=20 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n<div style=\" clear:left; margin-bottom:4px\">\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a>\r\nby <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\nin <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a>\r\n<br>\r\n</div>\r\n{/foreach}\r\n\r\n<br><br>\r\n\r\n::<span class=\'important\'> latest nodeshells</span></center><br>\r\n{get_nodes_by_type type=2 listing_amount=20 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n<div style=\" clear:left; margin-bottom:4px\">\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a>\r\nby <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\nin <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a>\r\n<br>\r\n</div>\r\n{/foreach}\r\n\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central colmn-->\r\n<td valign=\'top\'>\r\n\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n\r\n\r\n::<span class=\'important\'> last sumbissions</span><br>\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n\r\n\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{/if}\r\n\r\n\r\n{include file=\'1549377.tpl\'}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1462783,1),(1470560,'07.03.2005-8:02:51',1269715,1,'no','private',0,332,'2005-03-07 08:02:51','2010-02-16 23:04:49',1,139,NULL,'2005-03-07 08:02:51',1470560,NULL,'template://1470560','0000010100792011008146790126971501470560','<a href=\"/id/{$node.node_id}/configure\">configure</a><br><br>\r\n\r\n$user_id: { $user_id } <br>\r\n$action: { $action } <br>\r\n$error: { $error } <br>\r\n$header_id: { $header_id } <br>\r\n$new_mail: { $new_mail } <br>\r\n$new_mail_name: { $new_mail_name } <br>\r\n$node: { $node } <br>\r\n$offset: { $offset } <br>\r\n$permissions: { $permissions } <br>\r\n$post_vars: { $post_vars } <br>\r\n$smarty.post.meno {$smarty.post.meno} <br>\r\n$smarty.post.event {$smarty.post.event} <br>\r\n\r\n\r\n<form method=\"post\">\r\n     <input type=\"text\" name=\"meno\" value=\"hodnota\">\r\n     <input type=\"submit\" name=\"co\" value=\"poslat\">\r\n     <input type=\"submit\" name=\"template_event\" value=\"suck\">\r\n     <input type=\"submit\" name=\"event\" value=\"K\">\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',814679,1),(1478235,'book-marks',1478222,1,'no','moderated',0,332,'2005-03-09 15:26:01','2010-02-16 23:04:49',1,377394,NULL,'2005-03-09 15:26:01',1478235,'2008-02-17 13:03:53','template://1478235','0000010100792011011419590147822201478235','{*header*}{include file=\"1549864.tpl\"}\r\n<!--<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1012901.tpl\"> lm23 -->\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1500395.tpl\"><!-- re:cloned -->\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<table width=\"100%\" cellpadding=\"5\">\r\n<tr><td valign=\"top\" width=\"110\">\r\n<center>\r\n{*friends*}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n<div class=\"active_friends\">\r\n<center><b>friends</b></center>\r\n{foreach from=$active_friends item=active_friend}\r\n<tr><td width=\"100%\" valign=\"top\" align=\"left\"><div class=\"b_friend\">\r\n<a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n<img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>[<a href=\"/id/{$active_friend.user_action_id}\" title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec\r\n</div></td></tr>\r\n{/foreach}\r\n</div>\r\n{/if}\r\n<tr><td>\r\n<br>\r\n<div class=\"active_users\">\r\n<b><center>users on.line</center></b>\r\n{foreach from=$active_users item=active_user}\r\n<center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} | {$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n{/foreach}\r\n</div></td></tr>\r\n</table>\r\n\r\n</td>\r\n\r\n<td valign=\"top\" width=650>\r\n\r\n<form method=\"post\" action=\"/id/{$node.node_id}\" name=\"bookmarks_form\">\r\n<span class=\"tt\">&nbsp</span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<!-- <h2>X</h2> --><div class=\"b_cat\">\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n\r\n<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">kategoria</a>:: <a class=\"important\" href=\"/id/{$bookmark_category.node_id}/\">{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false} ::<span class=\"most_important\">{$bookmark_category.sum} NeW</span>\r\n        {/if}\r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\n~~~ UnSoRTeD ~~~\r\n{/if}\r\n\r\n<div class=\"b_item\">\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<div class=\"b_node\">\r\n<input style=\"height: 11px; width: 11px;\" type=\"checkbox\" name=\"bookmarks_chosen[]\" value=\"{$bookmarks.node_id}\" />\r\n<a href=\"/id/{$bookmarks.node_id}\">{$bookmarks.node_name|strip_tags:false|truncate:123}</a>\r\n{if $bookmarks.node_user_subchild_count neq false} ::<span class=\"most_important\">{$bookmarks.node_user_subchild_count} NeW CHiLd</span>\r\n{/if}\r\n\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit} ::<span class=\"important\">DeSCdnT</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit} ::<span class=\"most_important\">ConTNT CHanGD</span>\r\n{/if}\r\n{if $bookmarks.node_creator eq $user_id or $bookmarks.node_permission eq \'master\' or $bookmarks.node_permission eq \'op\'} ::[<a href=\"/id/{$bookmarks.node_id}/1961033\">configure</a>]\r\n{/if}\r\n ::[<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>]\r\n</div>\r\n\r\n{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n<input type=\"text\" name=\"bookmark_category_id\" /><input type=\"submit\" name=\"event\" value=\"set_bookmark_category\" /><br />\r\n<input type=\"submit\" name=\"event\" value=\"unbook_multi\" />\r\n<input type=\"submit\" name=\"event\" value=\"set_as_read\" />\r\n</form>\r\n\r\n</td>\r\n</tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1478919,'testovaci template',4,1,'no','public',0,332,'2005-03-09 18:28:00','2010-02-16 23:04:49',0,81,0,'2005-03-09 18:28:00',1478919,'0000-00-00 00:00:00','template://1478919','000000010000000401478919','\r\r\n{get_movement_params children_count=$node.node_children_count}\r\r\r\r\r\r\n{include file=\"modules/header.tpl\"}\r\r\r\r\r\r\n<div class=\"position:absolute;left:10px;top:10px;text-align:left\">\r\r\n{if $error eq true}\r\r\r\r\r\r\n{$error}\r\r\r\r\r\r\n{/if}\r\r\r\r\r\r\n{if $user_id eq false}\r\r\r\r\r\r\n{include file=\"modules/loginbox.tpl\"}\r\r\r\r\r\r\n{/if}\r\r\r\r\r\r\n</div>\r\r\n<div class=\"position:absolute;left:10px;top:20px;text-align:right\">\r\r\n{*showing node_content*}\r\r                   {* show node info *} \r\r\r\r\n{include file=\"modules/node_content.tpl\"}\r\r  \r\r\n</div>\r\n<div class=\"position:absolute;top:20;left: 70%;text-align:right\">\r\n{include file=\"modules/node_settings.tpl\"}\r\r\r\r\n\r\r\n                                             {* showing poll *}\r\r\r\r\r\r\n                                             {include file=\"modules/get_poll_box.tpl\"}\r\r\r\r\r\r\n                                             {*showing bookmark_statistics*}\r\r\r\r\r\r\n                                  {include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\r\r\r\r\r\n</div>\r\r\r\r\r\r\n<div class=\"text-align:left\">\r\r\n{*showing form for adding child node*}\r\r\r\r\r\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\r\r\r\r\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\r\r\r\r\r\n</div>\r\r\n{include file=\"modules/footer.tpl\"}\r\r\r\r\r\r\n\r\r\r\n\r\r\n\r\n',1478919,1),(1479061,'1st experimental',1491442,1,NULL,'public',0,332,'2005-03-09 19:26:30','2010-02-16 23:04:49',0,187,NULL,'2005-03-09 19:26:30',1479061,'2007-02-17 17:05:22','template://1479061','0000010100792011014765500149144201479061','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/2070521.tpl\'>\r\n<title>|| {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} ||</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/1057/\' method=\'post\'>\r\n<a href=\'#top\' style=\'display:block; height:15px; width:40px; color:#6dae42; border:1px solid; float:left;\'>top</a><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\'>\r\n<a href=\'/id/1/\'>main</a> ::\r\n[<a href=\'/id/1582474/\'>no</a>]<a href=\'/id/101/\'>tree</a> ::\r\n\r\n<a href=\'/id/683643\'>lib</a>[<a href=\'/id/1392818\'>cat</a>] :: \r\n<a href=\'/id/156968\'>b0</a><a href=\'/id/404600\'>0k</a> ::\r\n<a href=\'/id/24\'>posta</a> ::\r\n<!-- <a href=\'/id/23\'>posledne</a> :: -->\r\n<a href=\'/id/15\'>k!</a>[<a href=\'/id/1569351\'>no-img</a>] :: \r\n<a href=\'/id/27\'>ludia</a> ::\r\n\r\n<a href=\'/id/1416619\'>on air</a> :: \r\n<a href=\'/id/21\'>denniky</a> ::\r\n<!-- <a href=\'/id/29\'>news</a> :: -->\r\n<a href=\'/id/25\'>search</a> ::\r\n<a href=\'/id/1057\'>milec</a>[<a href=\'/id/1057/1961033\'>conf</a>] ::   \r\n\r\n\r\n<a href=\'/id/1479061/4\'>|h</a>\r\n\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}<br />\r\n<center><a href=\'/id/24\'><b>mas {$new_mail} new mail||posledny od {$new_mail_name} {$new_mail_user_id}</b></a></center><br />\r\n{/if}<br />\r\n<br />\r\n{if $error eq true}<br />\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center><br />\r\n{/if}<br />\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1476550,1),(1480441,'thus spoke social in \'hlavicky systemu kyberia (skin+toolbar)\'',835944,1,NULL,'private',1,332,'2005-03-10 12:40:06','2010-02-16 23:04:49',0,4889,NULL,'2005-03-10 12:46:52',1480441,NULL,'template://1480441','00000101010598780105995201480441','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' href=\'/id/1480441/download\' type=\'text/css\'>\r\n<title>kyberka:P</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center><span align=\'center\' class=\'most_important\'></span></center>\r\n\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberka</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>post</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/15\'>K!</a> ----\r\n<a href=\'/id/27\'>people</a> ----\r\n<a href=\'/id/21\'>diarys</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>setup</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1485152,'b&w',1059952,1,'no','public',0,332,'2005-03-12 09:10:51','2010-02-16 23:04:49',0,178,NULL,'2005-03-12 09:10:51',1485152,NULL,'template://1485152','00000101010598780105995201485152','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.wnet.sk/kyberia/b&w.css\'>\r\n<title>{if $new_mail eq true}{$new_mail} mail from {$new_mail_name} ~ {/if}{$node.node_id}~{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n~ <a href=\'/id/1/\'>: main</a> ~\r\n<a href=\'/id/101/\'>: kyberia</a> ~\r\n<a href=\'/id/19\'>: bookmarks</a> ~\r\n{if $new_mail eq true}\r\n<a href=\'/id/24\'>: <b><font color=\'red\'>mail</font></b></a> ~\r\n{/if}\r\n{if $new_mail eq false}\r\n<a href=\'/id/24\'>: mail</a> ~\r\n{/if}\r\n<a href=\'/id/23\'>: last</a> ~\r\n<a href=\'/id/15\'>: k!</a> ~\r\n<a href=\'/id/27\'>: people</a> ~\r\n<a href=\'/id/21\'>: blogs</a> ~\r\n<!-- <a href=\'/id/29\'>: news</a> ~ -->\r\n<a href=\'/id/25\'>: search</a> ~\r\n<a href=\'/id/{$user_id}\'>: me</a> ~\r\n<a href=\'/id/{$user_id}/configure\'>: configure</a> ~~\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(1485328,'komiks forum template',1059952,1,NULL,'public',0,332,'2005-03-12 11:13:27','2010-02-16 23:04:49',0,267,NULL,'2005-03-12 11:13:27',1485328,'2006-03-25 11:05:47','template://1485328','00000101010598780105995201485328','{* header *}{include file=\"1549864.tpl\"}\r\n<img src=/id/2246805/download>\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n</td></tr></table>',1059952,1),(1485842,'thus spoke MARIN in \'!!! BUGLIST !!!\'',1440515,1,'yes','private',0,332,'2005-03-12 16:56:16','2010-02-16 23:04:49',0,859,NULL,'2005-03-12 16:56:16',1485842,'2009-09-22 15:20:32','template://1485842','015496890190888801549689011914270144051501485842','{$node.template_id}<br />\n{$smarty.get.template_id}<br />\n\n{if $smarty.get.template_id neq false}\nsa\n{else}\nniesa\n{/if}',1549689,1),(1487400,'user: creation by 10',1548898,1,'no','private',2,332,'2005-03-13 15:39:08','2010-02-16 23:04:49',0,65,NULL,'2005-03-13 18:37:45',14,'2006-01-02 02:09:46','template://1487400','00000101010598780154889801487400','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{getCreationByTemplateId template_id=\"10\" creator_id=$node.node_creator}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',1548898,1),(1487503,'get_id_by_name',792003,1,'no','private',1,332,'2005-03-13 16:24:03','2010-02-16 23:04:49',0,190,NULL,'2005-03-13 18:37:45',4,'2006-05-21 13:38:15','plugin://get_id_by_name','0079200301487503','<?php\r\nfunction smarty_function_get_id_by_name($params,&$smarty) {\r\n    $name = mysql_real_escape_string($params[\'name\']);\r\n    global $db;\r\n    $q=\"select user_id from users where login=\'$name\'\";\r\n    $set=$db->query($q);\r\n    if ($set->getNumRows() > 0) {\r\n        $set->next();\r\n        $id=$set->getString(\'user_id\');\r\n    }\r\n    else $id = \'1\';\r\n    $smarty->assign(\'get_id_by_name\',$id);\r\n}\r\n?>',0,1),(1488402,'Skuska',1059952,1,NULL,'public',0,332,'2005-03-13 22:57:37','2010-02-16 23:04:49',0,156,NULL,'2005-03-13 22:57:37',1488402,NULL,'template://1488402','00000101010598780105995201488402','\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/156968\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1491457,'2nd experimental',1491442,1,'no','moderated',7,332,'2005-03-15 00:04:15','2010-02-16 23:04:49',0,301,NULL,'2005-04-18 20:32:44',1491457,NULL,'template://1491457','0000010100792011014765500149144201491457','\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1491447/download\'>\r\n\r\n<title>k.basic header template</title>\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<br><br>\r\n<div id=\"header\">\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/1662901/\' method=\'post\' name=\'formular\'>\r\n<a href=\'/id/1/\'>main</a> &#9472;&#9472;\r\n\r\n<a href=\'/id/101/\'>kyberia</a> &#9472;&#9472; \r\n<a href=\'/id/156968\'>bookmarks</a>.<a href=\'/id/1666455/\'>fresh</a> &#9472;&#9472;\r\n<a href=\'/id/24\'>posta <span style=\"font-size:7pt;\">(0)</span>\r\n</a>\r\n &#9472;&#9472;\r\n<a href=\'/id/23\'>posledne</a> &#9472;&#9472;\r\n\r\n<a href=\'/id/15\'>kar!</a>.<a href=\"/id/1569351\">ma!</a> &#9472;&#9472;\r\n<a href=\'/id/27\'>ludia</a> &#9472;&#9472;\r\n<!-- <a href=\'/id/20\'>clanky</a> &#9472;&#9472; -->\r\n<a href=\'/id/21\'>denniky</a> &#9472;&#9472;\r\n<!--<a href=\'/id/29\'>news</a> &#9472;&#9472; -->\r\n<a href=\'/id/1664658\'>search</a> &#9472;&#9472;\r\n<a href=\'/id/1017832\'>help</a> &#9472;&#9472;\r\n\r\n<a href=\'/id/1057/configure\'>nastavenie</a> &#9472;&#9472;\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n</div>\r\n\r\n\r\n\r\n<!-- Take me UP! -->\r\n<div id=\"up\">\r\nspecial\r\n<a href=\"#\">take me UP!</a><br />\r\n<form enctype=\"multipart/form-data\" action=\'/id/1662901/\'method=\'post\' name=\'formular\'>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'<<\'>\r\n\r\n<input type=\'submit\' name=\'get_children_move\' value=\'<\'>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'>\'>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'>>\'>\r\n</div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1476550,1),(1492891,'Observer',1214889,1,'no','private',0,332,'2005-03-15 16:19:14','2010-02-16 23:04:49',0,130,NULL,'2005-03-15 16:19:14',1492891,NULL,'template://1492891','0154968901908888015496890121488901492891','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<a href=\'/id/1492891/configure\'>cnf</a>\r\n\r\n\r\n\r\n\r\n\r\n{get_nodes_by_parent parent=0 listing_amount=$listing_amount offset=$offset}\r\n\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n<div style=\'margin-top: 10px;\'>\r\n<img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' style=\'float:left; margin-right:5px;\'><div style=\'background:#333;\'>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> <br> (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> viewed {$child.node_views} times, {$child.node_children_count} submissions\r\n<br style=\'clear:left;\'></div>\r\n<div style=\'margin-top: 5px;\'>{$child.node_content} </div>\r\n</div>\r\n\r\n{/foreach}\r\n \r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1549689,1),(1495624,'Fotoblog',792011,1,'yes','public',219,332,'2005-03-16 18:22:39','2010-02-16 23:04:49',47,12163,NULL,'2009-07-23 10:45:31',3,'2009-04-21 12:01:25','template://1495624','000001010079201101495624','<img src=\"http://michalburza.com/vojaci10.jpg\" alt=\"vojaci10.jpg\" />',1495624,1),(1496001,'main resuerected',1559635,1,'no','private',0,332,'2005-03-16 21:33:17','2010-02-16 23:04:49',5,9844,NULL,'2006-11-30 10:14:31',1496001,'2007-08-31 18:22:03','template://1496001','0154968901908888015496890155963501496001','{if $header_id neq true} \r\n<html>\r\n  <head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />  <!-- AJAX CONNECTION -->  <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>  <!-- USER MENU PANEL JS -->  <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>  <!-- CHECK NEW MAIL -->  <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>  <!-- LOGGED OUT -->  <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>  <!-- MAIL SCRIPT -->  <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n  <body>\r\n{/if}\r\n{if $user_id eq true} \r\n{if $header_id neq true} {* toolbar *}{include file=\"1549959.tpl\"} \r\n{/if} \r\n{/if}\r\n{literal}\r\n<style>\r\n.cmnt {font-size:80%;}\r\n.cmnt a {font-size:100%;}\r\n\r\n</style>\r\n{/literal}\r\n\r\n<div style=\"text-align:left; position:relative; width: 780px; margin: 0 auto;\">\r\n  <img src=\"http://marin.x86.sk/top.gif\">\r\n  <div style=\"border:1px solid #6dae42; border-top:0; width: 778px; _width:780px;\">\r\n    <!-- left column -->\r\n    <div style=\"float: left; width:25%; margin-left:5px;\">\r\n      <!-- data nodes -->\r\n      <span class=\"important\">latest data nodes::</span><br><span class=\'cmnt\'><a href=\"/id/683643/2080947\">books</a>&laquo;</span><br><br>\r\n      {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n      {foreach from=$get_nodes_by_type item=child}\r\n		  <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		  <span class=\'cmnt\'>by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a>\r\n		  in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a></span><br><br>\r\n		  \r\n      {/foreach}\r\n      <!-- end of datanodes --> \r\n    <br><br><br>\r\n      <!-- blogs -->\r\n      {get_nodes_by_parent parent=21 listing_amount=18 offset=$offset}\r\n      <span class=\'important\'>user blogs::</span><Br><Br>\r\n      {foreach from=$get_nodes_by_parent item=child}\r\n      <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags:false|wordwrap:20:\"<br>\":true|truncate:20:\"...\":true}</a><br>{$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}\r\n			<span class=\'cmnt\'><br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n      </span><br><br style=\"clear:left;\">\r\n      \r\n      {/foreach}\r\n      <!-- end of blogs -->\r\n      {* node_settings *}{include file=\"1549925.tpl\"}\r\n    </div>\r\n    <!-- end of left column -->\r\n    <!-- central column -->\r\n    <div style=\"float: left; width:50%;  _width:360px; margin-left:5px;\">\r\n      {* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n      <!-- forums -->\r\n      <span class=\'important\'>latest forums::</span><br><br>\r\n      {get_linked_nodes node_id=1058182 listing_amount=23}\r\n      {foreach from=$get_linked_nodes item=child}\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n      <span class=\'cmnt\'>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n      ({$child.node_children_count} children)</a></span><br>\r\n      \r\n      {/foreach}<br>\r\n      <!-- end of forums -->\r\n      <!-- articles -->\r\n      {get_linked_nodes node_id=1 listing_amount=23}<br> \r\n      <span class=\'important\'>latest articles::</span><br><br>\r\n      {foreach from=$get_linked_nodes item=child }\r\n      <div style=\"border:1px solid #6dae42; margin-bottom:8px;\">\r\n        <img width=75 src=\'{get_image_link id=$child.node_id}\' hspace=\'5\' vspace=\'5\' style=\'float:left; border:0;\'>\r\n        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n        {$child.node_content|truncate:320|stripslashes|strip_tags:false}\r\n        <br><br><span class=\'cmnt\'>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>,synapse link created by <a href=\'/id/{$child.synapse_creator}\'>{$child.linker}</a></span><br style=\'clear:left;\'>\r\n      </div>\r\n      \r\n      {/foreach}\r\n      <!-- end of articles -->\r\n      <br>\r\n    </div>\r\n    <!-- end of central column -->\r\n    <!-- right column -->\r\n    <div style=\"float:right; width: 20%; margin-right:5px; margin-top:23px;\">\r\n      <center><a href=\'/id/31\'>register</a><br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n      <form action=\'/id/25/\' method=\'post\'>\r\n        <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n        <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n      </form><br><br>\r\n      </center>\r\n      {* get_userlist *}{include file=\"1549848.tpl\"}\r\n    </div>\r\n    <!-- end of right column -->\r\n  </div>\r\n<br style=\"clear:both;\">\r\n\r\n</div>\r\n{* footer *}{include file=\"1549377.tpl\"}',1549689,1),(1499805,'a ttack',1378264,1,'no','private',0,332,'2005-03-18 14:01:33','2010-02-16 23:04:49',0,17612,NULL,'2005-03-18 14:01:33',14,'2006-02-27 15:11:48','template://1499805','000001010079201101141959014782220137826401499805','body {\r\ncolor : #008000;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0;\r\nbackground-color: #000;\r\nbackground-position: center center;\r\nbackground-repeat: no-repeat;\r\nbackground-attachment: fixed;\r\nscrollbar-shadow-color: #008000;\r\nscrollbar-highlight-color: #000;\r\nscrollbar-3dlight-color: #008000;\r\nscrollbar-base-color: #000;\r\nscrollbar-darkshadow-color: #000;\r\nscrollbar-track-color: #000;\r\nscrollbar-arrow-color: #008000;\r\n}\r\n\r\n/* fix menu: menu je potrebne vlozit do <div class=\"t1\"> a podneho nasupovat div z \"t2\" */\r\n.t1 {\r\ncolor: #008000;\r\nposition: fixed;\r\nmargin: 0;\r\ntext-align: center;\r\nfont-size: 8pt;\r\nfont-weight: normal;\r\nbackground-color: #000;\r\nborder: 0;\r\ntop: auto;\r\nwidth: 100%;\r\nheight: 17px;\r\nright: 0;\r\ntop: 0%;\r\nleft: 0;\r\nz-index: 23;\r\n}\r\n\r\n.t1 a {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\n}\r\n\r\n.t1 a:hover {\r\ncolor: #F00;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\n}\r\n\r\n.t2 {height: 17px}\r\n\r\nimg {\r\n	border: 0;\r\n}\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder: 1px solid #008000;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\ncolor: #FFF;\r\n}\r\n\r\na {\r\ncolor: #FFF;\r\nborder: 0;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na:hover {\r\ncolor: #F00;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail {\r\ncolor: #F00;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\nwordwrap: break-word;\r\n}\r\n\r\n.bordered {\r\nborder: 1px solid #008000;\r\nbackground-color: #000;\r\n}\r\n\r\n.bordered2 {\r\nborder: 1px solid #008000;\r\n}\r\n\r\ninput {\r\ncolor: #FFFFFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: 1px solid #008000;\r\nheight: 15px\r\n}\r\n\r\ninput[type=\'submit\'] {color: #FFF; background-color: #000; border: 1px solid #008000;}\r\ninput[type=\'submit\']:focus {color: #000; background-color: #008000; border: 1px solid #008000;}\r\n\r\ninput[type=\'text\'] {border: 1px solid #008000; color: #FFF;}\r\ninput[type=\'text\']:focus {border: 1px solid #FFF; color: #FFF;}\r\n\r\ninput[value=\'delete\'] {position: fixed; right: 110px; bottom: auto; bottom: 10px; width: 60px; z-index: 666666;}\r\n\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 165px; bottom: auto; bottom: 10px; width: 100px; z-index: 666666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: auto; bottom: 10px; width: 150px; z-index: 666666;}\r\n\r\ninput[value=\'<\'] {position: fixed; right: 105px; bottom: auto; bottom: 30px; width: 20px; z-index: 666666;}\r\ninput[value=\'<<\'] {position: fixed; right: 70px; bottom: auto; bottom: 30px; width: 30px; z-index: 666666;}\r\ninput[value=\'>>\'] {position: fixed; right: 35px; bottom: auto; bottom: 30px; width: 30px; z-index: 666666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: auto; bottom: 30px; width: 20px; z-index: 666666;}\r\n\r\ninput[value=\'delete_mail\'] {position: fixed; right: 10px; bottom: auto; bottom: 10px; width: 100px; z-index: 666666;}\r\n\r\ninput.small {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n	background-color: transparent;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: 1px solid #008000;\r\n	height: 15px;\r\n}\r\n\r\nselect {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: 1px solid #008000;\r\n	height: 15px;\r\n}\r\n\r\n.header {\r\n	background-color: #222;\r\n	border-bottom: 1px solid #008000;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n	width: 100%;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.most_important {\r\n	font-weight: bold;\r\n	color: #F00;\r\n}\r\n\r\n.active_users .active_user_img {\r\n	width: 50px;\r\n	float: left;\r\n}\r\n.active_user_img img {\r\n	border: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\ntextarea {\r\n	width : 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border: 1px solid #008000;\r\n	color: #999;\r\n	font-size: 8pt;\r\n	font-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n}\r\ntextarea:focus {\r\n	border: 1px solid #FFF;\r\n	color: #FFF;\r\n}\r\ntextarea.node_content {\r\n	width : 800px;\r\n	height: 666px;\r\n	background-color: transparent;\r\n	border: 1px solid #008000;\r\n	color: #999;\r\n}\r\ntextarea.node_content:focus {\r\n	border: 1px solid #FFF;\r\n	color: #FFF;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a {\r\n	text-decoration: none;\r\n	font-size: 6px;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n	color: #FFF;\r\n	background: #333;\r\n}\r\n\r\n/* ----- PANEL ----- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #008000;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}',1141959,1),(1499862,'bukmarks',1478222,1,'no','moderated',0,332,'2005-03-18 14:19:33','2010-02-16 23:04:49',0,2030,NULL,'2005-03-18 14:19:33',14,NULL,'template://1499862','0000010100792011011419590147822201499862','{include file=\"modules/header.tpl\"}\r\n<script language=\"javascript\" src=\"/id/1499862/download\"></script>\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=20%>\r\n\r\n{*friends*}\r\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"margin-left: 7px;\">\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n<center><b>friends</b></center>\r\n{foreach from=$active_friends item=active_friend}\r\n<tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n<a href=\'/id/{$active_friend.user_id}/\' title=\'{$active_friend.login|strip_tags}\'>\r\n<img border=\'0\' width=\'23\' height=\'23\' alt=\'{$node_visitor.login|strip_tags}\' src=\'{get_image_link id=$active_friend.user_id}\' style=\"float:left;\"></a>[<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action|strip_tags}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec\r\n</td></tr>\r\n{/foreach}\r\n{/if}\r\n<tr><td>\r\n<center><b>users on.line</b></center>\r\n{foreach from=$active_users item=active_user}\r\n<center><a\r\nhref=\'/id/{$active_user.user_id}\'>{$active_user.login|strip_tags}</a><br></center>\r\n{/foreach}\r\n</td></tr>\r\n</table>\r\n\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\"><font color=\"#6DAE42\">kategoria</font></a>:: <a class=\'important\' href=\'/id/{$bookmark_category.node_id}/configure\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n\r\n<br>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'>{$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}',1141959,1),(1500395,'re:cloned | bookmarks [css]',1378264,1,'no','moderated',0,332,'2005-03-18 18:27:41','2010-02-16 23:04:49',0,47,NULL,'2005-03-18 18:27:41',14,'2006-10-14 15:17:30','template://1500395','000001010079201101141959014782220137826401500395','/* ----- BOOKMARKS ----- */\r\ndiv.b_cat div.b_item {\r\n    margin:0;\r\n}\r\ndiv.b_cat {\r\n	border-width: 1px 1px 1px 7px;\r\n	border-style: solid;\r\n	border-color: #777;\r\n	width: 400px;\r\n	padding: 2px 0 2px 4px;\r\n}\r\ndiv.b_item {\r\n	border-top: 1px solid #FFF;\r\n	padding: 4px;\r\n}\r\ndiv.b_item {\r\n	display: none;\r\n	_display: block;\r\n}\r\ndiv.b_cat:hover {\r\n    width: 666px;\r\n}\r\ndiv.b_cat:hover div.b_item {\r\n    display: block;\r\n}\r\ndiv.b_cat:hover div.b_node:hover {\r\n    background: #333;\r\n    width: 100%;\r\n}\r\ndiv.b_cat:hover div.b_node:hover a:hover {\r\n    color: #777;\r\n}\r\nh2 {\r\n	margin: 0;\r\n	padding: 0;\r\n	font-weight: normal;\r\n	display: inline;\r\n	float: left;\r\n}\r\n.tt + div.b_cat {\r\n    display: none;\r\n}\r\n.b_friend img {\r\n	float: left;\r\n}\r\ninput[type=\'checkbox\'] {\r\n    background: #000;\r\n    color: #FFF;\r\n    border: 1px solid #777;\r\n}',1141959,1),(1500601,'ester',1059952,1,NULL,'public',0,332,'2005-03-18 21:14:59','2010-02-16 23:04:49',0,196,NULL,'2005-03-18 21:14:59',1500601,'2005-12-02 18:14:27','template://1500601','00000101010598780105995201500601','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'/id/1500611/download\' rel=\'stylesheet\' type=\'text/css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>sex drogy and rock*n*roll</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<a href=http://www.zionmag.org target=\'blank\'>zion</a> ---- <a href=http://www.bjork.com target=\'blank\'>björk</a> ---- <a href=http://www.vlak-bus.cz target=\'blank\'>vlak-bus</a> ---- <a href=http://www.mgzn.cz target=\'blank\'>mgzn.cz</a> ---- <a href=http://www.slovnik.cz target=\'blank\'><b>s</b>lovni<b>k</b></a> ---- <a href=http://www.hotmail.com target=\'blank\'>hotmail</a> ---- <a href=http://mail.google.com \r\ntarget=\'blank\'>gmail</a> ----\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/1097/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ---\r\n<a href=\'/id/101/\'>kybéria</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> ---\r\n<a href=\'/id/24\'><font color=#f534a5>poštá</font></a> ---\r\n<a href=\'/id/23\'>posledné</a> ---\r\n<a href=\'/id/15\'>karma</a> ---\r\n<a href=\'/id/27\'>to sú ľudia&#63;</a> ---\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<!-- <a href=\'/id/29\'>rss kŕmenie</a> -->\r\n<a href=\'/id/25\'>vyhľadávanie</a> ---\r\n<a href=\'/id/1017832\'>help klub</a> ---\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ís? het<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">logaut</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1059952,1),(1501867,'_templore_',707266,1,NULL,'private',0,332,'2005-03-19 18:18:20','2010-02-16 23:04:49',0,336,NULL,'2005-03-19 18:18:20',1501867,'2009-09-09 23:23:28','template://1501867','0000010100063532009788430070726601501867','\n\n\n\n\n\n{if $new_mail eq true} | {$new_mail}_{$new_mail_name}{/if}\n{if $node.node_name eq \'mail\'}\n\n{/if}\n\n\n\n\n\n\n\n\n\n\n<center>\n<a href=\"/id/1559816\">.bk</a><a href=\"/id/3819850\">.mrk</a> --\n<a href=\"/id/24\">.@</a> --\n<a href=\"/id/15\">.k</a><a href=\"/id/788016\">.cns</a> --\n<a href=\"/id/21\">.blgs</a> --\n<a href=\"/id/64836\">mnlg</a> --\n<a href=\"/id/23\">.lst</a> --\n<a href=\"/id/1300551\">.dvlp</a> --\n<a href=\"/id/849/1573668\">.sbms</a><a href=\"/id/1522695\">.re</a>  // \n<a href=\"/id/1/\">.main</a> --\n<a href=\"/id/101/\">.kyb</a> --\n<a href=\"/id/876611\">.sen</a> --\n<a href=\"/id/27\">.on</a><a href=\"/id/1416619\">.ln</a> --\n<a href=\"/id/25\">.srch</a> --\n<a href=\"/id/1017832\">.hlp</a> --\n<a href=\"/id/%7B$user_id%7D/1961033\">.set</a><a href=\"/id/1501867/1961033\">.h</a><a href=\"/id/1844515\">.m</a><a href=\"/id/%7B$node.node_id%7D/1961033\">.c</a>  // \n<a href=\"/id/63532\">.l:t</a> --\n<a href=\"/id/683643\">.shlf</a> --\n<a href=\"/id/1446809\">.shar</a><a href=\"/id/1392818\">.ctlg</a> --\n<a href=\"/id/978843\">.tmp</a> --  // \n\n.out\n</center>\n\n{if $new_mail eq true}\n<center><a href=\"/id/24\"><b>u\'ve\'got {$new_mail} new mail, last from {$new_mail_name}</b></a></center>\n{/if}\n\n{if $error eq true}\n<center><span class=\"most_important\">{$error}</span></center>\n{/if}',978843,1),(1502006,'a ttack',1378264,1,'no','private',0,332,'2005-03-19 19:47:59','2010-02-16 23:04:49',0,238,NULL,'2005-03-19 19:47:59',14,'2006-11-23 02:20:40','template://1502006','000001010079201101141959014782220137826401502006','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- TITLE -->\r\n<title>\r\n    {if $new_mail eq true}\r\n        {$new_mail}.m@il.from.{$new_mail_name}..\r\n    {/if}\r\n    {include file=\"791948.tpl\"}\r\n</title>\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<!-- IN MAIL SCRIPT -->\r\n    <script>\r\n        function vymena() {ldelim}\r\n            document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n            document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n        {rdelim}\r\n\r\n        function chngto(name,id) {ldelim}\r\n            document.formular.mail_to.value = name ;\r\n            name = name.toLowerCase() ;\r\n            document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n        {rdelim}\r\n    </script>\r\n{/if}\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/1499805.tpl\'>\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- HEADER -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>kyb</a> ::\r\n<a href=\'/id/19/\'>bookmarks</a> ::\r\n{if $new_mail eq true}\r\n<a href=\'/id/24/\'><i><b>mail</b></i></a> ::\r\n{else}\r\n<a href=\'/id/24/\'>mail</a> ::\r\n{/if}\r\n<a href=\'http://kyberia.sk/id/23/\'>last</a> ::\r\n<a href=\'/id/2024123/\'>k!</a> ::\r\n<a href=\'/id/27\'>people</a> ::\r\n<a href=\'/id/21/\'>blogs</a>::\r\n<!-- <a href=\'/id/29\'>news</a> -->\r\n<a href=\'/id/25/\'>search</a> ::\r\n<a href=\'/id/2063096/\'>a ttack</a> ::\r\n<a href=\'/id/{$user_id}/\'>me</a> ::\r\n<a href=\'/id/{$user_id}/1961033\'>conf</a> :::\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n\r\n<!-- PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1502254,'mail [js|ajax]',1378264,1,'no','moderated',0,332,'2005-03-19 23:39:21','2010-02-16 23:04:49',0,68,NULL,'2005-03-19 23:39:21',14,'2006-10-14 15:45:39','template://1502254','000001010079201101141959014782220137826401502254','function vymena() {\r\n    var browser = navigator.appName;\r\n    document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n    if(browser == \"Microsoft Internet Explorer\") {\r\n        xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n    }\r\n    else {\r\n        xmlhttp = new XMLHttpRequest();\r\n    }\r\n    get_id_url = \'/ajax/get_id_by_name.php?name=\';\r\n    get_id_url += document.formular.mail_to.value;\r\n    xmlhttp.open(\"GET\", get_id_url);\r\n    xmlhttp.onreadystatechange = function() {\r\n        if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n            id = xmlhttp.responseText;\r\n            document.images[\'fricon\'].src = \'/images/nodes/\' + id.substr(0, 1) + \'/\' + id.substr(1, 1) + \'/\' + id + \'.gif\';\r\n        }\r\n    }\r\n    xmlhttp.send(null);\r\n}\r\n\r\nfunction chngto(name,id) {\r\n    document.formular.mail_to.value = name ;\r\n    name = name.toLowerCase() ;\r\n    document.images[\'fricon\'].src = \'/images/nodes/\' + id.substr(0, 1) + \'/\' + id.substr(1, 1)+\'/\' + id + \'.gif\';\r\n}',1141959,1),(1502464,'people',1478222,1,'no','public',0,332,'2005-03-20 10:02:26','2010-02-16 23:04:49',0,6819,NULL,'2005-03-20 10:02:26',1502464,'2007-09-14 21:14:09','template://1502464','0000010100792011011419590147822201502464','{*header*}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' style=\'border: solid 1px #6dae42; border-top: 0; margin-top: 0;\' width=\'780\'>\r\n\r\n<tr>\r\n<!-- center column -->\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n<center>\r\n{include file=\"modules/loginbox.tpl\"}\r\n</center>\r\n\r\n<table>\r\n<tr><td colspan=\'3\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'1\' class=\'important\'><a href=\'/id/{$active_friend.user_id}/\'>{$active_friend.login|strip_tags}</a></td></tr>\r\n\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action|strip_tags}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'3\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'1\' align=\'center\' class=\'important\'><a href=\'/id/{$active_user.user_id}/\'>{$active_user.login|strip_tags}</a></td></tr>\r\n\r\n                <tr>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n</table>\r\n\r\n</td>\r\n<!-- end of center column -->\r\n\r\n</tr>\r\n</table>\r\n<br><center><img src=\"/images/kybusers.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n{/if}',1141959,1),(1502635,'juzer info',1478222,1,'no','moderated',2,332,'2005-03-20 12:09:18','2010-02-16 23:04:49',0,723,NULL,'2005-03-20 12:09:18',14,'2008-01-26 10:59:52','template://1502635','0000010100792011011419590147822201502635','{* header *}{include file=\"1549864.tpl\"}\r\n<!--<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/645341.tpl\' media=\'screen\'>-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2284394.tpl\' media=\'screen\'>\r\n<script type=\'text/javascript\' src=\'/templates/2257341.tpl\'></script>\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{/if}\r\n\r\n<div style=\'margin: 0 auto 0 auto; width: 666px;\'>\r\n\r\n<div class=\'bordered\' id=\'topic\'>\r\n{$node.node_content|nl2br}\r\n</div>\r\n<br /><a href=\"/id/{$node.node_id}/7\">&gt;switch to normal&lt;</a><br />\r\n\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=\'2323\' offset=$offset orderby=\'desc\' orderby_type=\'nodes.node_id\'}\r\n\r\n{section name=friend loop=$get_children_by_external_link}\r\n<div id=\'fr_node_{$smarty.section.friend.index}\' class=\'fr_node_off\' onclick=\'return showcontent({$smarty.section.friend.index})\'>\r\n    <img id=\'fr_img_{$smarty.section.friend.index}\' class=\'fr_img\' src=\'{get_image_link id=$get_children_by_external_link[friend].node_creator}\' onclick=\'return showcontent({$smarty.section.friend.index})\' alt=\"{$get_children_by_external_link[friend].login}\" title=\"{$get_children_by_external_link[friend].login}\">\r\n    <div id=\'fr_nodecn_{$smarty.section.friend.index}\' class=\'fr_nodecn_off\'>\r\n        <div id=\'fr_title_{$smarty.section.friend.index}\' class=\'fr_title_off\'>\r\n            comment::<a href=\'/id/{$get_children_by_external_link[friend].node_id}\'>{$get_children_by_external_link[friend].node_name|stripslashes}</a> by\r\n            &nbsp;<a href=\'/id/{$get_children_by_external_link[friend].node_creator}\'>{$get_children_by_external_link[friend].login}</a>\r\n            {if $get_children_by_external_link[friend].user_action neq false}\r\n                &nbsp;[<a href=\'/id/{$get_children_by_external_link[friend].user_action_id}/\'>{$get_children_by_external_link[friend].user_action|strip_tags}</a>]\r\n            {/if}\r\n            <br />\r\n            &nbsp;&nbsp;{$get_children_by_external_link[friend].node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n        </div>\r\n        <div id=\'fr_cn_{$smarty.section.friend.index}\' class=\'fr_cn_off\'>\r\n            {$get_children_by_external_link[friend].node_content|nl2br|stripslashes}\r\n        </div>\r\n    </div>\r\n</div>\r\n{/section}\r\n</div>\r\n\r\n<div style=\'margin: 0 auto 0 auto; width: 666px;\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br />\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br />\r\n{if $permissions.w eq true}\r\n\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n\r\n<!--end of central column-->\r\n\r\n</div>\r\n<br style=\'clear: both;\' />',1141959,1),(1515428,'user_menu.js',1548898,1,'no','moderated',0,332,'2005-03-25 21:48:19','2010-02-16 23:04:49',0,24428397,NULL,'2005-03-25 21:48:19',2019721,'2006-01-25 22:59:54','template://1515428','00000101010598780154889801515428','function stswitch() {\r\n   document.forms[0].submit();\r\n}\r\n\r\nsubmenuTimer = false;\r\ntimer = 500;\r\n\r\nvar IE = document.all?true:false\r\nif (!IE) document.captureEvents(Event.MOUSEMOVE)\r\ndocument.onmousemove = getMouseXY;\r\nvar tempX = 0\r\nvar tempY = 0\r\n\r\nfunction getMouseXY(e) {\r\n  if (navigator.userAgent.indexOf(\"Konqueror\")!=-1) {  // grab the x-y pos.s if browser is Konqueror\r\n    tempX = e.clientX\r\n    tempY = e.clientY\r\n  } else if (IE) { // grab the x-y pos.s if browser is IE\r\n    tempX = event.clientX + document.body.scrollLeft\r\n    tempY = event.clientY + document.body.scrollTop\r\n  } else {  // grab the x-y pos.s if browser is NS\r\n    tempX = e.pageX\r\n    tempY = e.pageY\r\n  }\r\n  if (tempX < 0){tempX = 0}\r\n  if (tempY < 0){tempY = 0}\r\n  return true\r\n}\r\n\r\nfunction sm(name,id,node) {\r\n   var t = tempY - 10;\r\n   var l = tempX - 10;\r\n\r\n   var cnt = \"\";\r\n   cnt += \"<a href=\'/id/\" + id + \"\' title=\'\" + name + \"\' class=\'panel_btn\'>userinfo</a>\";\r\n   cnt += \"<form action=\'/id/24\' method=\'post\'>\";\r\n   cnt += \"<input type=\'hidden\' value=\'\" + name + \"\' name=\'mailto\'>\";\r\n   cnt += \"<input type=\'submit\' value=\'posta\' value=\'posta\' class=\'panel_btn\'></form>\";\r\n   cnt += \"<form action=\'/id/\" + node +\"\' method=\'post\'>\";\r\n   cnt += \"<input type=\'hidden\' name=\'node_content\' value=\'\" + name + \"\'>\";\r\n   cnt += \"<input type=\'hidden\' name=\'search_type\' value=\'user\'>\";\r\n   cnt += \"<input type=\'submit\' name=\'template_event\' value=\'filter_by\' class=\'panel_btn\'></form>\";\r\n\r\n   if (p) {\r\n      p.innerHTML = cnt;\r\n      p.style.top = t + \"px\";\r\n      p.style.left = l + \"px\";\r\n      p.style.display = \"block\";\r\n   }\r\n}\r\n\r\nfunction sm_mail(name,id,node) {\r\n   var t = tempY - 10;\r\n   var l = tempX - 10;\r\n\r\n   var cnt = \"\";\r\n   cnt += \"<a href=\'/id/\" + id + \"\' title=\'\" + name + \"\' class=\'panel_btn\'>userinfo</a>\";\r\n   cnt += \"<a href=\'javascript:chngto(\'\" + name + \"\',\'\" + id + \"\')\' class=\'panel_btn\'>posta</a>\";\r\n   cnt += \"filter_by\";\r\n   cnt += \"<form action=\'/id/\" + node +\"\' method=\'post\'>\";\r\n   cnt += \"<input type=\'hidden\' name=\'node_content\' value=\'\" + name + \"\'>\";\r\n   cnt += \"<input type=\'submit\' name=\'search_type\' value=\'mail_from\' class=\'panel_btn\'>\";\r\n   cnt += \"<input type=\'submit\' name=\'search_type\' value=\'mail_to\' class=\'panel_btn\'>\";\r\n   cnt += \"<input type=\'hidden\' name=\'template_event\' value=\'filter_by\'></form>\";\r\n\r\n   if (p) {\r\n      p.innerHTML = cnt;\r\n      p.style.top = t + \"px\";\r\n      p.style.left = l + \"px\";\r\n      p.style.display = \"block\";\r\n   }\r\n}\r\n\r\nfunction hideSubmenu() {\r\n	submenuTimer = setTimeout(\"hideSubmenu2()\", timer);\r\n}\r\n\r\nfunction hideSubmenu2() {\r\n   if (p) {\r\n      p.style.display = \"none\";\r\n   }\r\n}\r\n\r\nfunction km() {\r\n   if (submenuTimer) {\r\n      clearTimeout(submenuTimer);\r\n   }\r\n}',1548898,1),(1517905,'videjka',1413471,1,'no','private',4,332,'2005-03-27 16:33:32','2010-02-16 23:04:49',0,69,0,'2006-03-28 05:25:12',3,'0000-00-00 00:00:00','template://1517905','00000224014068380141347101517905','data',1406838,1),(1520742,'psheno',1378264,1,'no','private',0,332,'2005-03-29 13:08:29','2010-02-16 23:04:49',0,152,NULL,'2005-03-29 13:08:29',14,'2006-02-27 09:45:43','template://1520742','000001010079201101141959014782220137826401520742','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/1520758.tpl\'>\r\n\r\n<!-- TITLE -->\r\n<title>\r\n    {if $new_mail eq true}\r\n        {$new_mail}.m@il.from.{$new_mail_name}..\r\n    {/if}\r\n    {include file=\"791948.tpl\"}\r\n</title>\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<!-- IN MAIL SCRIPT -->\r\n    <script>\r\n        function vymena() {ldelim}\r\n            document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n            document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n        {rdelim}\r\n\r\n        function chngto(name,id) {ldelim}\r\n            document.formular.mail_to.value = name ;\r\n            name = name.toLowerCase() ;\r\n            document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n        {rdelim}\r\n    </script>\r\n{/if}\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n~ <a href=\'/id/1/\'>: main</a> ~\r\n<a href=\'/id/101/\'>: kyberia</a> ~\r\n<a href=\'/id/19\'>: book</a>|<a href=\'/id/1478235\'>marks</a> ~\r\n{if $new_mail eq true}\r\n<a href=\'/id/24\'>: <b><font color=\'red\'>mail</font></b></a> ~\r\n{/if}\r\n{if $new_mail eq false}\r\n<a href=\'/id/24\'>: mail</a> ~\r\n{/if}\r\n<a href=\'/id/23\'>: last</a> ~\r\n<a href=\'/id/15\'>: k!</a> ~\r\n<a href=\'/id/27\'>: peo</a>|<a href=\'/id/1502464\'>ple</a>\r\n<a href=\'/id/21\'>: blogs</a> ~\r\n<!-- <a href=\'/id/29\'>: news</a> ~ -->\r\n<a href=\'/id/25\'>: search</a> ~\r\n<a href=\'/id/{$user_id}\'>: me</a> ~\r\n<a href=\'/id/{$user_id}/1961033\'>: configure</a> ~~\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n\r\n<!-- PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1520758,'pohoda',1378264,1,'no','moderated',0,332,'2005-03-29 13:12:06','2010-02-16 23:04:49',0,15258,NULL,'2005-03-29 13:12:06',14,'2006-06-16 16:49:25','template://1520758','000001010079201101141959014782220137826401520758','body {\r\ncolor : #6DAE42;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0;\r\nbackground-color: #000;\r\nbackground-position: top center;\r\nbackground-repeat: no-repeat;\r\nscrollbar-shadow-color: #6DAE42;\r\nscrollbar-highlight-color: #000;\r\nscrollbar-3dlight-color: #6DAE42;\r\nscrollbar-base-color: #000;\r\nscrollbar-darkshadow-color: #000;\r\nscrollbar-track-color: #000;\r\nscrollbar-arrow-color: #000;\r\n}\r\n\r\n/* fix menu: menu je potrebne vlozit do <div class=\"t1\"> a podneho nasupovat div z \"t2\" */\r\n.t1 {\r\ncolor: #6DAE42;\r\nposition: fixed;\r\nmargin: 0;\r\ntext-align: center;\r\nfont-size: 8pt;\r\nfont-weight: normal;\r\nbackground-color: #000;\r\nborder-bottom: 1px dashed #6DAE42;\r\ntop: auto;\r\nwidth: 100%;\r\nheight: 20px;\r\nright: 0;\r\ntop: 0%;\r\nleft: 0;\r\nz-index: 666;\r\n}\r\n\r\n.t2 {height: 20px}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder-color: #6DAE42;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\nfont-color: #FFF;\r\ncolor: #FFF;\r\n}\r\n\r\nimg {\r\nbackground: #000;\r\nborder: 0;\r\n}\r\n\r\nimg:hover {\r\nbackground: #111;\r\n}\r\n\r\na {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na:hover {\r\ncolor: #F00;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail {\r\ncolor: #F00;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\na.mail:active {\r\nborder-bottom: 5px solid #333;\r\n}\r\n\r\n\r\ntd {\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\"666\"] {background: #000;}\r\n\r\n.bordered {\r\nborder: dashed 1px #6DAE42;\r\nborder-bottom: 1px dashed #6DAE42;\r\nborder-left: 1px dashed #6DAE42;\r\nbackground-color: #000;\r\n}\r\n\r\n.bordered2 {\r\nborder: dashed 1px #6DAE42;\r\nborder-bottom: 1px;\r\nborder-left: 1px;\r\n}\r\n\r\ninput {\r\ncolor: #FFFFFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 15px\r\n}\r\n\r\ninput[type=\'submit\'] {color: #FFF; background-color: #000; border: 1px solid #6DAE42;}\r\ninput[type=\'submit\']:focus {color: #000; background-color: #6DAE42; border: 1px solid #6DAE42;}\r\n\r\ninput[type=\'text\'] {border: 1px solid #6DAE42; color: #FFF;}\r\ninput[type=\'text\']:focus {border: 1px dashed #FFF; color: #FFF;}\r\n\r\ninput[value=\'K\'] {position: fixed; right: 175px; bottom: auto; bottom: 25px; width: 20px; z-index: 666;}\r\ninput[value=\'delete\'] {position: fixed; right: 110px; bottom: auto; bottom: 25px; width: 60px; z-index: 666;}\r\ninput[value=\'put\'] {position: fixed; right: 65px; bottom: auto; bottom: 25px; width: 40px; z-index: 666;}\r\ninput[name=\'nodeshell_id\'] {position: fixed; right: 10px; bottom: auto; bottom: 25px; background-color: #000; width: 50px; z-index: 666;}\r\n\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 165px; bottom: auto; bottom: 25px; width: 100px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: auto; bottom: 25px; width: 150px; z-index: 666;}\r\n\r\ninput[value=\'<\'] {position: fixed; right: 175px; bottom: auto; bottom: 45px; width: 20px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 140px; bottom: auto; bottom: 45px; width: 30px; z-index: 666;}\r\ninput[name=\'listing_amount\'] {position: fixed; right: 77.5px; bottom: auto; bottom: 45px; width: 50px; text-align: center; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 35px; bottom: auto; bottom: 45px; width: 30px; z-index: 666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: auto; bottom: 45px; width: 20px; z-index: 666;}\r\n\r\ninput[value=\'delete_mail\'] {position: fixed; right: 10px; bottom: auto; bottom: 25px; width: 100px; z-index: 666;}\r\n\r\ninput.small {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 15px;\r\n}\r\n\r\nselect {\r\ncolor: #FFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: #000;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 15px;\r\n}\r\n\r\n.header {\r\nbackground-color: #222;\r\nborder-bottom: solid 1px #6DAE42;\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\nalign: left;\r\npadding: 0pt;\r\nwidth: 100%;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\nfont-color: #F00;\r\ncolor: #F00;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_user_img img {\r\nborder: 0; width: 50px; height: 50px;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px dashed #6DAE42;\r\ncolor: #999;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\n}\r\ntextarea:focus {border: 1px dashed #FFF; color: #FFF;}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px dashed #6DAE42;\r\ncolor: #999;\r\n}\r\ntextarea.node_content:focus {border: 1px dashed #FFF; color: #FFF;}\r\n\r\n/* ----- FRIEND HILIGHT ----- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n\r\n/* ----- PANEL ----- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}',1141959,1),(1522695,'user submissions children',1478222,1,'no','moderated',0,332,'2005-03-30 08:24:47','2010-02-21 17:24:53',2,1032585,0,'2005-03-30 08:24:47',1522695,'2008-11-23 20:46:13','template://1522695','0000010100792011011419590147822201522695','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|html_substr:666:\'...\'|imagestrip|stripslashes}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1530392,'summer sun',1559635,1,'no','private',5,332,'2005-04-02 02:43:35','2010-02-16 23:04:49',3,2541,NULL,'2005-05-03 00:17:17',1530392,'2007-10-09 22:45:55','template://1530392','0154968901908888015496890155963501530392','<html>\r\n  <head>\r\n    <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n    <link rel=\'stylesheet\' type=\'text/css\' href=\'http://marin.x86.sk/@/summer/\'>\r\n    <style>\r\n      {literal}\r\n      \r\n.t1 {\r\n	display: none;\r\n}\r\n\r\nbody {\r\n	margin: 0;\r\n	padding: 0;\r\n	background: #000;\r\n	width: 8280px;\r\n}\r\n\r\n.head {\r\n	width: 100%;\r\n	height: 20px;\r\n	background: #fff;\r\n	margin-bottom: 1px;\r\n	_width: 8280px;\r\n}\r\n\r\n.header {\r\n	width: 100%;\r\n	height: 30px;\r\n	background: #fff;\r\n	margin-bottom: 1px;\r\n	margin-top: 1px;\r\n	_width: 8280px;\r\n}\r\n\r\ndiv#fotky {\r\n	background: #c90;\r\n	padding: 0px 0 0px 5px;\r\n	border-top: 0px solid #fff;\r\n	height: 400px;\r\n	position: relative;\r\n	_width: 8280px;\r\n}\r\n\r\nimg {\r\n	float: left;\r\n	margin-right: 5px;\r\n}\r\n\r\nimg:hover {\r\n	visibility: hidden;\r\n}\r\n\r\n#lvn {\r\n	width: 645px;\r\n	height: 400px;\r\n	float: left;\r\n	margin: 0;\r\n	margin-right: 5px;\r\n	padding: 0;\r\n	background-image: url(http://marin.x86.sk/@/summer/lvn.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n#lvn:hover {\r\n	background-image: url(lvn1.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n#gsa {\r\n	width: 315px;\r\n	height: 400px;\r\n	float: left;\r\n	margin: 0;\r\n	margin-right: 5px;\r\n	padding: 0;\r\n	background-image: url(http://marin.x86.sk/@/summer/gsa.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n#gsa:hover {\r\n	background-image: url(gsa1.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n#lk {\r\n	width: 183px;\r\n	height: 400px;\r\n	float: left;\r\n	margin: 0;\r\n	margin-right: 5px;\r\n	padding: 0;\r\n	background-image: url(http://marin.x86.sk/@/summer/lk.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n#lk:hover {\r\n	background-image: url(http://marin.x86.sk/@/summer/lk1.png);\r\n	background-repeat: no-repeat;\r\n}\r\n\r\n.top {\r\n	width: 100%;\r\n	height: 10px;\r\n	background: #fff;\r\n	border: 0;\r\n	margin-bottom: 1px;\r\n	_width: 8280px;\r\n}\r\n\r\nh1 {\r\n	margin: 0;\r\n	padding: 0;\r\n	position: fixed;\r\n	font: 10pt \"Trebuchet MS\",\"Geneva CE\",lucida,sans-serif;\r\n}\r\n\r\n.nd {\r\n	color: #c90;\r\n}\r\n\r\n.a {\r\n	background-image: url(\"http://marin.x86.sk/@/summer/p.png\");\r\n	background-repeat: repeat-x;\r\n}\r\n\r\n#cnt {\r\n	margin: 1px 0 0 59px;\r\n	background: #c90;\r\n	width: 230px;\r\n	padding: 0.5em;\r\n	padding-top: 10px;\r\n	color: #fff;\r\n	position: fixed;\r\n	text-align: justify;\r\n	line-height: 0.8em;\r\n	font-size: 10pt;\r\n}\r\n\r\ndiv#sub {\r\n	position: absolute;\r\n	right: 0;\r\n}\r\n\r\n      {/literal}\r\n    </style>\r\n    <title>summer||sun\r\n    </title> \r\n  </head>\r\n  <body>      \r\n    <div style=\"margin-left:7px\" class=\"headermnu\">       \r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>               \r\n        <a href=\'/id/1/\'>main</a>|        \r\n        <a href=\'/id/101/\'>kyberia</a>|        \r\n        <a href=\'/id/19\'>bookmarks</a>|        \r\n        <a href=\'/id/24\'>posta</a>|        \r\n        <a href=\'/id/23\'>posledne</a>|        \r\n        <a href=\'/id/15\'>k</a>|        \r\n        <a href=\'/id/27\'>ludia</a>|        \r\n        <a href=\'/id/21\'>denniky</a>|        \r\n        <a href=\'/id/25\'>search</a>|        \r\n        <a href=\'/id/1017832\'>help</a>|        \r\n        <a href=\'/id/{$user_id}/configure\'>nastavenie</a>|        \r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\"border:0; color:#c90; background:#fff;\">               \r\n      </form>    \r\n    </div>    \r\n    <div class=\"head\">\r\n    </div>    \r\n    <div id=\"fotky\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/nfarkt.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/lvnn.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/lvn.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/pha.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/mr.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/ml.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/ostnd2.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/ohshiit.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/antw.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/ostnde.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/antwp.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/amster.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/goa.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/gla.png\">    \r\n      <div id=\"gsa\">\r\n      </div>    \r\n      <div id=\"lk\">\r\n      </div>    \r\n      <img src=\"http://x86.sk/~marin/@/summer/tnan.png\">    \r\n      <img src=\"http://x86.sk/~marin/@/summer/DSC0837tr3.png\">    \r\n    </div>    \r\n    <div class=\"header\"><h1>SUMMER\r\n        <span class=\"nd\" style=\"margin-right: 20px;\">04\r\n        </span> |fragments\r\n        <span class=\"nd\">from\r\n        </span>the\r\n        <span class=\"nd\">broken\r\n        </span>segments</h1>\r\n    </div>    \r\n    <div class=\"top a\">\r\n    </div>    \r\n    <div id=\"cnt\">poslednyvecer v bruseli rastovi ukradli tasku... bola tam cokolada,komixy bunda naake veci a fotak s celym prislusenstvom, filmami... cizetoto su fotky z mojho a matusovho digitalu ale ja som fotil len obcas a tak vselijak\r\n      <span style=\"color: black;\">pod niektorymi fotkami su ine obrazky ale pod vecinou nie =]\r\n      </span>\r\n    </div>\r\n    <div id=\"cnt1\">\r\n      <div style=\"float: left;\">node: \r\n        <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a>\r\n        <br>parent:</td><td>\r\n          <a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a>\r\n          <br>owner: \r\n          <a href=\'/id/1538\'>MARIN</a>\r\n          <span class=\"stats\">\r\n            <br>\r\n            <br>\r\n            <a href=\'/id/{$node.node_id}/neurons\'>neurons</a>|\r\n            <a href=\'/id/{$node.node_id}/1961037\'>statistics</a>|\r\n            <a href=\'/id/{$node.node_id}/links\'>links</a>|\r\n            <a href=\'/id/{$node.node_id}/print\'>print</a>|\r\n            <a href=\'/id/15/000000000000{$node.node_id}\'>k</a>\r\n      </div>\r\n      <div class=\"butt\">\r\n        <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n          </span>{if $node.node_bookmark neq \'yes\'}\r\n          <input type=\'submit\' name=\'event\' value=\'book\'>{else}\r\n          <input type=\'submit\' name=\'event\' value=\'unbook\'>{/if}\r\n          <input type=\'submit\' name=\'event\' value=\'K\'>\r\n        </form>\r\n      </div><br style=\"clear:left;\">\r\n    </div>\r\n    <div id=\"sub\">{include file=\"1549839.tpl\"}\r\n    </div>\r\n    <div id=\"add\">{if $permissions.w eq true}\r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/ \' method=\'post\' name=\'formular\'>title or keywords:: \r\n        <input type=\'text\' name=\'node_name\'> \r\n        <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>\r\n        <td valign=\'middle\'>&nbsp;NO HTML\r\n          <br>\r\n<textarea name=\'node_content\'></textarea>\r\n          <br>\r\n          <input type=\'submit\' name=\'event\' value=\'add\'>\r\n          <input type=\'submit\' name=\'template_event\' value=\'preview\'>\r\n          <input type=\'hidden\' name=\'get_children_offset\' value=\'0\'>\r\n          <input type=\'submit\' name=\'get_children_move\' value=\'&lt;\'>\r\n          <input type=\'submit\' name=\'get_children_move\' value=\'&lt;&lt;\'>\r\n          <input class=\'small\' name=\'listing_amount\' type=\'text\' value=\'42\'>\r\n          <input name=\'get_children_move\' type=\'submit\' value=\'&gt;&gt;\'>\r\n          <input type=\'submit\' name=\'get_children_move\' value=\'&gt;\'>\r\n          <input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n          <select name=\'search_type\'>\r\n            <option value=\'user\'>user\r\n            </option>\r\n            <option value=\'content\'>content\r\n            </option>\r\n          </select>\r\n          <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n      </form>{/if}\r\n    </div>    \r\n  </body>\r\n</html>  ',1549689,1),(1532313,'+++',1964072,1,NULL,'private',2,332,'2005-04-03 13:30:19','2010-02-16 23:04:49',0,205,NULL,'2005-04-03 13:47:44',1532313,'2006-05-10 11:33:53','template://1532313','0000261600002616015323390196407201532313','<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1625480/download\'> <title> {$node.node_name}</title> {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> {/if} </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n\r\n<a href=\'/id/1\'>main</a> ----\r\n<a href=\'/id/101\'>kyberia</a> ----\r\n<a href=\'/id/1058182\'>forums</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/683643\'>kinznica</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1532339,1),(1532315,'jeba1',0,1,'yes','public',0,332,'2005-04-03 13:30:25','2010-02-16 23:04:49',0,51,NULL,'2005-04-03 13:30:25',1532315,NULL,'template://1532315','01532315','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\"stylesheet\" href=\"/id/1062076/download\">\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',0,1),(1532522,'left handed templajt',1458326,1,'no','public',1,332,'2005-04-03 15:29:02','2010-02-16 23:04:49',0,251,NULL,'2005-04-03 15:29:02',1532522,'2007-09-14 13:37:00','template://1532522','015937010145832601532522','<!-- templajt for /id/1532459 forum ; taken from templajt /id/3 ; --!>\r\n\r\n{* header *}\r\n{include file=\"1549864.tpl\"} {if $user_id eq false} \r\n<center>\r\n{* loginbox *}\r\n{include file=\"1549885.tpl\"}</center><br><br> {/if} \r\n<table width=\'100%\'><tr> \r\n<!--main central column--> \r\n<td width=666 valign=\'top\'> \r\n{*node_content*} \r\n{include file=\"1549916.tpl\"} \r\n{*showing form for adding child node*} \r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> \r\n{if $permissions.w eq true}\r\n{*addnode*}\r\n{include file=\"1548927.tpl\"}{else}\r\n{* read-only *}\r\n{include file=\"2264143.tpl\"}{/if} \r\n{*get_threaded_children*}\r\n{include file=\"1549839.tpl\" children_type=4} </form> \r\n<!--end of central column--> </td>\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} \r\n{include file=\"1549925.tpl\"} \r\n{* get_poll_box *} \r\n{include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} \r\n{include file=\"1549386.tpl\"} </td> \r\n<!--end of left column--> \r\n</tr></table> \r\n{*footer*}{include file=\"1549377.tpl\"}',1532522,1),(1532607,'trash node templajt',1458326,1,'yes','private',0,332,'2005-04-03 16:18:10','2010-02-16 23:04:49',0,38,NULL,'2005-04-03 16:18:10',1532607,NULL,'template://1532607','015937010145832601532607','<table width=\'100%\' class=\'bordered\'><tr><td>\r\n\r\n{include file=\"modules/header.tpl\"}<br />\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n</form>\r\n\r\n{get_children listing_amount=\'23232323232323\' offset=$offset types=$children_types}\r\n\r\n{foreach from=$get_children item=child}\r\n{$child.depth} \r\n\r\n{if $child.template_id eq 2}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	nodeshell:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	(<a href=\'/id/23/{$child.node_vector}\'>posledne</a>,\r\n	<a href=\'/id/15/{$child.node_vector}\'>k</a>)\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW DESCENDANT</span>{/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 3}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;forum:: <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	({$child.node_children_count} children{if $child.node_user_subchild_count} <span class=\'most_important\'> {$child.node_user_subchild_count} NEW</span>{/if})\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW DESCENDANT</span>{/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 5}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;article:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 12}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;data:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 14}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;template:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 4}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;submission:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 28}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;rss_bot:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n\r\n{else}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;shit:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{/if}\r\n{/foreach}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	link:: <a class=\'important\' href=\'/id/{$link.node_id}\'>{$link.node_name}</a> :: \r\n	(<a href=\'/id/23/{$link.node_vector}\'>posledne</a>,\r\n	<a href=\'/id/15/{$link.node_vector}\'>k</a>)\r\n	{if $link.synapse_created > $link.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW LINK</span>{/if}	\r\n	(<a href=\'/id/{$link.synapse_creator}\'>{$link.login}</a>)<br>\r\n{/foreach}\r\n\r\n{foreach from=$get_linked_bookmarks item=link}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	bookmark:: <a class=\'important\' href=\'/id/{$link.node_id}\'>{$link.node_name}</a> :: \r\n	(<a href=\'/id/23/{$link.node_vector}\'>posledne</a>,\r\n	<a href=\'/id/15/{$link.node_vector}\'>k</a>)\r\n	{if $link.synapse_created > $link.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW LINK</span>{/if}	\r\n	(<a href=\'/id/{$link.synapse_creator}\'>{$link.login}</a>)<br>\r\n{/foreach}\r\n\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n</td></tr></table>\r\n\r\n\r\n\r\n\r\n\r\n',1532607,1),(1543515,'001',1539117,1,'no','private',0,332,'2005-04-07 22:15:05','2010-02-16 23:04:49',0,209,0,'2005-04-07 22:15:05',14,'2006-01-30 01:48:42','template://1543515','00000313021286810153911701543515','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.ianus.sk/aspecial/ianus-001.css\'>\r\n<title>{$node.node_name}</title>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<div class=\'pageheader\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\' class=\"pageheaderform\">\r\n<a href=\'/id/1/\'>&nbsp;main&nbsp;</a>::::\r\n<a href=\'/id/101/\'>&nbsp;kyberia&nbsp;</a>::::\r\n<a href=\'/id/19\'>&nbsp;bookmarks&nbsp;</a>::::\r\n<a href=\'/id/24\'>&nbsp;posta&nbsp;</a>::::\r\n<a href=\'/id/23\'>&nbsp;posledne&nbsp;</a>::::\r\n<a href=\'/id/15\'>&nbsp;k&nbsp;</a>::::\r\n<a href=\'/id/27\'>&nbsp;ludia&nbsp;</a>::::\r\n<a href=\'/id/21\'>&nbsp;denniky&nbsp;</a>::::\r\n<a href=\'/id/25\'>&nbsp;search&nbsp;</a>::::\r\n<a href=\'/id/1017832\'>&nbsp;help&nbsp;</a>::::\r\n<a href=\'/id/313\'>&nbsp;ianus&nbsp;</a>::::\r\n<a href=\'/id/313/1961033\'>&nbsp;nastavenie&nbsp;</a>:::: ::::\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',2128681,1),(1546869,'filter in gate',1559635,1,'no','public',1,332,'2005-04-09 14:28:31','2010-02-16 23:04:49',10,3286,NULL,'2005-09-16 00:40:02',1546869,'2006-05-08 00:21:28','template://1546869','0154968901908888015496890155963501546869','{include file=\"modules/header.tpl\"}\r\n\r\n<div style=\"float:left; width:23%;\"><br style=\"clear:left;\"><center>{include file=\"modules/node_settings.tpl\"}<br>{include file=\"modules/get_bookmark_statistics_box.tpl\"}</center></div>\r\n\r\n<div style=\"margin-top: 100px; text-align:center; margin-left:23%; width:77%;\">\r\nfilter_by in <a href=\"/id/63802\">ziadosti o registraciu</a><br><br>\r\n{if $permissions.w eq true}\r\n<form enctype=\"multipart/form-data\" action=\'/id/63802/\' method=\'post\' name=\'formular\'>\r\n<input type=\'text\' name=\'node_content\' style=\"width:123px; height:20px; border:1px solid #6DAE42;\"><br><br>\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'><br><br><select name=\'search_type\'><option value=\'content\'>content</option><option value=\'user\'>user</option>\r\n\r\n</select><input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'></form>\r\n{/if}</div>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',1549689,1),(1548898,'modules',1059878,1,'no','private',78,332,'2005-04-10 17:05:18','2010-02-16 23:04:49',1,3889,NULL,'2009-10-29 23:38:23',2,'2006-05-25 18:43:28','event://modules','000001010105987801548898','/modules\r\n\r\n\r\nannouncment by bad admin:\r\n<font class=\'most_important\'>\r\nPOZOR POZOR POZOR. V PRIEBEHU NAJBLIZSIEHO MESIACA DOJDE K ODMAZANIU\r\nADRESARA MODULES, PRETO JE ODPORUCANE UPRAVIT VSETKY VAM PATRIACE SABLONY A ODSTRANIT Z NICH ZAPISY {include file=\"modules/nazovsuboru.tpl\"} \r\nje treba zadavat \r\n{include file=\"cislosablony.tpl\"}\r\n</font>',1548898,1),(1548920,'accesslist',1548898,1,'yes','private',0,332,'2005-04-10 16:44:45','2010-02-16 23:04:49',0,59,NULL,'2005-04-10 16:44:45',1548920,'2006-03-07 12:15:24','template://1548920','00000101010598780154889801548920','{if $node.node_system_access neq \'public\'}\r\n<textarea class=\'small\' name=\'access\'>{$access}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'accesslist\'></center>\r\n<br>\r\n{/if}\r\n{*banlist*}{include file=\"1548947.tpl\"}',1548898,1),(1548927,'addnode',1548898,1,'no','private',0,332,'2005-04-10 16:51:58','2010-02-16 23:04:49',0,604,NULL,'2005-04-10 16:51:58',14,'2009-12-22 19:36:44','template://1548927','00000101010598780154889801548927','<!-- ADDNODE | MARIN -->\r\n{if $permissions.w eq true}\r\n\r\n<div class=\'add_title\' style=\'margin-bottom:2pt;\'>\r\n  title or keywords::\r\n  <input type=\'text\' name=\'node_name\' value=\'{$post_vars.node_name}\'>\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML <!-- <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;&nbsp;&nbsp;<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code\r\n\r\n  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input type=\'file\' name=\'data_file\'>\r\n  &nbsp;{$user_quota}bytez\r\n-->\r\n</div><!-- class=\'add_title\' end -->\r\n\r\n<textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}</textarea>\r\n\r\n\r\n  <div class=\'toolbar\'>\r\n  \r\n  <input type=\'submit\' value=\'add\' name=\'event\' />\r\n\r\n  <!--\r\n  <select name=\'template_id\'>\r\n  <option value=\'4\'>submission</option>\r\n  <option value=\'3\'>forum</option>\r\n  <option value=\'2\'>nodeshell</option>\r\n  <option value=\'8\'>friend</option>\r\n  </select>\r\n  -->\r\n  <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />\r\n\r\n  <input type=\'text\' name=\'template_id\' size=5 value=\'{if $node.template_id == 2}3{else}4{/if}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />\r\n\r\n  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\'  style=\'margin-right:4px\'>\r\n    <option value=\'\' selected>helpful</option>\r\n    <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>\r\n    <option value=\'<img src=\"\">\'>image</option>\r\n    <option value=\'<b></b>\'>bold</option>\r\n    <option value=\'<i></i>\'>italic</option>\r\n  </select>\r\n\r\n  <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->\r\n\r\n  {* movement *}{include file=\"1549913.tpl\"}\r\n  \r\n  <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />\r\n\r\n  <select name=\"search_type\" style=\"\">\r\n    <option value=\"title_content\" selected=\"selected\">title/content</option>\r\n    <option value=\"content\">content</option>\r\n    <option value=\"title\">title</option>\r\n    <option value=\"user\">user</option>\r\n  </select>\r\n\r\n  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n</div>\r\n  {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n\r\n{/if}\r\n\r\n<div class=\'add_put\'>\r\n  <input type=\'submit\' value=\'delete\' name=\'event\' />\r\n  <span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>\r\n  <input type=\'submit\' value=\'K\' name=\'event\' />\r\n  <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />\r\n  <input type=\'submit\' value=\'put\' name=\'event\' /> into\r\n  <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />\r\n  <select name=\"nodeshell_id_select\">\r\n    <option value=\"\" selected=\"selected\"></option>\r\n    {foreach from=$bookmarks key=id item=name}\r\n      <option value=\"{$id}\">{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach}\r\n  </select>\r\n  <input type=\"submit\" value=\"go_to\" name=\"event\" />\r\n</div>\r\n<br />\r\n{* get_node_userlist *}{include file=\"1549803.tpl\"}',1548898,1),(1548933,'addnode_small',1548898,1,'no','private',0,332,'2005-04-10 16:56:26','2010-02-16 23:04:49',0,41,NULL,'2005-04-10 16:56:26',14,NULL,'template://1548933','00000101010598780154889801548933','<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n\r\n<td>\r\n	<select name=\'node_system_access\'>\r\n	<option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n	<option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n	<option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n	<option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n	</select>\r\n</td>\r\n\r\n<td>\r\n        <select name=\'template_id\'>\r\n        {foreach from=$children_types item=template_id}\r\n        <option value=\'{$template_id}\'>{$types[$template_id]}</option>\r\n        {/foreach}\r\n        </select>\r\n</td>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}',1548898,1),(1548947,'banlist',1548898,1,'no','private',0,332,'2005-04-10 17:05:27','2010-02-16 23:04:49',0,41,NULL,'2005-04-10 17:05:27',14,'2006-03-07 12:14:51','template://1548947','00000101010598780154889801548947','<textarea class=\'small\' name=\'bans\'>{$bans}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'banlist\'></center>\r\n<br>\r\n{*silencelist*}{include file=\"1549955.tpl\"}',1548898,1),(1548972,'configure',1548898,1,'no','private',0,332,'2005-04-10 17:16:57','2010-02-16 23:04:49',0,67,NULL,'2005-04-10 17:16:57',14,NULL,'template://1548972','00000101010598780154889801548972','{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n<table align=\'center\'>\r\n<tr><td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\'>\r\n<td><input type=\'submit\' name=\'event\' value=\'configure_node_name\'>\r\n<tr><td><select name=\'node_system_access\'>\r\n<option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n<option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n<option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n<option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option>\r\n<option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n</select></td>\r\n<td><input type=\'submit\' name=\'event\' value=\'configure_system_access\'>\r\n<tr><td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if}>\r\n<td><input type=\'submit\' name=\'event\' value=\'configure_external_access\'>\r\n<tr><td><input type=\'file\' name=\'description_image\'>\r\n<td><input type=\'submit\' name=\'event\' value=\'configure_image\'>\r\n<tr><td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\'>\r\n<td><input type=\'submit\' name=\'event\' value=\'configure_template_id\'>\r\n</table>\r\n<table><tr><td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\'> </td></tr></table>\r\n</form>\r\n\r\n\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table>\r\n<tr><td colspan=\'2\'>vector: {$node.node_vector} </td></tr>\r\n<tr><td>\r\n<input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\'>\r\n</td><td>\r\n<input type=\'submit\' name=\'event\' value=\'set_parent\'>\r\n</td></tr>\r\n</table>\r\n</form>\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table>\r\n<tr><td><input type=\'text\' name=\'owner\' value=\'{$node.owner}\'><input type=\'submit\' name=\'event\' value=\'set_creator\'>\r\n</table>\r\n</form>\r\n\r\n<!--\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table><tr><td>\r\n<select name=\'template_id\'>\r\n{foreach key=key from=$types item=template_id}\r\n<option value=\'{$key}\'>{$template_id}</option>\r\n{/foreach}\r\n</select>\r\n</td>\r\n<td>\r\n<input type=\'submit\' name=\'event\' value=\'set_type\'>\r\n</td></tr></table>\r\n</form>\r\n-->\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n{if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}\r\n<input type=\'file\' name=\'data_file\'>&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'upload_data_file\'>\r\n<br><input type=\'checkbox\' name=\'unzip\'>unzip?\r\n<input type=\'checkbox\' name=\'gallery\'>gallery<Br><br>\r\n</form>\r\n\r\n{if $user_id eq $node.node_id}\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table align=\'center\'>\r\n<tr><td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\'></td><td><input type=\'submit\' name=\'event\' value=\'set_header_template\'></td></tr>\r\n<tr><td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\'></td><td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'></td></tr>\r\n<tr><td><select name=\'listing_order\'>\r\n<option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n<option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n</select>\r\n<td><input type=\'submit\' name=\'event\' value=\'set_listing_order\'></td></tr>\r\n</table>\r\n<br>\r\n<table class=\'bordered\'>\r\n<tr><td>old password</td><td><input name=\'old_password\' type=\'password\'></td></tr>\r\n<tr><td>new password</td><td><input name=\'new_password1\' type=\'password\'></td></tr>\r\n<tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\'></td></tr>\r\n<tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\'></td></tr>\r\n</table>\r\n</FORM>\r\n{/if}',1548898,1),(1549266,'configure_bookcat',1548898,1,'no','private',0,332,'2005-04-10 19:22:48','2010-02-16 23:04:49',0,30,NULL,'2005-04-10 19:22:48',14,NULL,'template://1549266','00000101010598780154889801549266','<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{get_bookmarks node_id=$node.node_id}\r\n{foreach from=$get_bookmarks item=bookmark}\r\n<input type=\'checkbox\' name=\'bookmark[{$bookmark.node_id}]\'\r\n{if $bookmark.bookmark_category eq true}checked{/if}>&nbsp;&nbsp;{$bookmark.node_name}<br>\r\n{/foreach}\r\n<br>\r\n<input type=\'submit\' name=\'event\' value=\'configure_bookmarks\'>\r\n</form>\r\n',1548898,1),(1549288,'configure_content',1548898,1,'no','private',0,332,'2005-04-10 19:28:42','2010-02-16 23:04:49',0,54,NULL,'2005-04-10 19:28:42',1549288,'2005-10-27 14:21:51','template://1549288','00000101010598780154889801549288','<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n<input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML &nbsp;&nbsp;\r\n<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n<input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki<br>\r\n<textarea class=node_content name=\'node_content\'>\r\n{$node.node_content|escape:\"html\"}\r\n</textarea><br>\r\n<center><input type=\'submit\' name=\'event\' value=\'configure_content\'></center>\r\n</form>\r\n<br><br>\r\n\r\n\r\n\r\n',1548898,1),(1549314,'configure_poll',1548898,1,'no','moderated',0,332,'2005-04-10 19:41:32','2010-02-16 23:04:49',0,114,NULL,'2005-04-10 19:41:32',14,'2008-06-05 10:56:36','template://1549314','00000101010598780154889801549314','<!-- CONFIGURE POLL | FREEZY -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table width=\"100%\">\r\n    <tr>\r\n        <!--left column-->\r\n        <td width=\"23%\" valign=\"top\" align=\"center\">\r\n            {* node_settings *} {include file=\"1549925.tpl\"}\r\n            {* get_poll_box *} {include file=\"1549834.tpl\"} <br>\r\n            {* get_bookmark_statistics_box *} {include file=\"1549386.tpl\"}\r\n        </td>\r\n        <!--end of left column-->\r\n\r\n        <!--main central column-->\r\n        <td width=\"77%\"\" valign=\"top\" align=\"left\">\r\n            {if $node.node_permission == \"master\" or $node.node_creator == $user_id}\r\n                <form method=\"post\">\r\n                    <table class=\"bordered\" id=\"new_poll\">\r\n                        <tr>\r\n                            <td colspan=\"3\" align=\"center\">create new poll</td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td colspan=\"3\" align=\"center\"><input type=\"text\" name=\"question\" value=\"{if $smarty.post.question neq false}{$smarty.post.question|escape:\"html\"|stripslashes}{else}?{/if}\" /></td>\r\n                        </tr>\r\n                        <tr id=\"row_2\">\r\n                            <td>option:</td>\r\n                            <td><input type=\"text\" name=\"option[]\" value=\"\" /></td>\r\n                            <td><input type=\"button\" name=\"remove_option\" value=\"x\" id=\"option_2\" onclick=\"remove_option_OnClick(this.id)\" /></td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td colspan=\"3\" align=\"center\">\r\n                                <input type=\"button\" name=\"add_option\" value=\"add_option\" id=\"add_option\" onclick=\"add_option_OnClick()\" />\r\n                                <input type=\"submit\" name=\"event\" value=\"create_poll\" />\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                </form>\r\n            {/if}\r\n            {get_poll listing_amount=$listing_amount offset=$offset}\r\n\r\n            {foreach from=$get_poll key=poll_id item=poll}\r\n            <form method=\"post\">\r\n                <input type=\"hidden\" name=\"poll_id\" value=\"{$poll_id}\" />\r\n                <table class=\"bordered\" id=\"poll_{$poll_id}\">\r\n                    <tr>\r\n                        <td colspan=\"3\" align=\"center\"{if $poll.end == \"\"} style=\"font-weight: bold;\"{/if}>\r\n                            {$poll.question}\r\n                        </td>\r\n                    </tr>\r\n                    {foreach from=$poll.option key=option_id item=option}\r\n                        {math equation=\"(x / y) * 100\" format=\"%.1f\" x=$option.vote_count y=$poll.vote_count assign=option_percent}\r\n                        <tr>\r\n                            <td>\r\n                                {if $poll.vote.date == \"\" and $poll.end == \"\"}\r\n                                    <input type=\"radio\" name=\"poll_option_id\" value=\"{$option_id}\" />\r\n                                    {$option.option}\r\n                                {else}\r\n                                    {$option.option}\r\n                                {/if}\r\n                            </td>\r\n                            <td>\r\n                                {if $poll.vote.date == \"\" and $poll.end == \"\" and $poll.user_id != $user_id}\r\n                                    <div style=\"width: 1px; margin-right: 49px; background-color: #6DAE42; height: 10px;\">\r\n                                        &nbsp;\r\n                                    </div>\r\n                                {else}\r\n                                    <div style=\"width: {math equation=\"(x / 2) + 1\" x=$option_percent format=\"%d\"}px; margin-right: {math equation=\"((100 - x ) / 2) - 1\" x=$option_percent format=\"%d\"}px; background-color: #6DAE42; height: 10px;\">\r\n                                    &nbsp;\r\n                                    </div>\r\n                                {/if}\r\n                            </td>\r\n                            <td>\r\n                                {if $poll.vote.date == \"\" and $poll.end == \"\" and $poll.user_id != $user_id}\r\n                                    0%\r\n                                {else}\r\n                                    {$option_percent}%\r\n                                {/if}\r\n                            </td>\r\n                        </tr>\r\n                    {/foreach}\r\n                    {if $poll.vote.date == \"\" && $poll.end == \"\"}\r\n                        <tr>\r\n                            <td colspan=\"3\" align=\"center\"><input type=\"submit\" name=\"event\" value=\"vote\" /></td>\r\n                        </tr>\r\n                    {/if}\r\n                    <tr>\r\n                        <td colspan=\"3\" align=\"center\"{if $poll.end != \"\"} style=\"font-style: italic;\"{/if}>\r\n                            {$poll.vote_count} voted\r\n                        </td>\r\n                    </tr>\r\n                    {if $node.node_permission == \"master\" or $node.node_creator == $user_id}\r\n                        <tr>\r\n                            <td colspan=\"3\" align=\"center\">\r\n                                {if $poll.end == \"\"}\r\n                                    <input type=\"submit\" name=\"event\" value=\"close_poll\" />\r\n                                {/if}\r\n                                <input type=\"submit\" name=\"event\" value=\"delete_poll\" />\r\n                            </td>\r\n                        </tr>\r\n                    {/if}\r\n                </table>\r\n            </form>\r\n            <br />\r\n            {/foreach}\r\n            <form method=\"post\" id=\"movement\">\r\n                {* movement *}{include file=\"1549913.tpl\"}\r\n            </form>\r\n        </td>\r\n        <!--end of central column-->\r\n    </tr>\r\n</table>\r\n\r\n{literal}\r\n    <script type=\"text/javascript\" language=\"javascript\">\r\n    <!--\r\n    var new_poll = document.getElementById(\"new_poll\");\r\n    var tr, td, j, rows_length;\r\n    function add_option_OnClick() {\r\n        rows_length = new_poll.rows.length;\r\n        tr = new_poll.insertRow(rows_length - 1);\r\n        tr.id = \"row_\" + (rows_length - 1);\r\n        td = tr.insertCell(0);\r\n        td.innerHTML = \"option:\";\r\n        td = tr.insertCell(1);\r\n        td.innerHTML = \"<input type=\'text\' name=\'option[]\' value=\'\' />\";\r\n        td = tr.insertCell(2);\r\n        td.innerHTML = \"<input type=\'button\' name=\'remove_option\' value=\'x\' id=\'option_\"\r\n                     + (rows_length - 1)\r\n                     + \"\' onclick=\'remove_option_OnClick(this.id)\' />\";\r\n    }\r\n\r\n    function remove_option_OnClick(option) {\r\n        rows_length = new_poll.rows.length;\r\n        if (rows_length > 4) {\r\n            for (j = 0; j < rows_length; j++) {\r\n                if (new_poll.rows[j].id.substr(4) == option.substr(7))\r\n                    new_poll.deleteRow(j);\r\n            }\r\n        }\r\n    }\r\n    -->\r\n    </script>\r\n{/literal}\r\n{* footer *}{include file=\"1549377.tpl\"}',1548898,1),(1549377,'footer',1548898,1,'no','private',0,332,'2005-04-10 20:03:16','2010-02-16 23:04:49',0,285,NULL,'2005-04-10 20:03:17',14,'2009-12-25 21:58:56','template://1549377','00000101010598780154889801549377','<div id=\'footer\'>\r\n<!-- in memoriam ergond [/id/258] 23.7.2002 -->\r\n<!-- in memoriam aqwarel [/id/1105602] 12.8.2007 -->\r\n<!-- in memoriam kovo [/id/2417] 11.1.2008 -->\r\n<!-- in memoriam cert [/id/1155846] 13.4.2008 -->\r\n<!-- in memoriam kubo [/id/2278] 21.12.2008 -->\r\n<!-- in memoriam maXim [/id/1350] 21.12.2008 -->\r\n<!-- in memoriam kedilek [/id/2096751] 13.10.2009 -->\r\n<!-- in memoriam wiruz [/id/1681] 25.12.2009 -->\r\n\r\n<!-- tymto /id/2510464 nas dna 7.7.2006 opustil Hromi [/id/548] -->\r\n\r\n<center>\r\n  &copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n  prevadzkovatel stranky ruci za nic<br />\r\n  page generation took {$generation_time} sec\r\n</center>\r\n</div>\r\n</body>\r\n</html>',1548898,1),(1549386,'get_bookmark_statistics_box',1548898,1,'no','private',0,332,'2005-04-10 20:07:59','2010-02-16 23:04:49',0,132,NULL,'2005-04-10 20:07:59',14,'2007-11-01 18:20:53','template://1549386','00000101010598780154889801549386','<!--showing bookmark statistic table -->\r\n<table class=\'bordered\' id=\'bookstat\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n	<tr><td><a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login|replace:\'	\':\'&#09;\'|truncate:15:\"...\":true}</a></td><td>{$bookmark_statistic.node_user_subchild_count}</td></tr>\r\n{/foreach}\r\n</table>\r\n<!--end of bookmark statistic table -->\r\n',1548898,1),(1549469,'get_creation_by_template_id',1548898,1,'no','private',0,332,'2005-04-10 20:47:17','2010-02-16 23:04:49',0,25,NULL,'2005-04-10 20:47:17',14,NULL,'template://1549469','00000101010598780154889801549469','{get_creation_by_template_id template_id=$node.template_id listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_creation_by_template_id item=child}\r\n	{if $type eq 11}\r\n		{get_poll poll=$child}\r\n			{include file=\"modules/show_poll.tpl\" get_poll=$get_poll}\r\n			<br>\r\n\r\n	{else}\r\n		<table width=\'100%\' class=\'bordered\'>\r\n		<tr>\r\n		{if $type eq 8}<td valign=\'top\' width=\'50\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_parent}\'>&nbsp;</td>{/if}\r\n		<td valign=\'top\'>\r\n		<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n			<td align=\'center\'>\r\n			&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a>\r\n			{if $child.user_action neq false} &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n			<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n			<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n		</table>\r\n		</table>\r\n		<br>\r\n	{/if}\r\n{/foreach}\r\n',1548898,1),(1549490,'get_creation_by_type',1548898,1,'no','private',0,332,'2005-04-10 20:54:25','2010-02-16 23:04:49',0,24,NULL,'2005-04-10 20:54:25',14,NULL,'template://1549490','00000101010598780154889801549490','{get_creation_by_type type=$type listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_creation_by_type item=child}\r\n	{if $type eq 11}\r\n		{get_poll poll=$child}\r\n			{include file=\"modules/show_poll.tpl\" get_poll=$get_poll}\r\n			<br>\r\n\r\n	{else}\r\n		<table width=\'100%\' class=\'bordered\'>\r\n		<tr>\r\n		{if $type eq 8}<td valign=\'top\' width=\'50\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_parent}\'>&nbsp;</td>{/if}\r\n		<td valign=\'top\'>\r\n		<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n			<td align=\'center\'>\r\n			&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a>\r\n			{if $child.user_action neq false} &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n			<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n			<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n		</table>\r\n		</table>\r\n		<br>\r\n	{/if}\r\n{/foreach}\r\n',1548898,1),(1549536,'thus spoke miloo in \'node_system_access sql injection\'',1549529,1,'yes','private',0,332,'2005-04-10 21:07:17','2010-02-16 23:04:49',0,69,NULL,'2005-04-10 21:07:17',1549536,'2006-03-01 00:06:40','template://1549536','00976669015495260154952901549536','empty',1549529,1),(1549582,'get_flat_children',1548898,1,'no','private',0,332,'2005-04-10 21:26:39','2010-02-16 23:04:49',0,289,NULL,'2005-04-10 21:26:39',14,'2009-03-04 16:31:09','template://1549582','00000101010598780154889801549582','{if $template_event eq \'preview\'}\r\n<div class=\"sub-content\">              \r\n  <div class=\"sub-header\">                \r\n    <img src=\"{get_image_link id=$user_id}\" class=\"avatar\" alt=\"\" />                \r\n    PREVIEW              \r\n  </div>              \r\n  <div class=\"sub-body\">\r\n    {$post_vars.node_content|preview}\r\n  </div>            \r\n</div>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n	{get_flat_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n	{get_flat_children listing_amount=$node.node_user_subchild_count+5 orderby_type=\'time\' offset=$offset}\r\n{else}\r\n	{get_flat_children listing_amount=$listing_amount orderby_type=\'time\' offset=$offset}\r\n{/if}\r\n\r\n{*get_linked_nodes*}\r\n\r\n{*merge_arrays array1=$get_flat_children array2=$get_linked_nodes sort_by=\'node_created\'*}\r\n\r\n\r\n{foreach from=$get_flat_children item=child}\r\n<table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\"><tr><td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\" alt=\"{get_image_link id=$child.node_creator}\" />\r\n	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\"top\" style=\"width:100%;\">\r\n	<table width=\"100%\"><tr class=\"header\" valign=\"top\"><td>\r\n		 <a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n		{if $child.user_action neq false}\r\n			 [lokacia :: <a href=\"{$child.user_action}\">{$child.user_action}</a>]\r\n		{/if}\r\n		  {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"} \r\n		  \r\n		  <a href=\"/id/{$child.node_id}\">{$child.node_name}</a>  \r\n		{if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\r\n		{if $child.node_created > $node.last_visit}<span class=\"most_important\">  NEW</span>{/if}\r\n		{if $child.node_children_count}<span class=\"most_important\">{$child.node_children_count}  CHILDREN</span>{/if}\r\n		{if $child.node_parent neq $node.node_id}<span class=\"most_important\">LINKED</span>{/if}\r\n		</td></tr><tr><td>{$child.node_content|stripslashes}</td></tr></table></td></tr></table><br />\r\n{/foreach}\r\n',1548898,1),(1549769,'get_children_by_type',1548898,1,'no','private',0,332,'2005-04-10 23:48:03','2010-02-16 23:04:49',0,25,NULL,'2005-04-10 23:48:03',14,'2005-10-07 21:15:20','template://1549769','00000101010598780154889801549769','{get_children_by_type type=$type listing_amount=$listing_amount offset=$offset orderby=desc}\r\n  {foreach from=$get_children_by_type item=child}\r\n  <table>\r\n    <tr>\r\n      <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'> </td>\r\n      <td valign=\'top\' width=\'100%\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\' valign=\'top\'>\r\n          <td>\r\n            {if $child.template_id eq 6 || $child.template_id eq 5}\r\n              <center><a href=\'/id/{$child.node_id}\' class=important>{$child.node_name}</a></center>\r\n            {else}\r\n              &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n              {if $child.user_action neq false}\r\n                &nbsp;[lokacia :: <a href=\'/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n              {/if}\r\n            {/if}\r\n            <br /><center>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n          </td>\r\n        </tr>\r\n        <tr><td>{$child.node_content|truncate:230|stripslashes|nl2br}</td></tr>\r\n      </table></td></tr>\r\n  </table>\r\n{/foreach}\r\n',1548898,1),(1549772,'get_last',1548898,1,'no','private',0,332,'2005-04-10 23:52:45','2010-02-16 23:04:49',0,51,NULL,'2005-04-10 23:52:45',14,NULL,'template://1549772','00000101010598780154889801549772','{get_last vector=$vector listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}',1548898,1),(1549793,'get_mail_userlist',1548898,1,'no','private',0,332,'2005-04-11 00:01:08','2010-02-16 23:04:49',0,313,NULL,'2005-04-11 00:01:08',14,'2008-01-07 23:54:34','template://1549793','00000101010598780154889801549793','<div class=\'active_users\'>\r\n  {get_userlist}\r\n  <span class=\'important\'><center>friends</center></span>\r\n  {foreach from=$active_friends item=node_visitor}\r\n    <div class=\'active_user_img\'><a href=\"#\" onclick=\"chngto(\'{$node_visitor.login|escape:\'html\'|replace:\'	\':\'&#09;\'}\',\'{$node_visitor.user_id}\');return false\" title=\"{$node_visitor.login|replace:\'	\':\'&#09;\'}\">\r\n      <img src=\"{get_image_link id=$node_visitor.user_id}\" name=\"{$node_visitor.login|replace:\'	\':\'&#09;\'}\" alt=\"{$node_visitor.login|replace:\'	\':\'&#09;\'}\" title=\"{$node_visitor.login|replace:\'	\':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\" height=50 />\r\n    </a>\r\n    </div>\r\n  {/foreach}\r\n  <div class=\'active_user_name\'>    \r\n  <br style=\'clear:left;\'><span class=\'important\'>users</span><br />\r\n  {foreach from=$active_users item=node_visitor}\r\n    <a href=\"#\" class=\"active-list\" id=\"a_l{$node_visitor.user_id}\" name=\"{$node_visitor.login|escape:\'html\'|replace:\'	\':\'&#09;\'}\" onclick=\"chngto(\'{$node_visitor.login|escape:\'html\'|replace:\'	\':\'&#09;\'}\',\'{$node_visitor.user_id}\');return false\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">{$node_visitor.login|replace:\'	\':\'&#09;\'|truncate:15:\"...\":true}</a><br />\r\n  {/foreach}\r\n</div>\r\n</div>',1548898,1),(1549803,'get_node_userlist',1548898,1,'no','private',0,332,'2005-04-11 00:07:44','2010-02-16 23:04:49',0,150,NULL,'2005-04-11 00:07:44',14,'2006-03-25 18:11:04','template://1549803','00000101010598780154889801549803','<div class=\'node_userlist\'>\r\n      {get_node_userlist}\r\n      {foreach from=$userlist item=node_visitor}<a href=\'/id/{$node_visitor.user_id}/\'><img src=\'{get_image_link id=$node_visitor.user_id}\' name=\'{$node_visitor.login}\' alt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\' width=\'50\' /></a>{/foreach}\r\n</div>',1548898,1),(1549808,'get_nodes_by_type',1548898,1,'no','private',0,332,'2005-04-11 00:12:14','2010-02-16 23:04:49',0,37,NULL,'2005-04-11 00:12:14',14,NULL,'template://1549808','00000101010598780154889801549808','{get_nodes_by_type type=$type listing_amount=$listing_amount offset=$offset vector=$vector on_main=$on_main}\r\n\r\n{foreach from=$get_nodes_by_type item=child}\r\n\r\n<table>\r\n<tr>\r\n{if $child.template_id eq 6 }\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n	<b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n	(written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> , viewed {$child.node_views} times, {$child.node_children_count} submissions\r\n	{if $child.node_user_subchild_count eq true}<span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n	)\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n\r\n{elseif $child.template_id eq 13 }\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n	<b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n	(viewed {$child.node_views} times, {$child.node_children_count} submissions\r\n	{if $child.node_user_subchild_count eq true}<span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n	)\r\n<tr><td>{$child.node_content|stripslashes}</td></tr>\r\n\r\n{elseif $child.template_id eq 5} \r\n<td valign=\'top\' rowspan=\'2\'><img hspace=\'5\' src=\'{get_image_link id=$child.node_id}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n<br>(pridal <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> &nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y.\"})\r\n<br> ({$child.node_views} hits, {$child.node_children_count} submissions\r\n	{if $child.node_user_subchild_count eq true}<span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n	)\r\n</center>\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n\r\n{/if}\r\n</table>\r\n</table>\r\n{/foreach}\r\n',1548898,1),(1549817,'get_nodes_by_type_small',1548898,1,'no','private',0,332,'2005-04-11 00:18:32','2010-02-16 23:04:49',0,24,NULL,'2005-04-11 00:18:32',14,NULL,'template://1549817','00000101010598780154889801549817','{get_nodes_by_type  orderby=\'rand()\' vector=$vector type=$type listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n{if $type eq 11}\r\n	in node <a href=\'/id/{$child.node_id}\'>{$child.node_id}</a>\r\n     {*get_poll poll=$child*}\r\n     {*include file=\"modules/show_poll.tpl\" get_poll=$get_poll*}\r\n     <br>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>( {$child.login} :: {$child.node_children_count} submissionz)<br><br>\r\n{/if}\r\n{/foreach}\r\n',1548898,1),(1549822,'get_nodeshell_children',1548898,1,'no','private',0,332,'2005-04-11 00:23:43','2010-02-16 23:04:49',0,229,NULL,'2005-04-11 00:23:43',14,'2007-01-28 12:15:05','template://1549822','00000101010598780154889801549822','{get_children listing_amount=232323 offset=$offset}\r\n{foreach from=$get_children item=child}\r\n    <input style=\"height: 11px; width: 11px;\" type=\"checkbox\" value=\"{$child.node_id}\" name=\"node_chosen[]\">&nbsp;\r\n    {if $child.template_id eq 2}\r\n    	nodeshell::\r\n    {elseif $child.template_id eq 3}\r\n    	forum::\r\n    {elseif $child.template_id eq 5}\r\n    	article::\r\n    {elseif $child.template_id eq 12}\r\n    	data::\r\n    {elseif $child.template_id eq 14}\r\n    	template::\r\n    {elseif $child.template_id eq 4}\r\n    	submission::\r\n    {else}\r\n    	node::\r\n    {/if}\r\n    <a class=\"important\" href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags}</a> ::\r\n    {if $child.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>{/if}\r\n    ({$child.node_children_count} children {if $child.node_user_subchild_count} <span class=\"most_important\"> {$child.node_user_subchild_count} NEW</span>{/if})\r\n    {if $child.lastdescendant_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW DESCENDANT</span>{/if}\r\n    &nbsp;{if $child.k > 0}[{$child.k}K]{/if}\r\n    (<a href=\"/id/{$child.node_creator}\">{$child.login}</a>)\r\n    {if $child.node_creator eq $user_id} --<a href=\"/id/{$child.node_id}/1961033\">conf</a>{/if}<br />\r\n{/foreach}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n    <input style=\"height: 11px; width: 11px;\" type=\"checkbox\" value=\"{$link.node_id}\" name=\"node_chosen[]\">&nbsp;\r\n    link:: <a class=\"important\" href=\"/id/{$link.node_id}\">{$link.node_name}</a> ::\r\n    {if $link.synapse_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW LINK</span>{/if}\r\n    (<a href=\"/id/{$link.synapse_creator}\">{$link.login}</a>)\r\n    {if $link.node_creator eq $user_id} --<a href=\"/id/{$link.node_id}/1961033\">conf</a>{/if}<br />\r\n{/foreach}\r\n\r\n{foreach from=$get_linked_bookmarks item=link}\r\n    <input style=\"height: 11px; width: 11px;\" type=\"checkbox\" value=\"{$link.node_id}\" name=\"node_chosen[]\">&nbsp;\r\n    bookmark:: <a class=\"important\" href=\"/id/{$link.node_id}\">{$link.node_name}</a> ::\r\n    {if $link.synapse_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW LINK</span>{/if}\r\n    (<a href=\"/id/{$link.synapse_creator}\">{$link.login}</a>)\r\n    {if $link.node_creator eq $user_id} --<a href=\"/id/{$link.node_id}/1961033\">conf</a>{/if}<br />\r\n{/foreach}',1548898,1),(1549828,'get_nodetype_by_views',1548898,1,'no','private',0,332,'2005-04-11 00:30:20','2010-02-16 23:04:49',0,29,NULL,'2005-04-11 00:30:20',14,NULL,'template://1549828','00000101010598780154889801549828','{get_nodes_by_type  orderby=\'rand()\' vector=$vector type=$type listing_amount=$listing_amount offset=$offset}\r\n{section name=list loop=$get_nodes_by_type}\r\n<a href=\'/id/{$get_nodes_by_type[list].node_id}\'>{$get_nodes_by_type[list].node_name}</a> <br><br>\r\n{/section}',1548898,1),(1549834,'get_poll_box',1548898,1,'no','private',0,332,'2005-04-11 00:35:44','2010-02-16 23:04:49',0,126,NULL,'2005-04-11 00:35:44',14,'2008-10-18 10:29:16','template://1549834','00000101010598780154889801549834','<!-- GET POLL BOX | FREEZY -->\r\n<!--showing poll-->\r\n{get_poll box=1}\r\n{foreach from=$get_poll key=poll_id item=poll}\r\n    <form method=\"post\">\r\n        <input type=\"hidden\" name=\"poll_id\" value=\"{$poll_id}\" />\r\n        <table class=\"bordered\" id=\"poll_box\">\r\n            <tr>\r\n                <td colspan=\"3\" align=\"center\" style=\"font-weight: bold;\">\r\n                    {$poll.question|stripslashes}\r\n                </td>\r\n            </tr>\r\n            {foreach from=$poll.option key=option_id item=option}\r\n                {math equation=\"(x / y) * 100\" format=\"%.1f\" x=$option.vote_count y=$poll.vote_count assign=option_percent}\r\n                <tr>\r\n                    <td>\r\n                        {if $poll.vote.date == \"\" and $poll.end == \"\"}\r\n                            <input type=\"radio\" name=\"poll_option_id\" value=\"{$option_id}\" />\r\n                            {$option.option|stripslashes}\r\n                        {else}\r\n                            {$option.option|stripslashes}\r\n                        {/if}\r\n                    </td>\r\n                    <td>\r\n                        {if $poll.vote.date == \"\" and $poll.end == \"\" and $poll.user_id != $user_id}\r\n                            <div style=\"width: 1px; margin-right: 49px; background-color: #6DAE42; height: 10px;\">\r\n                                &nbsp;\r\n                            </div>\r\n                        {else}\r\n                            <div style=\"width: {math equation=\"(x / 2) + 1\" x=$option_percent format=\"%d\"}px; margin-right: {math equation=\"((100 - x ) / 2) - 1\" x=$option_percent format=\"%d\"}px; background-color: #6DAE42; height: 10px;\">\r\n                                &nbsp;\r\n                            </div>\r\n                        {/if}\r\n                    </td>\r\n                    <td>\r\n                        {if $poll.vote.date == \"\" and $poll.end == \"\" and $poll.user_id != $user_id}\r\n                            0%\r\n                        {else}\r\n                            {$option_percent}%\r\n                        {/if}\r\n                    </td>\r\n                </tr>\r\n            {/foreach}\r\n            {if $poll.vote.date == \"\" && $poll.end == \"\"}\r\n                <tr>\r\n                    <td colspan=\"3\" align=\"center\"><input type=\"submit\" name=\"event\" value=\"vote\" /></td>\r\n                </tr>\r\n            {/if}\r\n            <tr>\r\n                <td colspan=\"3\" align=\"center\" style=\"font-style: italic;\">\r\n                    {$poll.vote_count} voted\r\n                </td>\r\n            </tr>\r\n        </table>\r\n    </form>\r\n{/foreach}\r\n<!--end of showing poll-->',1548898,1),(1549838,'lpk registered',1549813,1,NULL,'private',0,332,'2005-04-11 00:39:35','2010-02-16 23:04:49',0,3,NULL,'2005-04-11 00:39:35',4,NULL,'template://1549838','000638020154981301549838','user lpk successfully registered by yerythoo',1549838,1),(1549839,'get_threaded_children',1548898,1,'no','private',0,332,'2005-04-11 00:40:36','2010-02-16 23:04:49',0,1066,NULL,'2005-04-11 00:40:36',14,'2009-10-29 23:53:49','template://1549839','00000101010598780154889801549839','{check_threaded_structure_compatibility header_id=$header_id}\r\n{if $not_compatible eq \'y\'}\r\n   {*old version*}{include file=\"4983270.tpl\"} \r\n{else}\r\n   {include file=\"4560773.tpl\"} \r\n{/if}',1548898,1),(1549848,'get_userlist',1548898,1,'no','private',0,332,'2005-04-11 00:44:28','2010-02-16 23:04:49',0,296,NULL,'2005-04-11 00:44:28',14,'2007-10-29 15:16:51','template://1549848','00000101010598780154889801549848','{get_userlist}\r\n{if $user_id eq true}\r\n    <div class=\"active_users\">\r\n        {if $active_friends eq true}\r\n            <span class=\"important\"><center>friends</center></span>\r\n            {foreach from=$active_friends item=node_visitor}\r\n                <div class=\"active_user_img\">\r\n                    <a href=\"/id/{$node_visitor.user_id}/\" title=\"{$node_visitor.login|replace:\' \':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">\r\n                        <img src=\"{get_image_link id=$node_visitor.user_id}\" border=\"0\" name=\"{$node_visitor.login}\" width=\"50\" height=\"50\" alt=\"{$node_visitor.login}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\" class=\'icoImg\'/>\r\n                    </a>\r\n                </div>\r\n            {/foreach}\r\n        {/if}\r\n    </div>\r\n    <br style=\"clear: left;\">\r\n    <table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n        <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n        <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n    </table>\r\n{/if}\r\n<div class=\"active_user_name\" style=\"text-align:center;\">\r\n    <span class=\"important\">users</span><br />\r\n    {foreach from=$active_users item=node_visitor}\r\n        <a href=\"/id/{$node_visitor.user_id}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">\r\n            {$node_visitor.login|replace:\'	\':\'&#09;\'|truncate:15:\"...\":true}\r\n        </a>\r\n        <br />\r\n    {/foreach}\r\n</div>',1548898,1),(1549864,'header',1548898,1,'no','private',0,332,'2005-04-11 00:51:50','2010-02-16 23:04:49',0,473,NULL,'2005-04-11 00:51:50',14,'2009-10-27 16:19:41','template://1549864','00000101010598780154889801549864','{if $header_id neq true}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n        <!-- MooTools -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n        <!-- QuickSearch -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n        <!-- ToggleThread -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n            {include file=\"1549959.tpl\"}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n{/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1548898,1),(1549869,'children_types',1548898,1,'no','private',0,332,'2005-04-11 00:54:56','2010-02-16 23:04:49',0,30,NULL,'2005-04-11 00:54:56',14,NULL,'template://1549869','00000101010598780154889801549869','<center>\r\n{* getting and showing links for user template_id subtemplates *}\r\n<a href=\'/id/{$node.node_id}/bookmarklist\'>bookmarks</a><br>\r\n<a href=\'/id/{$node.node_id}/4\'>submissions</a><br>\r\n<a href=\'/id/{$node.node_id}/2\'>nodeshells</a><br>\r\n<a href=\'/id/{$node.node_id}/5\'>articles</a><br>\r\n<a href=\'/id/{$node.node_id}/8\'>friends</a><br>\r\n<a href=\'/id/{$node.node_id}/11\'>polls</a><br>\r\n<a href=\'/id/{$node.node_id}/6\'>blogs</a><br>\r\n<a href=\'/id/{$node.node_id}/k\'>k</a><br>\r\n</center>',1548898,1),(1549885,'loginbox',1548898,1,'no','private',0,332,'2005-04-11 01:07:47','2010-02-16 23:04:49',0,167,NULL,'2005-04-11 01:07:47',14,'2006-07-25 14:13:47','template://1549885','00000101010598780154889801549885','<form enctype=\\\"multipart/form-data\\\" action=\\\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\\\' method=\\\'post\\\'>\r\n{$error}\r\n{if $permissions.r neq true} you don\\\'t have permissions for viewing this data node{/if}\r\n{if $user_id eq false}\r\n<table>\r\n   <tr>\r\n      <td>login::</td>\r\n      <td><input tabindex=1 accesskey=l type=\\\'text\\\' name=\\\'login\\\' /></td>\r\n      <td>&nbsp;password::</td><td><input tabindex=2 accesskey=p type=\\\'password\\\' name=\\\'password\\\' /></td>\r\n      <td><input tabindex=3 type=\\\'submit\\\' name=\\\'event\\\' value=\\\'login\\\' /></td>\r\n   </tr>\r\n   <tr>\r\n      <td></td>\r\n      <td colspan=3 align=\\\'center\\\'>name:: <input type=\\\'radio\\\' accesskey=n name=\\\'login_type\\\' value=\\\'name\\\' checked />\r\n      id:: <input type=\\\'radio\\\' accesskey=i name=\\\'login_type\\\' value=\\\'id\\\' /></td>\r\n      <td></td>\r\n   </tr>\r\n</table>\r\n\r\n<script language=\\\"JavaScript\\\" type=\\\"text/javascript\\\"> \r\n<!-- \r\ndocument.write(\\\"<input type=\\\'hidden\\\' name=\\\'screen_width\\\' value=\\\'\\\" + screen.width +\r\n\\\"\\\'><input type=\\\'hidden\\\' name=\\\'screen_height\\\' value=\\\'\\\" +\r\nscreen.height + \\\"\\\'>\\\"); \r\n// --> \r\n</script> \r\n\r\n{/if}\r\n</form>',1548898,1),(1549888,'mail',1548898,1,'no','private',0,332,'2005-04-11 01:10:05','2010-02-16 23:04:49',0,451,NULL,'2005-04-11 01:10:05',14,'2009-03-06 15:17:51','template://1549888','00000101010598780154889801549888','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' >\r\n      <img hspace=\'5\' src=\'{get_image_link id=$user_id}\'>\r\n    </td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'>\r\n          <td align=\'center\'>PREVIEW</td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$post_vars.mail_text|preview}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n  {if $post_vars.mail_text neq \'\'}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_text}\r\n  {else}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_to}\r\n  {/if}\r\n{else}{get_mail listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{section name=message loop=$get_mail}\r\n<div class=\'message\' style=\' margin-bottom:0.5em; position:relative;\'>\r\n  <img width=\'50\' src=\'{get_image_link id=$get_mail[message].mail_from}\' style=\'float:left; margin-left:5px;\' alt=\'{$get_mail[message].mail_from_name}\' />\r\n  <div class=\'header\' style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n    <a href=\"javascript:chngto(\'{$get_mail[message].mail_from_name}\',\'{$get_mail[message].mail_from}\')\">{$get_mail[message].mail_from_name}</a>    \r\n    {if $get_mail[message].mail_from neq $user_id and $get_mail[message].locationfrom_action_id}\r\n    [location:: \r\n    <a href=\'/id/{$get_mail[message].locationfrom_action_id}\'>{$get_mail[message].locationfrom_action|strip_tags|truncate:25:\"...\":true}</a>    \r\n    ]{/if} &nbsp;&nbsp;-->&nbsp;&nbsp;\r\n    <a href=\"javascript:chngto(\'{$get_mail[message].mail_to_name}\',\'{$get_mail[message].mail_to}\')\">{$get_mail[message].mail_to_name}</a>    \r\n    {if $get_mail[message].mail_to neq $user_id and $get_mail[message].locationto_action_id}\r\n    [location::\r\n    <a href=\'/id/{$get_mail[message].locationto_action_id}\'>{$get_mail[message].locationto_action|strip_tags|truncate:25:\"...\":true}</a>    \r\n    ]{/if} &nbsp;&nbsp;--&nbsp;&nbsp;\r\n    <input type=\'checkbox\' name=\'message[{$get_mail[message].mail_id}]\' id=\'message_{$smarty.section.message.index}\' class=\"mail_checkbox\">\r\n    <br />    {$get_mail[message].mail_timestamp|date_format:\"%H:%M:%S - %d.%m.%Y\"} {if $get_mail[message].mail_to==$user_id AND $get_mail[message].mail_timestamp > $node.last_visit}&nbsp;&nbsp;\r\n    <span class=\'most_important\'> NEW </span> \r\n    {elseif $get_mail[message].mail_read eq \'no\' and $get_mail[message].mail_to neq $get_mail[message].mail_user}&nbsp;&nbsp;\r\n    <span class=\'most_important\'> UNREAD </span>    {/if}\r\n  </div>\r\n  <div class=\'content\' style=\'margin:0; margin-left:61px;\'>    {$get_mail[message].mail_text|nl2br|stripslashes|imagestrip}\r\n  </div>\r\n  <hr style=\'clear:left; height: 1px; border: none; margin:0; visibility: hidden;\'>\r\n</div>{/section}',1548898,1),(1549897,'mailform',1548898,1,'no','private',0,332,'2005-04-11 01:17:36','2010-02-16 23:04:49',0,655,NULL,'2005-04-11 01:17:36',14,'2008-07-15 21:01:24','template://1549897','00000101010598780154889801549897','<div id=\'mail_form\'>\r\n    <div style=\'float:left; width:50px; margin: 0 6px 0 5px; padding:0;\'>\r\n        {if $post_vars.mailto neq false}\r\n            {get_id_by_name name=$post_vars.mailto}\r\n        {elseif $post_vars.mail_to neq false}\r\n            {get_id_by_name name=$post_vars.mail_to}\r\n        {else}\r\n            {get_id_by_name name=$new_mail_name}\r\n        {/if}\r\n        <img src=\'{get_image_link id=$get_id_by_name}\' name=\"fricon\" border=\'0\' style=\' float:left; width: 50px; margin:0;\' class=\'icoImg\'/>\r\n        <input style=\'width: 50px; margin:0;\' type=\'text\' name=\'mail_to\' value=\"{if $post_vars.mailto neq false}{$post_vars.mailto|escape:\"html\"}{elseif $post_vars.mail_to neq false}{$post_vars.mail_to}{else}{$new_mail_name}{/if}\" onmouseout=\"vymena()\" onblur=\"vymena()\">\r\n        <span style=\"white-space: nowrap;\">\r\n            <input type=\"radio\" name=\"mail_to_type\" id=\"mail_to_type_name\" value=\"name\" {if $_POST.mail_to_type != \'id\'}checked=\"checked\"{/if} /> name<br />\r\n            <input type=\"radio\" name=\"mail_to_type\" id=\"mail_to_type_id\" value=\"id\" {if $_POST.mail_to_type == \'id\'}checked=\"checked\"{/if} /> id\r\n        </span>\r\n\r\n    </div>\r\n	<textarea name=\'mail_text\' id=\'mail_text\'>{$post_vars.mail_text|escape:\"html\"}</textarea>\r\n<script language=\"Javascript\">document.getElementById(\'mail_text\').focus();</script>\r\n	<div class=\'controls\' style=\'mardin:0; margin-left:61px; _margin-left:106px;\'>\r\n		<input type=\'submit\' name=\'event\' value=\'send\' />\r\n		<input type=\'submit\' name=\'template_event\' value=\'preview\' />\r\n		<select name=\'sel_help\' onchange=\'document.getElementById(\"mail_text\").innerHTML += sel_help.value;\'>\r\n		<option value=\'\' selected>helpful</option>\r\n		<option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>\r\n		<option value=\'<img src=\"\">\'>image</option>\r\n		<option value=\'<b></b>\'>bold</option>\r\n		<option value=\'<i></i>\'>italic</option>\r\n	</select>\r\n		{* movement *}{include file=\"1549913.tpl\"}\r\n<script language=\'javascript\'>\r\n{literal}\r\nvar checked = false;\r\nvar checkboxes = document.getElementById(\'formular\').elements;\r\nfunction check_all() {\r\n    if (checked == false)\r\n		checked = true;\r\n	else\r\n		checked = false;\r\n	for (var i = 0; i < checkboxes.length; i++) {\r\n		if (checkboxes[i].className == \"mail_checkbox\")\r\n			checkboxes[i].checked = checked;\r\n	}\r\n    if (checked == false)\r\n		return \"check_all\";\r\n	else\r\n		return \"uncheck_all\";\r\n}\r\n{/literal}\r\n</script>\r\n		<input type=\'submit\' name=\'event\' value=\'delete_mail\' />\r\n		<input type=\'submit\' name=\'template_event\' value=\'filter_by\' />\r\n		<select name=\'search_type\'>\r\n			<option value=\'mail_text\'>text:</option>\r\n			<option value=\'mail_from\'>from:</option>\r\n			<option value=\'mail_to\'>to:</option>\r\n			<option value=\'mail_both\'>both:</option>\r\n		</select>\r\n                <input type=\'button\' value=\'check_all\' onclick=\"this.value=check_all()\" />\r\n		<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML\r\n	</div>\r\n</div>',1548898,1),(1549911,'masterlist',1548898,1,'no','private',0,332,'2005-04-11 01:28:21','2010-02-16 23:04:49',0,101,NULL,'2005-04-11 01:28:21',1549911,'2007-08-15 05:08:31','template://1549911','00000101010598780154889801549911','{if $node.node_creator eq $user_id || $node.node_permission eq \'master\'}\r\n{*masterlist*}<textarea class=\'small\' name=\'masterlist\'>{$masters}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'masterlist\'></center>\r\n<br>\r\n{*oplist*}{include file=\"1549929.tpl\"}\r\n{*executelist*}{include file=\"1961111.tpl\"}\r\n{/if}\r\n{*accesslist*}{include file=\"1548920.tpl\"}',1548898,1),(1549913,'movement',1548898,1,'no','private',0,332,'2005-04-11 01:34:11','2010-02-16 23:04:49',0,161,NULL,'2005-04-11 01:34:11',14,'2009-03-17 14:15:02','template://1549913','00000101010598780154889801549913',' \r\n  <input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /> \r\n  <input type=\'submit\' value=\'&lt;\' name=\'get_children_move\' />  \r\n  <input type=\'submit\' value=\'&lt;&lt;\' name=\'get_children_move\' />       \r\n  <input class=\'small\' name=\'listing_amount\' type=\'text\' value=\'{$listing_amount}\' />        \r\n  <input type=\'submit\' value=\'&gt;&gt;\' name=\'get_children_move\' />    \r\n  <input type=\'submit\' value=\'&gt;\' name=\'get_children_move\' />    ',1548898,1),(1549916,'node_content',1548898,1,'no','private',0,332,'2005-04-11 01:38:27','2010-02-16 23:04:49',0,412,NULL,'2005-04-11 01:38:27',14,'2009-06-20 20:45:52','template://1549916','00000101010598780154889801549916','<div class=\'bordered\' id=\'topic\'>\r\n    {if $node.nl2br == 1}\r\n        {$node.node_content|nl2br|replaceLocalURLs}\r\n    {else}\r\n        {$node.node_content|replaceLocalURLs}\r\n    {/if}\r\n{*replace:\' ... \':\'&hellip;\'  tmp.off*}\r\n</div><br><br>',1548898,1),(1549925,'node_settings',1548898,1,'no','private',0,332,'2005-04-11 01:44:37','2010-02-16 23:04:49',0,862,NULL,'2005-04-11 01:44:37',14,'2009-10-26 16:57:00','template://1549925','00000101010598780154889801549925','<div id=\'left-panel\'>\r\n<table id=\'sidebar_info\'>\r\n  <tr>\r\n    <td colspan=\'2\' align=\'center\'><img src=\'{get_image_link id=$node.node_id}\' style=\'max-width:123px;\' /></td>\r\n  </tr>\r\n  <tr id=\'sidebar_node\'>\r\n    <td>node:</td>\r\n    <td><a href=\'/id/{$node.node_id}\'>{$node.node_name|strip_tags|wordwrap:40:\"<br />\":true}</a></td>\r\n  </tr>\r\n  <tr id=\'sidebar_template\'>\r\n    <td>template:</td>\r\n    <td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td>\r\n  </tr>\r\n  <tr id=\'sidebar_parent\'>\r\n    <td>parent:</td>\r\n    <td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name|strip_tags|wordwrap:40:\"<br />\":true}</a></td>\r\n  </tr>\r\n  <tr id=\'sidebar_owner\'>\r\n    <td>owner:</td>\r\n    <td><a href=\'/id/{$node.node_creator}\'>{$node.owner|strip_tags|wordwrap:40:\"<br />\":true}</a></td>\r\n  </tr>\r\n</table>\r\n<br/><br/>\r\n\r\n{* cwbe *}{include file=\'1555468.tpl\'}\r\n\r\n<table class=\'bordered\' id=\'node_perm\'>\r\n  <tr>\r\n    <td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td>\r\n  </tr>\r\n  <tr>\r\n    <td>you:</td>\r\n    <td align=\'center\'>\r\n      {if $permissions.r}r,{/if}\r\n      {if $permissions.w}w,{/if}\r\n      {$node.node_permission}\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td>system:</td>\r\n    <td align=\'center\'>{$node.node_system_access}</td>\r\n  </tr>\r\n  <tr>\r\n    <td>net:</td>\r\n    <td align=\'center\'>{$node.node_external_access}</td>\r\n  </tr>\r\n</table>\r\n\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961037\'>stats</a>|<a href=\'/id/{$node.node_id}/748131\'>by_visit</a>|<a href=\'/id/{$node.node_id}/1908499\'>by_K</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></center> -->\r\n<center><a href=\'/id/{$node.node_id}/14\'>source</a></center>\r\n<center><a href=\'/id/{$node.node_id}/30\'>tiamat</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/links\'>links</a></center> -->\r\n<!-- <center><a href=\'/id/{$node.node_id}/print\'>print</a></center> -->\r\n{if $node.node_children_count neq 0}\r\n<center><a href=\'/id/{$node.node_id}/15\'>K</a>|<a href=\'/id/{$node.node_id}/1730933\'>my_K</a>|<a href=\'/id/{$node.node_id}/1760498\'>given_K</a></center>\r\n<center><a href=\'/id/{$node.node_id}/23\'>last</a></center>\r\n{/if}\r\n<center><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></center>\r\n<center><a href=\'/id/{$node.node_id}/1549314\'>polls</a></center>\r\n<span class=\'node_info2\'>\r\n<br />node viewed {$node.node_views} times\r\n<br />total descendants::{$node.node_descendant_count}\r\n<br />total children::{$node.node_children_count}\r\n{if $node.node_user_subchild_count neq false}</span>\r\n<br /><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br /><span class=\'most_important\'>{$node.k} K</span><br /><br />\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br /><span class=\'important\'>using offset:: {$offset} </span>\r\n{/if}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n  {* user relation buttons *}{include file=\'1022348.tpl\'}\r\n  <br /><br />\r\n  <input type=\"submit\" name=\"event\" value=\"K\" />\r\n</form>\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if}\r\n<center>show[ <a href=\'/id/{$node.node_id}/2\'>2</a> | <a href=\'/id/{$node.node_id}/3\'>3</a> | <a href=\'/id/{$node.node_id}/3036416\'>X!</a>] <a href=\'/id/{$node.node_id}/3755160\'>flat</a></center>\r\n<br>\r\n{if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7}\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a>{if $node.node_id eq $user_id} [<a href=\"/id/1522695\">re</a>]{/if}<br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br />\r\n<a href=\'/id/{$node.node_id}/1752584\'>K</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n{/if}\r\n</div>',1548898,1),(1549929,'oplist',1548898,1,'no','private',0,332,'2005-04-11 01:49:06','2010-02-16 23:04:49',0,54,NULL,'2005-04-11 01:49:06',1549929,'2006-03-07 12:23:49','template://1549929','00000101010598780154889801549929','<textarea class=\'small\' name=\'oplist\'>{$ops}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'oplist\'></center>\r\n<br>',1548898,1),(1549939,'owner_toolbar',1548898,1,'no','private',0,332,'2005-04-11 01:57:46','2010-02-16 23:04:49',0,81,NULL,'2005-04-11 01:57:46',14,'2007-11-12 00:10:19','template://1549939','00000101010598780154889801549939','{if $permissions.h eq true or $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n<div id=\'own_toolbar\'>\r\n   <input type=\'submit\' value=\'set_parent\' name=\'event\' />::<input type=\'text\' name=\'new_parent\' />\r\n</div>\r\n{/if}',1548898,1),(1549950,'show_poll',1548898,1,'no','private',0,332,'2005-04-11 02:03:54','2010-02-16 23:04:49',0,29,NULL,'2005-04-11 02:03:54',14,NULL,'template://1549950','00000101010598780154889801549950','{if $get_poll.question eq true}\r\n	<table width=\'66%\' align=\'center\' class=\'bordered\'>\r\n	<tr><td colspan=\'3\' align=\'center\'><b>{$get_poll.question}</b></td></tr>\r\n	{foreach from=$get_poll.options item=option name=poll_option}\r\n		<tr><td>\r\n		{if $get_poll.voted eq \'yes\'}\r\n			{$option.text}\r\n		{else}	\r\n			<a href=\'/id/{$get_poll.node_id}/{$smarty.foreach.poll_option.iteration}\'>{$option.text}</a>\r\n		{/if}\r\n			<td><table style=\'background-color:#6dae42;width: {math equation=\"(x/y)*100\" format=\"%d\" x=$option.number y=$get_poll.total} pt;\'><tr height=5><td height=5></td></tr></table>\r\n			<td>{math equation=\"(x/y)*100\" format=\"%.1f\" x=$option.number y=$get_poll.total}%</td></tr>\r\n\r\n	{/foreach}\r\n	<tr><td colspan=\'3\' align=\'center\'><i>{$get_poll.total} voted</i></td></tr>\r\n	</table>\r\n{/if}\r\n<!--end of showing poll-->',1548898,1),(1549955,'silencelist',1548898,1,'no','private',0,332,'2005-04-11 02:09:34','2010-02-16 23:04:49',0,30,NULL,'2005-04-11 02:09:34',14,NULL,'template://1549955','00000101010598780154889801549955','<textarea class=\'small\' name=\'silence\'>{$silence}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'silencelist\'></center>\r\n<br>',1548898,1),(1549959,'toolbar',1548898,1,'no','private',0,332,'2005-04-11 02:17:41','2010-02-16 23:04:49',0,424,NULL,'2005-04-11 02:17:41',14,'2009-07-23 10:29:57','template://1549959','00000101010598780154889801549959','<div class=\"t1\">\r\n<center>\r\n[ \r\n<a href=\"/id/1/\">main</a> --\r\n<a href=\"/id/101/\">kyberia</a> -- \r\n<a href=\"/id/102/\">hysteria</a> -- \r\n<a href=\"/id/683817/\">kniznica</a> -- \r\n<a href=\"/id/19/\">bookmarkz</a> \r\n]\r\n[\r\n<a href=\"/id/24/\">posta</a> --\r\n<!-- <a href=\"/chat/chat.htm\" target=\"_blank\">chat</a> -->\r\n<a href=\"/id/23/\">last</a> --\r\n<a href=\"/id/1522695/\">re:</a>\r\n<a href=\"/id/27/\">ludia</a> --\r\n<a href=\"/id/21/\">blogz</a> \r\n]\r\n[\r\n<a href=\"/id/15/\">k NEW</a> / <a href=\"/id/788016/\">CONSC.</a> --\r\n<a href=\"/id/876611/\">senate</a> --\r\n<!-- <a href=\"/id/20/\">clanky</a> -->\r\n<a href=\"/id/1058182/\">forumz</a>\r\n]\r\n[\r\n<a href=\"/id/25/\">search</a> --\r\n<a href=\"/id/{$user_id}\">userinfo</a> (<a href=\"/id/{$user_id}/1961033\">setup</a>) -- \r\n<a href=\"/id/1017832/\">help</a>\r\n]\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" style=\"display: inline;\">\r\n  <input type=\"submit\" value=\"logout\" name=\"event\" tabindex=\"23\" />\r\n</form>\r\n</center>\r\n</div><div class=\"t2\"></div>',1548898,1),(1549967,'userinfo',1548898,1,'no','private',0,332,'2005-04-11 02:27:57','2010-02-16 23:04:49',0,48,NULL,'2005-04-11 02:27:57',14,'2005-10-10 16:28:22','template://1549967','00000101010598780154889801549967','<table>\r\n{* getting and showing links for user template_id subtemplates *}\r\n<tr><td align=\'center\'><a href=\'/id/{$node.node_id}/move\'>movement</a><br>\r\n<tr><td align=\'center\'><a href=\'/id/{$node.node_id}/bookmarklist\'>bookmarks</a><br>\r\n\r\n</table>\r\n\r\n',1548898,1),(1550879,'addnode2',1550874,1,'yes','private',0,332,'2005-04-11 12:35:06','2010-02-16 23:04:49',0,20,NULL,'2005-04-11 12:35:06',1550879,NULL,'template://1550879','01549689019088880154968901559635014322020155087401550879','{if $permissions.w eq true}\r\n\r\n<div class=\'node_name\'>\r\n		title or keywords::\r\n		<input type=\'text\' name=\'node_name\'>\r\n    <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML\r\n<!--\r\n	<td>\r\n		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input type=\'file\' name=\'data_file\'>\r\n		&nbsp;{$user_quota}bytez\r\n-->\r\n</div>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<div class=\'666\'>\r\n	<input type=\'submit\' name=\'event\' value=\'add\'>\r\n	<select name=\'template_id\'>\r\n	<option value=\'4\'>submission</option>\r\n	<option value=\'3\'>forum</option>\r\n	<option value=\'2\'>nodeshell</option>\r\n	</select>\r\n\r\n<input type=\'submit\' name=\'template_event\' value=\'preview\'>\r\n<!--<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;use between-->\r\n{include file=\"modules/movement.tpl\"}\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n<select name=\'search_type\'><option value=\'user\'>user</option><option value=\'content\'>content</option>\r\n</select>\r\n\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n{include file=\"modules/owner_toolbar.tpl\"}\r\n</div>\r\n\r\n<!--<td>&nbsp;<input type=\'submit\' name=\'event\' value=\'delete\'>-->\r\nu have {$user_k}\r\n<input type=\'submit\' value=\'K\' name=\'event\'>\r\n\r\n\r\n<input type=\'submit\' name=\'event\' value=\'put\'> into <select name=\'nodeshell_id\'>\r\n{foreach from=$bookmarks key=id item=name}\r\n<option value=\'{$id}\'>{$name|strip_tags|truncate:42:\"\":true}</option>\r\n{/foreach}\r\n</select>\r\n\r\n<br>\r\n{if $permissions.w eq true}{include file=\"modules/get_node_userlist.tpl\"}{/if}\r\n\r\n{/if}\r\n',1549689,1),(1550926,'addnode_small2',1550874,1,'yes','private',0,332,'2005-04-11 12:49:20','2010-02-16 23:04:49',0,13,NULL,'2005-04-11 12:49:20',1550926,NULL,'template://1550926','01549689019088880154968901559635014322020155087401550926','<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'submit\' name=\'event\' value=\'add\'>\r\n\r\n\r\n	<select name=\'node_system_access\'>\r\n	<option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n	<option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n	<option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n	<option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n	</select>\r\n\r\n\r\n        <select name=\'template_id\'>\r\n        {foreach from=$children_types item=template_id}\r\n        <option value=\'{$template_id}\'>{$types[$template_id]}</option>\r\n        {/foreach}\r\n        </select>\r\n\r\n with name:<input type=\'text\' name=\'node_name\'>\r\n\r\n{/if}',1549689,1),(1550938,'configure2',1550874,1,'no','private',0,332,'2005-04-11 12:53:10','2010-02-16 23:04:49',0,29,NULL,'2005-04-11 12:53:10',1550938,'2009-02-11 12:26:25','template://1550938','01549689019088880154968901559635014322020155087401550938','...',1549689,1),(1550966,'get_bookmark_statistics_box2',1550874,1,'yes','private',0,332,'2005-04-11 13:04:07','2010-02-16 23:04:49',0,17,NULL,'2005-04-11 13:04:07',1550966,NULL,'template://1550966','01549689019088880154968901559635014322020155087401550966','<!--showing bookmark statistic table -->\r\n<table class=\'b_stat\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n	<tr><td><a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a><td>{$bookmark_statistic.node_user_subchild_count}</td></tr>\r\n{/foreach}\r\n</table>\r\n<!--end of bookmark statistic table -->\r\n',1549689,1),(1555092,'unbuk',0,1,'yes','private',0,332,'2005-04-13 00:12:30','2010-02-16 23:04:49',0,20,NULL,'2005-04-13 00:12:30',1555092,NULL,'template://1555092','01555092','<form action=\'/id/{$node.node_id}/\' method=\'get\'>\r\n<input type=\'text\' name=\'$cislo\'>\r\n</form>\r\n<form action=\'/id/$cislo/\' method=\'post\'>\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook\'><br><br><br>\r\n</form>',0,1),(1555468,'cwbe',1548898,1,'no','private',0,332,'2005-04-13 09:31:03','2010-02-16 23:04:49',0,145,NULL,'2005-04-13 09:31:03',14,'2009-01-29 01:16:14','template://1555468','00000101010598780154889801555468','<!-- welcome to da hyperspace -->\r\n<table class=\'bordered\' id=\'node_coord\' style=\'margin-bottom:8px;\'><tr><td align=\'center\'>\r\n    <span style=\'font-weight:bold;\'>cwbe coordinatez</span>:<br/>\r\n    {$node.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}<br/><br/>\r\n    {foreach from=$node.ancestors item=ancestor}\r\n        <a href=\'/id/{$ancestor.link}\' title=\'{$ancestor.name|stripslashes|escape:\'html\'}\'>{$ancestor.link}</a><br/>\r\n    {/foreach}\r\n    <br/>\r\n    ABSOLUT<br/>\r\n    <a href=\'/id/{$node.node_id}/15\'>K</a>YBERIA\r\n</td></tr></table>\r\n<!-- hyperspace ain\'t left for now -->',1548898,1),(1559761,'bookmarks-102',1559635,1,'yes','private',0,332,'2005-04-14 23:00:08','2010-02-16 23:04:49',0,45,NULL,'2005-04-14 23:00:08',1559761,NULL,'template://1559761','0154968901908888015496890155963501559761','{include file=\"modules/header.tpl\"}\r\n\r\n<script language=\"javascript\" src=\"/id/156968/download\"> \r\n</script>\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<span class=\'tt\'>&nbsp</span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>   \r\n		{if $bookmark_category.sum neq false}\r\n				:: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n		{/if} \r\n\r\n{/if}\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} N!</span>\r\n\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>D!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n\r\n{/foreach}<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1549689,1),(1559816,'bookmarkz',707266,1,'no','moderated',0,332,'2005-04-14 23:23:39','2010-02-16 23:04:49',0,26826,NULL,'2005-04-14 23:23:39',1559816,'2005-12-29 01:11:01','template://1559816','0000010100063532009788430070726601559816','{* header *}{include file=\"1549864.tpl\"}\r\n<table width=100%> <tr><td valign=\'top\' width=12%>\r\n\r\n{* get_userlist *}{include file=\"1549848.tpl\"} \r\n</td> <td valign=\'top\' width=50%> \r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n\r\n{if $bookmark_category.sum neq false} :: \r\n<span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  \r\n{/if} \r\n{/if} \r\n<br> \r\n{foreach from=$bookmark_category.children item=bookmarks} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n\r\n{if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> \r\n{/if} \r\n\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> \r\n{/if} \r\n\r\n{if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!\r\n</span> \r\n{/if} \r\n{/if} <br> \r\n{/foreach} <br> \r\n{/foreach} \r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'> </form> </td></tr></table>\r\n \r\n{*footer*}{include file=\"1549377.tpl\"} ',978843,1),(1561422,'lineage',1478222,1,'no','moderated',0,332,'2005-04-15 15:26:14','2010-02-16 23:04:49',1,276,NULL,'2005-04-15 15:26:14',1561422,NULL,'template://1561422','000001010079201101141959014782220147822201561422','{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n<!--main column-->\r\n<table width=\'100%\'><tr>\r\n<td width=666 valign=\'top\' align=\'center\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n</td>\r\n</tr></table>\r\n<!--end of main column-->\r\n\r\n<!--bottom column-->\r\n<table width=\'666\' align=\'center\'><tr>\r\n\r\n<td width=\'222\'>\r\n<table align=\'center\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<img src=\'/images/nodes/1/5/1561354.gif\'>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>template:</td><td><a href=\'/id/1561422\'>1561422</a></td></tr>\r\n<tr><td>parent:</td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a></td>\r\n<tr><td>owner:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.node_creator}</a></td>\r\n<tr><td>datetime:</td><td>15.04.2005. - 15:12:41</td></tr>\r\n</table>\r\n</td>\r\n\r\n<td width=\'222\'>\r\n<table class=\'bordered\' align=\'center\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td></tr>\r\n<tr><td>you:</td><td align=\'center\'>\r\n{if $permissions.r eq true}r,{/if}{if $permissions.w eq true}w,{/if}{$node.node_permission}\r\n</td>\r\n<tr><td>system:</td><td align=\'center\'>{$node.node_system_access}</td>\r\n<tr><td>net:</td><td align=\'center\'>{$node.node_external_access}</td>\r\n</table>\r\n</td>\r\n\r\n<td width=\'222\'>\r\n<center><a href=\'/id/{$node.node_id}/neurons\'>neurons</a><br>\r\n<a href=\'/id/{$node.node_id}/stats\'>statistics</a><br>\r\n<a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a><br>\r\n<a href=\'/id/{$node.node_id}/links\'>links</a><br>\r\n<a href=\'/id/{$node.node_id}/print\'>print</a><br>\r\n<a href=\'/id/15/\'>k</a><br>\r\n<span class=\'important\'> total children::{$node.node_children_count} </span><br>\r\n{$k.k}</center>\r\n<table align=\'center\'>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<input type=\'submit\' name=\'event\' value=\'book\'>\r\n<input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n&nbsp;\r\n<input type=\'submit\' name=\'event\' value=\'K\'>\r\n</td></tr>\r\n</form>\r\n</table>\r\n<center>{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<a href=\'/id/{$node.node_id}/configure\'>configure</a><br>{/if}\r\n<a href=\'/id/{$node.node_id}/forum\'>!!!show flat!!!</a><br></center>\r\n</td>\r\n\r\n</tr></table>\r\n<!--end of bottom column-->\r\n\r\n{include file=\"modules/footer.tpl\"}',1141959,1),(1562726,'forum-101',1559635,1,'yes','public',2,332,'2005-04-16 12:07:18','2010-02-16 23:04:49',0,98,NULL,'2005-04-16 12:12:41',1562726,NULL,'template://1562726','0154968901908888015496890155963501562726','{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n<table width=\'666\' border=0 style=\'background:#111;\'><tr><td>\r\n{$node.node_content|nl2br}\r\n</td></tr></table><br><br>\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n\r\n{if $template_event eq \'preview\'}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n<td width=\'100%\' valign=\'top\'>\r\n<table width=\'100%\'><tr class=\'header\'>\r\n<td align=\'center\'>PREVIEW\r\n\r\n<tr><td>{$post_vars.node_content|preview}</td></tr>\r\n</table>\r\n</table>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $user_id neq true}\r\n{get_threaded_children offset=0 listing_amount=232 orderby=\"asc\"}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 listing_amount=232 time=$node.last_visit time=$node.last_visit orderby=$listing_order types=$children_types}\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children listing_amount=$listing_amount offset=$offset types=$children_types orderby=$listing_order}\r\n{/if}\r\n\r\n\r\n\r\n{*get_linked_nodes time_1=$time_1 time_2=$time_2 orderby=$listing_order*}\r\n{if $user_id neq true}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=\"asc\"}\r\n{else}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=$listing_order}\r\n{/if}\r\n\r\n\r\n{foreach from=$merged item=child}\r\n{if $child.template_id eq 11}\r\n     {get_poll poll=$child}\r\n     {include file=\"modules/show_poll.tpl\" get_poll=$get_poll}\r\n     <br>\r\n{else}\r\n\r\n<table width=\'666\'>\r\n<tr>\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n<td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n</tr>\r\n{*/if*}\r\n<td width=\'{math equation=\"(x-y)-9\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></td>\r\n<td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n<table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n<td>\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}<span class=\'most_important\'>LINKED</span>{/if}\r\n\r\n{if $child.node_name eq \'\'}\r\n<div align=\'center\'><a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a></div>\r\n{else}\r\n<div align=\'center\'><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></div>\r\n{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n\r\n\r\n\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',1549689,1),(1564112,'thus spoke joseph in \'hlavicky systemu kyberia (skin+toolbar)\'',1059952,1,NULL,'public',0,332,'2005-04-17 13:58:15','2010-02-16 23:04:49',0,86,NULL,'2005-04-17 13:58:15',1564112,NULL,'template://1564112','00000101010598780105995201564112','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' href=\'/id/1563050/download\' type=\'text/css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n',1059952,1),(1564591,'test',1478222,1,'no','private',2,332,'2005-04-17 18:01:21','2010-02-16 23:04:49',0,579,NULL,'2005-04-18 16:56:11',14,'2008-07-23 22:00:30','template://1564591','0000010100792011011419590147822201564591','kyberia jabber: <a href=\"http://localhost.sk/~binary/jabbim.html\" target=\"_blank\">http://localhost.sk/~binary/jabbim.html</a><br />\r\nkybca mini: <a href=\"http://blog.kyberia.sk/\" target=\"_blank\">http://blog.kyberia.sk/</a><br />\r\n<br /><br />\r\n<a href=\"http://nostalgia.sk\">nostalgia.sk</a><br />\r\n31.7. 20:00 SWEENEY TODD: ČERTOVSKÝ HOLIČ Z FLEET STREET (SWEENEY TODD: THE DEMON BARBER OF FLEET STREET)<br />\r\n7.8. 20:00 ADAMOVE JABLKÁ (ADAMS AEBLER)<br />\r\n14.8. 20:00 FAUNOV LABYRINT (EL LABERINTO DEL FAUNO)<br />\r\n21.8. 20:00 KURZ NEGATÍVNEHO MYSLENIA (KUNSTEN A TENKE NEGATIVT)<br />\r\n28.8. 20:00 ONCE<br />\r\n<br /><br />\r\n{explode string=\'/images/banners/lepsisvet.gif;http://urbsounds.sk/images/jamka/jamka_lp.swf;http://poviedka.sk/banner/468x60.swf;/images/banners/nostalgia468x60.swf;/images/banners/budo.swf;/images/banners/uprising468x60.swf\' separator=\';\'}\r\n{section name=\'link\' loop=$explode start=0}\r\n{/section}\r\n\r\n{math equation=\"x - 1\" x=$smarty.section.link.loop assign=\'max\'}\r\n{rand min=0 max=$max}\r\n{if $explode[$rand] != \"\" && $explode[$rand] != \" \"}\r\n    {strlen string=$explode[$rand]}\r\n    {strrpos haystack=$explode[$rand] needle=\".swf\"}\r\n    {if $strrpos == $strlen - 4}\r\n        <object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'{$explode[$rand]}\'><param name=\'quality\' value=\'high\'><embed src=\'{$explode[$rand]}\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n    {else}\r\n        <img src=\"{$explode[$rand]}\" />\r\n    {/if}\r\n{else}\r\n    &nbsp;\r\n{/if}',1141959,1),(1566517,'reset_password',1075292,1,'no','public',1,332,'2005-04-18 15:39:22','2010-02-16 23:04:49',0,81,NULL,'2005-04-18 16:56:11',14,'2006-03-23 15:31:47','event://reset_password','0107529201566517','<?php\r\nfunction reset_password() {\r\n    global $db,$error;\r\n    $login = $_POST[\'login\'];\r\n    $login_type = $_POST[\'login_type\'];\r\n    $vercode = $_POST[\'vercode\'];\r\n    $password1 = $_POST[\'new_password1\'];\r\n    $password2 = $_POST[\'new_password2\'];\r\n\r\n    if ($login == \'\') {\r\n        $error=\"Please enter name or id\";\r\n        return false;\r\n    }\r\n\r\n    if ($password1 == \'\' || $password2 == \'\') {\r\n        $error=\"Please enter password\";\r\n        return false;\r\n    }\r\n\r\n    if ($password1 != $password2) {\r\n        $error = \"The two passwords that you entered do not match.\";\r\n        return false;\r\n    }\r\n\r\n    switch ($login_type) {\r\n        case \"name\":\r\n            $set=$db->query(\"select * from users where login=\'$login\'\");\r\n            $set->next();\r\n            $user_name=$set->getString(\'login\');\r\n            $user_id=$set->getString(\'user_id\');\r\n            $hash=$set->getString(\'hash\');\r\n        break;\r\n        case \"id\":\r\n            $set=$db->query(\"select * from users where user_id=\'$login\'\");\r\n            $set->next();\r\n            $user_name=$set->getString(\'login\');\r\n            $user_id=$set->getString(\'user_id\');\r\n            $hash=$set->getString(\'hash\');\r\n        break;\r\n    }\r\n\r\n    if ($hash != $vercode) {\r\n        $error=\"Bad verification code!\";\r\n        return false;\r\n    }\r\n\r\n    $password = md5($password1);\r\n    $q=\"update users set password=\'$password\' where user_id=\'$user_id\'\";\r\n    $db->query($q);\r\n\r\n    require(SYSTEM_ROOT.\'/inc/ldap.inc\');\r\n    LDAPuser::change_pass_forced($user_id,$password1);\r\n\r\n    $error=\"Password changed. Now you can login with your new password.\";\r\n    return false;\r\n}\r\n?>',0,1),(1566765,'abúz',1059952,1,NULL,'public',0,332,'2005-04-18 17:18:35','2010-02-16 23:04:49',0,84,NULL,'2005-04-18 17:18:35',1566765,NULL,'template://1566765','00000101010598780105995201566765','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' href=\'/id/1060323/download\' type=\'text/css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n',1059952,1),(1567123,'thus spoke persil in \'hlavicky systemu kyberia (skin+toolbar)\'',1059952,1,NULL,'public',0,332,'2005-04-18 19:31:58','2010-02-16 23:04:49',0,833,NULL,'2005-04-18 19:31:58',1567123,NULL,'template://1567123','00000101010598780105995201567123','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://kyberia.sk/id/1567123/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n',1059952,1),(1569351,'k! imagefree',1559635,1,'no','public',1,332,'2005-04-19 19:24:57','2010-02-16 23:04:49',1,273533,NULL,'2005-04-19 19:24:57',1569351,'2009-02-11 00:49:42','template://1569351','0154968901908888015496890155963501569351','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} \r\n\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>k data nodes\r\n{if $action}{get_k vector=$action} in vector {$action}\r\n{else}{get_k}\r\n</span>\r\n{include file=\"modules/movement.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td><br />\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a> {str_split string=$k.node_vector name=root length=8}\r\n{eval var=$str_split.root.0 assign=\"root\"}\r\n</td>\r\n\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>{/if}\r\n{*footer*}{include file=\"1549377.tpl\"} \r\n',1549689,1),(1569373,'empty user - 7',1458326,1,NULL,'private',1,332,'2005-04-19 19:38:18','2010-02-16 23:04:49',0,165,NULL,'2005-04-19 19:40:07',1569373,'2005-10-15 20:23:30','template://1569373','015937010145832601569373','{include file=\"modules/header.tpl\"}\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n{else}\r\n{/if}\r\n<center>\r\n<br>\r\n<br>\r\n<br>\r\nSo crucify the ego before it\'s far too late<br>\r\nTo leave behind this place so negative and blind and cynical<br>\r\nAnd you will come to find that we are all one mind<br>\r\nCapable of all that\'s imagined and all conceivable<br>\r\nJust let the light touch you and let the words spill thorough<br>\r\nJust let them pass right through, bringing out our hope and reason.<br>\r\n<br><br><br>\r\nbefore we pine away\r\n<br>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1569373,1),(1569593,'defected user - 7',1458326,1,'no','private',0,332,'2005-04-19 21:43:02','2010-02-16 23:04:49',0,79,NULL,'2005-04-19 21:43:02',1569593,'2005-10-12 18:43:19','template://1569593','015937010145832601569593','{include file=\"modules/header.tpl\"}\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n{else}\r\n<table width=\'100%\'><tr>\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<!--node_settings-->\r\n<table>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<img src=\'{get_image_link id=$node.node_id}\'>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>datetime:</td><td> after beltaine of 85\'</td></tr>\r\n</table>\r\n<br>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td></tr>\r\n<tr><td>you:</td><td align=\'center\'>\r\n{if $permissions.r}r,{/if}\r\n{if $permissions.w}w,{/if}\r\n{$node.node_permission}\r\n</a></td>\r\n<tr><td>system:</td><td align=\'center\'>{$node.node_system_access}</a></td>\r\n<tr><td>net:</td><td align=\'center\'>{$node.node_external_access}</a></td>\r\n</table>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/neurons\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/stats\'>statistics</a></center>\r\n<center><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></center>\r\n<center><a href=\'/id/{$node.node_id}/links\'>links</a></center>\r\n<center><a href=\'/id/{$node.node_id}/print\'>print</a></center>\r\n<center><a href=\'/id/15/{$node.node_vector}\'>k</a></center>\r\n<table>\r\n<tr>\r\n<td colspan=\'2\' align=\'center\'>\r\n<br><span class=\'important\'>node viewed {$node.node_views} times</span>\r\n<br><span class=\'important\'>total descendants::{$node.node_descendant_count}</span>\r\n<br><span class=\'important\'>total children::{$node.node_children_count}</span>\r\n{if $node.node_user_subchild_count neq false}\r\n<br><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br><span class=\'most_important\'>{$node.k} K</span><br><br>\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br><span class=\'important\'>using offset:: {$offset} </span>\r\n{/if}\r\n</td>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n{if $node.node_bookmark neq \'yes\'}\r\n<input type=\'submit\' name=\'event\' value=\'book\'>\r\n{else}\r\n<input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n{/if}\r\n&nbsp;\r\n<input type=\'submit\' name=\'event\' value=\'K\'>\r\n</td></tr>\r\n</form>\r\n</table>\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/configure\'>configure</a></center>{/if}\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/forum\'>!!!show flat!!!</a></center>\r\n<br>\r\n<!-- end of node_settings --> \r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br>\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br>\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br>\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br>\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br>\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br>\r\n\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>\r\n{if $action eq true}\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n{else}\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n</form>\r\n{/if}\r\n<!--end of central column-->\r\n</td></tr></table>\r\n{/if}\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1569593,1),(1569751,'thus spoke knob in \'user\'',0,1,'no','private',0,332,'2005-04-19 23:01:56','2010-02-16 23:04:49',0,9,NULL,'2005-04-19 23:01:56',1569751,NULL,'template://1569751','01569751','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',0,1),(1573668,'user: creation by 4',1548898,1,'no','private',0,332,'2005-04-21 14:21:17','2010-02-16 23:04:49',0,639,NULL,'2005-04-21 14:21:17',14,'2007-03-03 13:09:51','template://1573668','00000101010598780154889801573668','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/1573668\' style=\'margin:1em 0\'> mesiac_<input type=\'text\' name=\'mes\' value=\'\'> \r\nrok_<input type=\'text\' name=\'rok\' value=\'\'>\r\n<input type=\'submit\' value=\'mnoo\'> \r\n<div style=\'margin-top:1em\'>[ format mesiac: mm rok: yyyy ]</div>\r\n</form>\r\n\r\n{if $smarty.post.rok && $smarty.post.mes eq true}\r\n\r\n{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_id listing_amount=232323}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n{if $child.node_created|date_format:\"%Y\" eq $smarty.post.rok && $child.node_created|date_format:\"%m\" eq $smarty.post.mes}\r\n\r\n<div style=\'\'>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n<div class=\'bordered\' style=\'margin-bottom:13px; margin-left:90px;\'>\r\n   <div class=\'header\' style=\'text-align:left; padding: 2px; padding-bottom:5px; height:auto;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|escape:\"html\"}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|escape:\"html\"}</a> \r\n{if $child.lastchild_created > $child.last_visit and $child.lastchild_created > $child.node_created}<span class=\'important\'>&nbsp;&nbsp;New Child</span>\r\n{elseif $child.lastdescendant_created > $child.last_visit and $child.lastdescendant_created > $child.node_created}<span class=\'important\'>&nbsp;&nbsp;New Descendant</span>\r\n{/if}\r\n<!-- $child.node_created: {$child.node_created}, $node.last_visit: {$node.last_visit} -->\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes|escape:\"html\"}\r\n   </div>\r\n</div></div>\r\n{/if}\r\n{/foreach}\r\n\r\n{else}\r\n{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_id listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center;padding:2px;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|strip_tags}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action|strip_tags}</a>]{/if}\r\n      <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n      {if $child.last_visit neq \'\'}&nbsp;&nbsp;last visit: {$child.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"}{/if}\r\n      {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n      {if $child.lastchild_created > $child.last_visit and $child.lastchild_created > $child.node_created}<span class=\'important\'>&nbsp;&nbsp;New Child</span>\r\n      {elseif $child.lastdescendant_created > $child.last_visit and $child.lastdescendant_created > $child.node_created}<span class=\'important\'>&nbsp;&nbsp;New Descendant</span>\r\n      {/if}\r\n<!-- $child.lastdescendant_created: {$child.lastdescendant_created}, $child.last_visit: {$child.last_visit} -->\r\n   </div>\r\n   <div>\r\n      {$child.node_content|truncate:230|stripslashes|strip_tags:false|imagestrip}\r\n   </div>\r\n</div>\r\n{/foreach}\r\n{/if}\r\n<!--end of central column-->\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n</td></tr></table>\r\n{/if}',1548898,1),(1576190,'configure: email icq www',1548898,1,'no','private',1,332,'2005-04-22 15:14:01','2010-02-16 23:04:49',0,113,NULL,'2005-04-22 21:33:57',14,'2006-02-03 15:26:07','template://1576190','00000101010598780154889801576190','{get_user_email_icq_www user_id=$node.node_id}\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n            <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'user_www\' value=\'{$get_user_www}\' /></td>\r\n            <td><input type=\'submit\' name=\'event\' value=\'configure_www\' /></td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'user_icq\' value=\'{$get_user_icq}\' /></td>\r\n            <td><input type=\'submit\' name=\'event\' value=\'configure_icq\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>',1548898,1),(1582474,'out of tree',1559635,1,'no','public',1,332,'2005-04-25 22:57:18','2010-02-16 23:04:49',14,2466,NULL,'2005-04-25 23:02:11',1582474,'2006-02-21 15:24:29','template://1582474','0154968901908888015496890155963501582474','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n\r\n<div style=\"text-align:center; width:100%; position:relative;\">\r\n<div style=\"position:relative; text-align:left; margin:auto; width: 930px;\">\r\n  <div style=\"width:100%; background: #111; margin: 10px 0 0 0; position:relative;\">\r\n  tu sa nachadzaju nody mimo <a href=\"/id/101\">stromu kyberie</a>; [ehm este to treba doladit(uh naka neplecha s listing amountom; vtedy to bolo nahodene narychlo a teraz ni cas)]</div>\r\n  <div style=\"position:relative; margin-top:4px; width:100%;\">\r\n    <div style=\"float:left;\">\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    {if $node.node_bookmark neq \'yes\'}\r\n    <input type=\'submit\' name=\'event\' value=\'book\'>\r\n    {else}\r\n    <input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n    {/if}\r\n    <input type=\'submit\' name=\'event\' value=\'K\'>\r\n    </form>\r\n\r\n    <a href=\'/id/{$node.node_id}/neurons\'>neurons</a> |\r\n    <a href=\'/id/{$node.node_id}/stats\'>statistics </a>|\r\n   <!-- <a href=\'/id/{$node.node_id}/links\'>links</a> | -->\r\n    {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<a href=\'/id/{$node.node_id}/1961033\'>configure</a>{/if} |\r\n    <span class=\'most_important\'>{$node.k} K</span>\r\n\r\n    </div>\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n    <div style=\"float:right; margin: 10px 0;\">\r\n    <input type=\'text\' name=\'node_content\' style=\"width:123px; padding-left:5px; height:20px; background: #111; height:20px; border:0; border-left:1px solid #6dae42;\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\"height:20px; border:1px solid #6dae42;\"><select name=\'search_type\' style=\"height:20px; border-top:1px solid #6dae42;\"><option value=\'user\' style=\"border:0;\">user</option><option value=\'content\' style=\"border:0;\">content</option></select><input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'></div><br style=\"clear:both;\">\r\n  </div>\r\n  \r\n\r\n\r\n  <div style=\"float:left;\"><span class=\"important\">nodes::</span><br>\r\n    {get_nodes_by_parent parent=0 listing_amount=$listing_amount offset=$offset}\r\n   {foreach from=$get_nodes_by_parent item=child}\r\n    {if $child.external_link neq \"db://user\"}\r\n    <div style=\"clear:both; background: #111; width:280px; margin-bottom:5px; padding-left:23px;\">[<a href=\'/id/{$child.node_id}\'>{$child.node_id}</a>] owner[<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>]</div>\r\n    {/if}\r\n   {/foreach}\r\n   ...\r\n  </div>\r\n\r\n  <div style=\"float:left; margin-left:10px;\"><span class=\"important\">forums::</span><br>\r\n    {get_nodes_by_parent parent=0 listing_amount=123 offset=$offset}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n    {if $child.template_id eq 3}\r\n    <div style=\"clear:both; background: #111; width:280px; margin-bottom:5px; padding-left:23px;\">[<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>] owner[<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>]</div>\r\n    {/if}\r\n   {/foreach}\r\n   ...\r\n  </div>\r\n\r\n  <div style=\"float:right;\"><span class=\"important\">users::</span><br>\r\n    {get_nodes_by_parent parent=0 listing_amount=$listing_amount offset=$offset}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n     {if $child.template_id eq 7 || $child.external_link eq \"db://user\"}\r\n     <div style=\"clear:left; background: #111; width:280px; margin-bottom:5px; padding-left:23px;\"><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: id/{$child.node_id}</div>\r\n     {/if}\r\n    {/foreach}\r\n    ...\r\n </div>\r\n<br style=\"clear:both;\">\r\n</div>\r\n</div>\r\n<center>{*movement*}{include file=\"1549913.tpl\"}</center>\r\n</form>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1549689,1),(1582481,'ciarky kere vidis',1570604,1,'yes','public',1,332,'2005-04-25 23:01:14','2010-02-16 23:04:49',0,128,NULL,'2005-04-25 23:02:11',14,'2009-10-27 19:32:50','template://1582481','015496890190888801549689015596350157060401582481','<html> \r\n  <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2070521.tpl\' />\r\n\r\n        <!-- MooTools -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n        <!-- QuickSearch -->\r\n \r\n       <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n        <!-- ToggleThread -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n  <head> \r\n  <body> \r\n    <!-- here you can realize yourself --> \r\n    <div class=\"t1\"> \r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> \r\n        <a href=\'/id/1/\'>main</a> ---- \r\n        <a href=\'/id/101/\'>kyberia</a> ---- \r\n        <a href=\'/id/19\'>bookmarks</a> \r\n        <a href=\'/id/156968\'>101</a> ---- \r\n        <a href=\'/id/24\'>posta</a> ---- \r\n        <a href=\'/id/23\'>posledne</a> ---- \r\n        <a href=\'/id/15\'>k</a> ---- \r\n        <a href=\'/id/27\'>ludia</a> ---- \r\n        <!-- <a href=\'/id/20\'>clanky</a> ---- --> \r\n        <a href=\'/id/21\'>denniky</a> ---- \r\n        <!-- <a href=\'/id/29\'>news</a> ---- --> \r\n        <a href=\'/id/25\'>search</a> ---- \r\n        <a href=\'/id/1017832\'>help</a> ---- \r\n        <a href=\'/id/{$user_id}/1961033\'>nastavenie</a> ----- \r\n        <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> \r\n      </form> \r\n    </div> \r\n    <div class=\"t2\">\r\n    </div> {if $new_mail eq true} \r\n    <center>\r\n      <a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a>\r\n    </center> {/if} {if $error eq true} \r\n    <center>\r\n      <span align=\'center\' class=\'most_important\'>{$error}\r\n      </span>\r\n    </center> {/if}',1549689,1),(1586005,'<font color=red>Pünk un/bük:</font>',978843,1,NULL,'private',0,332,'2005-04-27 12:04:55','2010-02-16 23:04:49',0,151,NULL,'2005-04-27 12:04:55',1586005,NULL,'template://1586005','00000101000635320097884301586005','<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1434109/download\'>\r\n{include file=\"modules/header.tpl\"}\r\n<script language=\"javascript\" src=\"/id/1511323/download\">\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n<font color=red>Pünk is not dëd!</font><br>\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n<SPAN class=foldspecial onclick=\"fold_document()\">All +</SPAN>\r\n<SPAN class=foldspecial onclick=\"unfold_document()\">All -</SPAN>\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\n<hr width=\"80%\" align=\"left\">&nbsp;&nbsp;&nbsp;&nbsp;{$bookmark_category.node_name}<hr width=\"80%\" align=\"left\"><br>\r\n{else}<hr width=\"80%\" align=\"left\">&nbsp;&nbsp;&nbsp;&nbsp;[Nezaradene]<hr width=\"80%\" align=\"left\"><br>\r\n{/if}\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n\r\n{if $bookmarks.node_name}\r\n<li><a href=\'/id/{$bookmarks.node_id}/\'>{$bookmarks.node_name}</a> <form action=\'/id/{$bookmarks.node_id}/\' method=\'post\'>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'unbook\'><br>\r\n</form>\r\n\r\n{/if}\r\n{/foreach}\r\n<br>\r\n\r\n{/foreach}\r\n</div>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n<center>ani prevadzkovatel tohto fora za nic neruci, <font color=red>pünk je pünk</font></center>\r\n',978843,1),(1586115,'header switch',1300551,1,NULL,'private',0,332,'2005-04-27 12:40:31','2010-02-16 23:04:49',0,16,NULL,'2005-04-27 12:40:32',4,NULL,'template://1586115','0000010100063532009788430130055101586115','<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\nKyberia štandard: <input type=\'hidden\' name=\'header_id\' value=\'\'><input type=\'submit\' name=\'event\' value=\'set_header_template\'></form>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\nKyberia moja template: <input type=\'hidden\' name=\'header_id\' value=\'1501867\'><input type=\'submit\' name=\'event\' value=\'set_header_template\'></form>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\nKyberia klubik unbook: <input type=\'hidden\' name=\'header_id\' value=\'1586005\'><input type=\'submit\' name=\'event\' value=\'set_header_template\'></form>',978843,1),(1588577,'voila! your nose is driping',707266,1,NULL,'private',0,332,'2005-04-28 14:09:34','2010-02-16 23:04:49',0,62,NULL,'2005-04-28 14:09:34',1588577,NULL,'template://1588577','0000010100063532009788430070726601588577','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\"hidden\" name=\"header_id\" value=\"1727532\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>?</BUTTON> -----\r\n<BUTTON type=\'submit\' name=\'event\' value=\'logout\'>logout</BUTTON>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',978843,1),(1595537,'template: easy listening',1593978,1,'no','public',3,332,'2005-05-02 15:47:29','2010-02-16 23:04:49',0,838,NULL,'2005-05-02 15:48:15',1595537,'2010-02-11 22:23:09','template://1595537','0000010100792011014038720159397801595537','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2148747.tpl\' />\r\n<!-- panel -->\r\n<script src=\'/templats/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n<title>{$node.node_name}</title> \r\n\r\n{if $node.node_name eq \'mail\'} \r\n<script> \r\nfunction vymena() \r\n{ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; \r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; \r\n{rdelim} function chngto(name,id) {ldelim} \r\ndocument.formular.mail_to.value = name ; \r\nname = name.toLowerCase() ; \r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n {rdelim} </script> \r\n{/if} \r\n\r\n<!-- MooTools -->\r\n<script language=\"javascript\" type=\"text/javascript\"\r\nsrc=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\"\r\nsrc=\"/js/mootools-more.js\"></script>\r\n<!-- QuickSearch -->\r\n<script language=\"javascript\" type=\"text/javascript\"\r\nsrc=\"/js/mt_quick_search.js\"></script>\r\n\r\n</head>\r\n<body>\r\n\r\n<!-- panel -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n\r\n<center>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n[ \r\n<a href=\"/id/1/\">main</a> ----\r\n<a href=\"/id/101/\">kyberia</a> ----\r\n<a href=\"/id/19\">bookmarks</a> + \r\n<a href=\"/id/3777777\">B2</a> + \r\n<a href=\"/id/156968\">101</a> ----\r\n<a href=\"/id/24\">{if $new_mail eq true}<b><font color=\"#FF0000\">!!!</font>{$new_mail}\r\nmail, last: {$new_mail_name}</b>{else}\r\nposta{/if}</a> ----\r\n<a href=\"/chat/chat.htm\">chat</a> ----\r\n<a href=\"/id/23\">posledne</a> ----\r\n<a href=\"/id/1569351\">k!</a> + <a href=\"/id/15\">k!2</a> + <a\r\nhref=\"/id/4055387\">k!new</a> ----\r\n<a href=\"/id/27\">ludia</a> ----\r\n\r\n<a href=\"/id/21\">denniky</a> ----\r\n\r\n<a href=\"/id/25\">search</a> --\r\n<input type=\"text\" size=\"8\" name=\"quick_search\" id=\"quick_search\" value=\"Quick\r\nsearch...\" autocomplete=\"off\" /> ----\r\n<a href=\"/id/1017832\">help</a> ----\r\n<a href=\"/id/{$user_id}\">profil</a> + \r\n<a href=\"/id/{$user_id}/1961033\">nastavenie</a>\r\n ]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n\r\n</center>\r\n\r\n{if $error eq true}\r\n<center><span class=\"most_important\">{$error}</span></center>\r\n{/if}',1403872,1),(1602860,'golden section ft css',1559635,1,'no','public',0,332,'2005-05-05 22:14:18','2010-02-16 23:04:49',0,733,NULL,'2005-05-05 22:14:18',1602860,'2006-02-18 03:22:00','template://1602860','0154968901908888015496890155963501602860','{include file=\"modules/header.tpl\"}\r\n\r\n\r\n<br><br><br>\r\n\r\n{assign var=\"cislo\" value=\"450\"}\r\n\r\n<div style=\"margin-left:100px; background:#555; height:{$cislo}px; width:{math equation=\"((sqrt(5) + 1)/2)*x\" x=$cislo}px; position: relative;\">\r\n   <div style=\"width:{$cislo}px; height:{$cislo}px; background:#111; float:left;\"></div>\r\n   <div style=\"width:{math equation=\"(((sqrt(5) + 1)/2)*x) - x\" x=$cislo}px; height:{math equation=\"(((sqrt(5) + 1)/2)*x) - x\" x=$cislo}px; background:#222;  float:right;\"></div>\r\n   <div style=\"width:{math equation=\"x - ((((sqrt(5) + 1)/2)*x) - x)\" x=$cislo}px; height:{math equation=\"x - ((((sqrt(5) + 1)/2)*x) - x)\" x=$cislo}px; background:#333;  float:right;\"></div>\r\n   <div style=\"width:{math equation=\"((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x))\" x=$cislo}px; height:{math equation=\"((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x))\" x=$cislo}px; background:#444; position:absolute; top: {math equation=\"x - (((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x)))\" x=$cislo}px; left:{$cislo}px;\"></div>\r\n</div>\r\n\r\n<br><br>\r\n\r\n\r\n<b><a href=\'/id/1602860/14\'>source</a>::</b><br>\r\n{literal}\r\n\r\n{assign var=\"cislo\" value=\"450\"}<br>\r\n<br>\r\n&lt;div style=&quot;margin-left:100px; background:#555; height:{$cislo}px; width:{math equation=&quot;((sqrt(5) + 1)/2)*x&quot; x=$cislo}px; position: relative;&quot;&gt;\r\n   <br>&nbsp;&nbsp;&lt;div style=&quot;width:{$cislo}px; height:{$cislo}px; background:#111; float:left;&quot;&gt;&lt;/div&gt;\r\n   <br>&nbsp;&nbsp;&lt;div style=&quot;width:{math equation=&quot;(((sqrt(5) + 1)/2)*x) - x&quot; x=$cislo}px; height:{math equation=&quot;(((sqrt(5) + 1)/2)*x) - x&quot; x=$cislo}px; background:#222;  float:right;&quot;&gt;&lt;/div&gt;\r\n   <br>&nbsp;&nbsp;&lt;div style=&quot;width:{math equation=&quot;x - ((((sqrt(5) + 1)/2)*x) - x)&quot; x=$cislo}px; height:{math equation=&quot;x - ((((sqrt(5) + 1)/2)*x) - x)&quot; x=$cislo}px; background:#333;  float:right;&quot;&gt;&lt;/div&gt;\r\n   <br>&nbsp;&nbsp;&lt;div style=&quot;width:{math equation=&quot;((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x))&quot; x=$cislo}px; height:{math equation=&quot;((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x))&quot; x=$cislo}px; background:#444; position:absolute; top: {math equation=&quot;x - (((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x)))&quot; x=$cislo}px; left:{$cislo}px;&quot;&gt;&lt;/div&gt;<br>\r\n&lt;/div&gt;\r\n\r\n{/literal}\r\n\r\n\r\n\r\n',1549689,1),(1603623,'tb303header',1195629,1,'no','public',0,332,'2005-05-06 11:13:28','2010-02-16 23:04:49',0,227,0,'2005-05-06 11:13:28',1603623,'0000-00-00 00:00:00','template://1603623','000013710119562901603623','<html>\r\n	<head>\r\n	{if $node.node_name eq \'mail\'}\r\n		<script>\r\n			function vymena() {ldelim}\r\n			document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n			document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n			{rdelim}\r\n\r\n			function chngto(name,id) {ldelim}\r\n				document.formular.mail_to.value = name ;\r\n				name = name.toLowerCase() ;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n				{rdelim}\r\n		</script>\r\n	{/if}\r\n	<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n	<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n	{if $node.node_id eq \'1\'}<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n	{else}<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.kyberia.sk/id/1603613/download\'>{/if}\r\n	<title>{$user_id}@{$node.node_name}</title>\r\n</head>\r\n<body>\r\n	{if $new_mail eq true}\r\n		<div><center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center></div>\r\n	{/if}\r\n	{if $node.node_id eq \'1\'}\r\n		<a href=\'/id/1/\'>MAIN</a> ::\r\n		<a href=\'/id/101/\'>CATS</a> ::\r\n		<a href=\'/id/19\'>BOOK</a> ::\r\n		<a href=\'/id/24\'>MAIL</a> ::\r\n		<a href=\'/id/23\'>LAST</a> ::\r\n		<a href=\'/id/15\'>TOP K</a> ::\r\n		<a href=\'/id/27\'>PEOPLE</a> ::\r\n		<a href=\'/id/21\'>BLOGZ</a> ::\r\n		<a href=\'/id/{$user_id}/stats\'>ME</a> ::\r\n		<a href=\'/id/{$user_id}/configure\'>CONF</a> ::\r\n		{if $user_id eq \'1371\'}<a href=\'/id/1603623/configure\'>TPLCONF</a>::{/if}\r\n		<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'><input type=\'hidden\' name=\'event\' value=\'logout\'><input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'></form>::\r\n		<form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'><input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\"><input type=\'submit\' name=\'template_event\' value=\'search\'></form>\r\n	{else}\r\n	<div id=\"dmenu\">\r\n		<div><a href=\'/id/1/\'>MAIN</a></div>\r\n		<div><a href=\'/id/101/\'>CATS</a></div>\r\n		<div><a href=\'/id/19\'>BOOK</a></div>\r\n		<div><a href=\'/id/24\'>MAIL</a></div>\r\n		<div><a href=\'/id/23\'>LAST</a></div>\r\n		<div><a href=\'/id/15\'>TOP K</a></div>\r\n		<div><a href=\'/id/27\'>PEOPLE</a></div>\r\n		<div><a href=\'/id/21\'>BLOGZ</a></div>\r\n		<div><a href=\'/id/{$user_id}/stats\'>ME</a></div>\r\n		<div><a href=\'/id/{$user_id}/configure\'>CONF</a></div>\r\n		{if $user_id eq \'1371\'}<div><a href=\'/id/1603623/configure\'>TPLCONF</a></div>{/if}\r\n		<div><form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'><input type=\'hidden\' name=\'event\' value=\'logout\'><input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'></form></div>\r\n		<div><form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'><input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\"><input type=\'submit\' name=\'template_event\' value=\'search\'></form></div>\r\n	</div>\r\n	<div id=\"bdy\">\r\n	{/if}',1195629,1),(1606833,'settings',1478222,1,'no','moderated',0,332,'2005-05-07 18:15:35','2010-02-16 23:04:49',0,186,NULL,'2005-05-07 18:15:35',14,'2006-07-19 09:38:00','template://1606833','000001010079201101141959014782220147822201606833','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n<table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n<tr>\r\n  <td align=\'center\'>\r\n      <table align=\'center\'>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\'>\r\n        </tr><tr>\r\n          <td>\r\n            <select name=\'node_system_access\'>\r\n              <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n              <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n              <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n              <option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option>\r\n              <option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n            </select>\r\n          </td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\'></td>\r\n        </tr><tr>\r\n          <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if}></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\'></td>\r\n        </tr>\r\n        <tr>\r\n          <td><input type=\'file\' name=\'description_image\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_image\'></td>\r\n        </tr>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\'></td>\r\n        </tr>\r\n      </table>\r\n      <table>\r\n        <tr>\r\n          <td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\'> </td>\r\n        </tr>\r\n      </table>\r\n    </form>\r\n\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <table>\r\n        <tr>\r\n          <td colspan=\'2\'>vector: {$node.node_vector} </td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_parent\'></td>\r\n        </tr>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_external_link\'></td>\r\n        </tr>\r\n      </table>\r\n    </form>\r\n\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <input type=\'text\' name=\'owner\' value=\'{$node.owner}\'><input type=\'submit\' name=\'event\' value=\'set_creator\'>\r\n    </form>\r\n\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <table align=\'center\'>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'k_wallet\'></td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_header_template\'></td>\r\n        </tr><tr>\r\n          <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\'></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'></td>\r\n        </tr><tr>\r\n          <td>\r\n            <select name=\'listing_order\'>\r\n              <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n              <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n            </select>\r\n          </td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\'></td>\r\n        </tr>\r\n      </table>\r\n    </form> <br />\r\n\r\n    {get_user_email_icq_www user_id=$node.node_id}\r\n    <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n      <table>\r\n        <tr>\r\n          <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n          <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n        </tr>\r\n      </table>\r\n    </form>\r\n\r\n    <form method=\'post\'>\r\n      template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\'> <br>\r\n      <input type=\'submit\' name=\'event\' value=\'addTemplate\'>\r\n    </form>\r\n\r\n    <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n      <textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br>\r\n      <center>\r\n      <input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;<input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML &nbsp;&nbsp;\r\n      <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n      <input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n      </center>\r\n    </form>\r\n  </td>\r\n</tr>\r\n</table>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',1141959,1),(1610475,'request_password',1075292,1,'no','public',1,332,'2005-05-09 14:06:44','2010-02-16 23:04:49',0,128,NULL,'2005-05-09 14:48:44',14,'2006-02-08 19:34:34','event://request_password','0107529201610475','<?php\r\nfunction request_password() {\r\n    global $db,$error;\r\n    $login=addslashes($_POST[\'login\']);\r\n    $login_type=$_POST[\'login_type\'];\r\n    $email=$_POST[\'email\'];\r\n\r\n    if ($login == \'\') {\r\n        $error=\"Please enter name or id\";\r\n        return false;\r\n    }\r\n\r\n    if ((strpos($email, \'@\') == false) || (strpos($email, \'@\') == \'0\') || (strpos($email, \'@\') >= (strlen($email) - 4))) {\r\n        $error=\"Please enter correct mail\";\r\n        return false;\r\n    }\r\n\r\n    switch ($login_type) {\r\n        case \"name\":\r\n            $set=$db->query(\"select * from users where login=\'$login\' and email=\'$email\'\");\r\n            $set->next();\r\n            $user_name=$set->getString(\'login\');\r\n            $user_id=$set->getString(\'user_id\');\r\n        break;\r\n        case \"id\":\r\n            $set=$db->query(\"select * from users where user_id=\'$login\' and email=\'$email\'\");\r\n            $set->next();\r\n            $user_name=$set->getString(\'login\');\r\n            $user_id=$set->getString(\'user_id\');\r\n        break;\r\n    }\r\n\r\n    if($set->getNumRows() == 0) {\r\n        $error=\"Name [or id] that you entered do not match your mail\";\r\n        return false;\r\n    }\r\n\r\n    $vercode=md5(uniqid(rand()));\r\n    $vercode=substr($vercode,0,23);\r\n\r\n    $q=\"update users set hash=\'$vercode\' where user_id=\'$user_id\'\";\r\n    $db->query($q);\r\n\r\n    $emailtext= \"Ahoj $user_name!\\nPotrebujes zmenit heslo ktore si zabudol?\\nPrave od toho tu je tento email. Musim tento text trosku natiahnut aby ho spamfiltre nebrali ako spam a ty si si to svoje zabudnute heslo mohol lahko zmenit.\\nTu je tvoje overovacie cislo => $vercode <= [samozrejme bez tych sipiek => a <=].\\nTen musis zadat na tejto adrese => https://kyberia.sk/id/632663 kde si uz svoje heslo lahko zmenis.\\n\\nVela Stastia\\nadmini kyberia.sk\";\r\n    $headers = \'From: admin@kyberia.sk\' . \"\\r\\n\" . \'Reply-To: freezy@rulez.sk\' . \"\\r\\n\" . \'X-Mailer: kyberia.sk\';\r\n    mail($email,\"kyberia.sk verification code\",$emailtext,$headers );\r\n\r\n    $error=\"<h3>Verification code sent, please check your mailbox.</h3>\";\r\n    return false;\r\n}\r\n?>',0,1),(1625480,'behajuce ciarky',1570604,1,'yes','public',16,332,'2005-05-14 14:00:06','2010-02-16 23:04:49',0,1117,NULL,'2008-05-20 11:59:32',1625480,'2009-10-27 19:38:41','template://1625480','015496890190888801549689015596350157060401625480','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- MooTools -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- QuickSearch -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> \r\n\r\n<!-- ToggleThread -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n<!-- CSS --> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2070521.tpl\" media=\"screen\"> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\" media=\"handheld\">\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> [<a href=\'/id/156968\'>1</a>, <a href=\'/id/3555832\'>2</a>] ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/chat/chat.htm\'>chat</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" /></form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>mas {$new_mail} new mail||posledny od {$new_mail_name} {$new_mail_user_id}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>',1549689,1),(1626002,'kaby',1214889,1,'no','private',0,332,'2005-05-14 17:58:53','2010-02-16 23:04:49',0,87,NULL,'2006-03-12 01:58:54',1626002,NULL,'template://1626002','0154968901908888015496890121488901626002','<html>\r\n<head>\r\n \r\n</head>\r\n<body> \r\n\r\n\r\n<form action=\'/id/2857/\' method=\'post\'>\r\n<input type=\'text\' name=\'header_id\' value=\'666\'></td><td><input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n</body>\r\n</html>\r\n',1549689,1),(1626277,'header1',622654,1,'yes','public',0,332,'2005-05-14 20:41:10','2010-02-16 23:04:49',0,33,NULL,'2005-05-14 20:41:10',1626277,NULL,'template://1626277','000001010062265401626277','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/156968\'>bookmarks</a> ----\r\n<a href=\'/id/19\'>books_old</a> ----\r\n<a href=\'/id/1666455\'>books_old</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n',1626277,1),(1627946,'book-marks javascript',1378264,1,'no','moderated',0,332,'2005-05-15 21:39:04','2010-02-16 23:04:49',0,60,NULL,'2005-05-15 21:39:05',14,'2006-08-20 22:33:14','template://1627946','000001010079201101141959014782220137826401627946','function chngbukcat(node_id) {\r\n    document.bookmarks_form.bookmark_category_id.value = node_id;\r\n}',1141959,1),(1630259,'delete',1487381,1,'yes','moderated',0,332,'2005-05-16 15:28:02','2010-02-16 23:04:49',0,25,0,'2005-05-16 15:28:02',1630259,'0000-00-00 00:00:00','template://1630259','0000010100792011011419590148738101630259','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n<table width=\'100%\'><tr><br />\r\n<!--left column--><br />\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/1626909/\'>\r\n<table align=\'center\'>\r\n<tr><td><input type=\'submit\' name=\'event\' value=\'delete\'></td></tr>\r\n</table>\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',1141959,1),(1634057,'my_header',1059952,1,NULL,'public',0,332,'2005-05-17 17:07:43','2010-02-16 23:04:49',0,140,NULL,'2005-05-17 17:07:43',1634057,NULL,'template://1634057','00000101010598780105995201634057','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'file:///c:/test/truu.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n',1059952,1),(1634283,'4aqw4r31_',792011,1,'yes','public',2,332,'2005-05-17 18:31:18','2010-02-16 23:04:49',0,253,NULL,'2005-05-17 19:19:56',1634283,NULL,'template://1634283','000001010079201101634283','<html>\r\n<head>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\'\r\nhref=\'https://kyberia.sk/id/1663576download\'>\r\n<title>{$user_id}@{$node.node_name}</title>\r\n</head>\r\n<body>\r\n<div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</b></a></center>\r\n{/if}\r\n</div>\r\n<div id=\"dmenu\">\r\n       <div><a href=\'/id/1/\'>mAIn</a></div>\r\n       <div><a href=\'/id/101/\'>TrEE</a></div>\r\n       <div><a href=\'/id/19\'>bOOkZ</a></div>\r\n       <div><a href=\'/id/24\'>M@iL</a></div>\r\n       <div><a href=\'/id/23\'>LAST</a></div>\r\n       <div><a href=\'/id/15\'>TOP K!</a></div>\r\n       <div><a href=\'/id/27\'>PEOPLE</a></div>\r\n       <div><a href=\'/id/21\'>BLOGZ</a></div>\r\n       <div><a href=\'/id/{$user_id}/stats\'>ME</a></div>\r\n       <div><a href=\'/id/{$user_id}/configure\'>ConFingUre</a></div>\r\n       <div><a href=\'/id/1634283/configure\'>SkiN conFig</a></div>\r\n       <div>\r\n               <form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n                       <input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n                       <input type=\'submit\' value=\'++ l_0G 0uT ++\' tabindex=\'23\'>\r\n               </form>\r\n       </div>\r\n</div>\r\n<div id=\"bdy\">\r\n\r\n',1634283,1),(1634301,'BOOKMARKS',0,1,'yes','public',2,332,'2005-05-17 18:35:47','2010-02-16 23:04:49',0,92,NULL,'2005-05-17 23:54:58',1634301,NULL,'template://1634301','01634301','\r\n\r\n\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n\r\n<a href=\'/id/1/\'>main</a> ----\r\n <a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'http://www.centrum.sk/harso\'>mail</a>---\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(1643663,'prefotoblog',0,1,'no','public',0,332,'2005-05-20 14:56:43','2010-02-16 23:04:49',1,213,NULL,'2005-05-20 14:56:43',1643663,NULL,'template://1643663','01643663','{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<form action=\'/id/963221/\' method=\'post\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<input type=\'submit\' name=\'event\' value=\'book\'>\r\n&nbsp;\r\n<input type=\'submit\' name=\'event\' value=\'unbook\'>\r\n&nbsp;\r\n<input type=\'submit\' name=\'event\' value=\'-1\'>\r\n</td></tr>\r\n</form>\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n{include file=\"modules/get_threaded_children.tpl\" children_type=4}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n\r\n</form>\r\n<!--end of central column-->\r\n\r\n\r\n</td></tr></table>\r\n\r\n',0,1),(1662468,'banner_bookmarks',1548898,1,'no','moderated',2,332,'2005-05-28 11:40:03','2010-02-16 23:16:48',0,712,NULL,'2005-05-28 11:40:03',14,'2007-09-17 16:32:05','template://1662468','00000101010598780154889801662468','{get_nodes_by_parent parent=1662468 listing_amount=1 offset=0}\r\n{section name=\'node\' loop=$get_nodes_by_parent start=0 max=1}\r\n    {explode string=$get_nodes_by_parent[node].node_content separator=\';\'}\r\n    {section name=\'link\' loop=$explode start=0}\r\n    {/section}\r\n{/section}\r\n{math equation=\"x - 1\" x=$smarty.section.link.loop assign=\'max\'}\r\n{rand min=0 max=$max}\r\n{if $explode[$rand] != \"\" && $explode[$rand] != \" \"}\r\n    {strlen string=$explode[$rand]}\r\n    {strrpos haystack=$explode[$rand] needle=\".swf\"}\r\n    {if $strrpos == $strlen - 4}\r\n        <object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'{$explode[$rand]}\'><param name=\'quality\' value=\'high\'><embed src=\'{$explode[$rand]}\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n    {else}\r\n        <img src=\"{$explode[$rand]}\" />\r\n    {/if}\r\n{else}\r\n    &nbsp;\r\n{/if}',1548898,1),(1662901,'firewolf  header template',2541244,1,NULL,'public',5,332,'2005-05-28 15:52:43','2010-02-16 23:04:49',0,980,NULL,'2008-05-21 09:37:21',1662901,'2008-09-24 23:35:03','template://1662901','00000101007920110166328601663286016631760254124401662901','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n{if $node.node_id == 2072298}\r\n<meta http-equiv=\"refresh\" content=\"60\">\r\n{/if}\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.mic.jablonka.org/kyberia/css/kyberia.css\'>\r\n<title>{$node.node_name|strip_tags}</title>\r\n{if $node.node_id == 1685121}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<br><br>\r\n<div id=\"header\">\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n<a href=\'/id/1663286/\'>branch</a> &#9472;&#9472;\r\n<a href=\'/id/1/\'>main</a> &#9472;&#9472;\r\n<a href=\'/id/101/\'>kyberia</a> &#9472;&#9472; \r\n<a href=\'/id/2515678\'>bookmarks</a>.<a href=\'/id/2072298/\'>fresh</a> &#9472;&#9472;\r\n<a href=\'/id/24\'>posta {if $new_mail eq true}\r\n<span style=\"font-size:7pt;\">(<b><span style=\"font-size:8pt;color:red;\">{$new_mail},{$new_mail_name}</span></b>)</span>\r\n{else}\r\n<span style=\"font-size:7pt;\">(0)</span>\r\n{/if}</a>\r\n &#9472;&#9472;\r\n<a href=\'/id/15\'>kar!</a>.<a href=\"/id/1569351\">ma!</a> &#9472;&#9472;\r\n<a href=\'/id/21\'>denniky</a> &#9472;&#9472;\r\n<a href=\'/id/2537174\'>datanodes</a> &#9472;&#9472;\r\n<a href=\'/id/1017832\'>help</a> &#9472;&#9472;\r\n<a href=\'/id/{$user_id}/1961033\'>conf</a> &#9472;&#9472;\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n</div>\r\n\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1663286,1),(1663178,'ZoneX special template',2541244,1,'yes','public',0,332,'2005-05-28 19:46:48','2010-02-16 23:04:49',0,60,NULL,'2005-05-28 19:46:48',1663178,NULL,'template://1663178','00000101007920110166328601663286016631760254124401663178','<html>\r\n\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.depo.blueweb.sk/kyberia/css/kyberia.css\'>\r\n<title>zelame tlupe domestikovanych primatov uspech v buchani drevenymi palickami do cierneho kotucika</title><br />\r\n<br />\r\n{if $node.node_name eq \'mail\'}<br />\r\n\r\n<script><br />\r\nfunction vymena() {ldelim}<br />\r\n	document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;<br />\r\n	document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';<br />\r\n{rdelim}<br />\r\n<br />\r\nfunction chngto(name,id) {ldelim}<br />\r\n	document.formular.mail_to.value = name ;<br />\r\n	name = name.toLowerCase() ;<br />\r\n	document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';<br />\r\n{rdelim}<br />\r\n</script><br />\r\n{/if}<br />\r\n<br />\r\n</head>\r\n\r\n\r\n<body>\r\nhjghjghjhg\r\n<!-- header -->\r\n{if $user_id eq true}\r\n  {include file=\"http://www.depo.blueweb.sk/kyberia/tpl/ZoneX_header.tpl\"}\r\n{/if}\r\n\r\n<!-- error message -->\r\n{if $error eq true}\r\n  <center><span class=\'most_important\'>\r\n  {$error}\r\n  </span></center>\r\n{/if}\r\n\r\n<!-- mail -->\r\n{if $new_mail eq true}\r\n  <center><a href=\'/id/24/\' class=\'mail\'>{$new_mail} nová správa od id {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n<!-- banner -->\r\n<div id=\'banner\'></div>\r\n<center><img src=\'http://kyberia.sk/upload/top.gif\' border=\'0\'></center>\r\n\r\n\r\n\r\n<table width=\'780\' align=\'center\' valign=\'top\' class=\'bordered2\'>\r\n<tr><br />\r\n<td align=\'center\' valign=\'top\' style=\'width: 230px\'><br />\r\n	{get_nodes_by_type type=6 listing_amount=23 offset=$offset}<br />\r\n	<center><span class=\'important\'>user blogs</span></center><Br><br />\r\n	{foreach from=$get_nodes_by_type item=child}<br />\r\n\r\n		<table width=\'100%\'><br />\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'><br />\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"n\":true}</a><br>{$child.node_content|truncate:230|imagestrip|stripslashes|wordwrap:15:\"n\":true|imagestrip}<br />\r\n			<br><center>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</center></td></tr><br />\r\n		</table><br><br />\r\n	{/foreach}<br />\r\n\r\n	<a href=\'/blogs/\'>more blogs??</a><br />\r\n</td><br />\r\n<td valign=\'top\'><br />\r\n	<center>{include file=\"modules/loginbox.tpl\"}</center><br />\r\n	<br><br><br />\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br><br />\r\n	{get_nodes_by_type type=3 listing_amount=10 offset=$offset}<br />\r\n	{foreach from=$get_nodes_by_type item=child}<br />\r\n\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br />\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a><br />\r\n		({$child.node_children_count} children)</a><br><br />\r\n	{/foreach}<br />\r\n<br />\r\n	<br><br><br />\r\n	<Center><span align=\'center\' class=\'important\'>latest data nodes</span></center><br><br />\r\n\r\n	{get_nodes_by_type vector=;1;101 type=12 listing_amount=9 offset=$offset}<br />\r\n	{foreach from=$get_nodes_by_type item=child}<br />\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br />\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a><br />\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br><br />\r\n\r\n	{/foreach}<br />\r\n	<br><br />\r\n	{get_nodes_by_type orderby=\"nodes.node_created desc\" vector=;1;101 type=5 listing_amount=27 offset=$offset on_main=\'yes\'}<br />\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center><br />\r\n	{foreach from=$get_nodes_by_type item=child }<br />\r\n		<table width=\'100%\' class=\'bordered\'><br />\r\n			<tr><td><img src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'><br />\r\n\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br><br />\r\n			{$child.node_content|truncate:230|stripslashes}<br />\r\n			<br><br><i>added by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> <br />\r\ninto nodeshell <a href=\'/id/{$child.node_parent}\'> {$child.parent_name}</a></i><br />\r\n			</td></tr><br />\r\n\r\n		</table><br><br />\r\n	{/foreach}<br />\r\n<br />\r\n</td><br />\r\n<td valign=\'top\' style=\'width: 105px\'><br />\r\n	<center><br><a href=\'/id/31\'>register</a></center><br />\r\n	<br><br><br />\r\n	{include file=\"modules/get_userlist.tpl\"}<br />\r\n</td><br />\r\n\r\n<br />\r\n</tr><br />\r\n</table><br />\r\n{include file=\"modules/footer.tpl\"}<br />\r\n\r\n</td></tr></table></html>\r\n\r\n\r\n',1663286,1),(1663248,'shity firewolf header template',2541244,1,'yes','private',0,332,'2005-05-28 20:40:19','2010-02-16 23:04:49',0,51,NULL,'2005-05-28 20:40:19',4,'2006-07-28 11:08:49','template://1663248','00000101007920110166328601663286016631760254124401663248','<html>\r\n<head>\r\n<meta http-equiv=\\\"Cache-Control\\\" content=\\\"Public\\\">\r\n<meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=utf-8\\\">\r\n\r\n<link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'http://www.mic.jablonka.org/kyberia/css/kyberia.css\\\'>\r\n\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \\\'mail\\\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\\\'fricon\\\'].src = \\\'/images/users/\\\'+document.formular.mail_to.value+\\\'.gif\\\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\\\'fricon\\\'].src = \\\'/images/nodes/\\\' +id.substr(0,1)+\\\'/\\\'+id.substr(1,1)+\\\'/\\\'+id+\\\'.gif\\\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\nZoneX\r\n<center>\r\n<form enctype=\\\"multipart/form-data\\\" action=\\\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\\\' method=\\\'post\\\'>\r\n<a href=\\\'/id/1663286/\\\'>branch</a> ----\r\n<a href=\\\'/id/1/\\\'>main</a> ----\r\n<a href=\\\'/id/101/\\\'>kyberia</a> ----\r\n<a href=\\\'/id/156968\\\'>bookmarks</a> ----\r\n<a href=\\\'/id/24\\\'>posta</a> ----\r\n<a href=\\\'/id/23\\\'>posledne</a> ----\r\n<a href=\\\'/id/15\\\'>k!</a> ----\r\n<a href=\\\'/id/27\\\'>ludia</a> ----\r\n<a href=\\\'/id/20\\\'>clanky</a> ----\r\n<a href=\\\'/id/21\\\'>denniky</a> ----\r\n<a href=\\\'/id/29\\\'>news</a> ----\r\n<a href=\\\'/id/25\\\'>search</a> ----\r\n<a href=\\\'/id/1017832\\\'>help</a> ----\r\n<a href=\\\'/id/{$user_id}/1961033\\\'>nastavenie</a> -----\r\n<input type=\\\'submit\\\' value=\\\'logout\\\' name=\\\'event\\\' tabindex=\\\'23\\\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\\\'/id/24\\\'><b>máš {$new_mail} nových správ, posledná od {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\\\'center\\\' class=\\\'most_important\\\'>{$error}</span></center>\r\n{/if}\r\n\r\n',1663286,1),(1663376,'.:.::.:..:...',1059952,1,NULL,'private',0,332,'2005-05-28 22:28:42','2010-02-16 23:04:49',0,3399,NULL,'2005-05-28 22:28:42',1663376,NULL,'template://1663376','00000101010598780105995201663376','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://proklete.misto.cz/mino/kyberia/kybesia.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>kambodža.sk: detičky detičky danko a detičky</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<i>... <a href=http://www.imhd.sk/ba/index.php?w=3825242e29ef2f302523ea target=\'blank\'><span class=\'horne_linky\'>imhd</span></a></font> ... <a href=https://webmail.fses.uniba.sk/ target=\'blank\'><span class=\'horne_linky\'>fses pošta</span></a> ... \r\n<a href=https://secure.tlis.sk/squirrel/src/login.php target=\'blank\'><span class=\'horne_linky\'>tlis pošta</span></a> ... \r\n<a href=http://proklete.misto.cz/mino/ target=\'blank\'><span class=\'horne_linky\'>prokleté místo</span></a> ... \r\n<a href=http://www.whatismyip.com/ target=\'blank\'><span class=\'horne_linky\'>IP</span></a> ... \r\n<a href=http://158.195.100.226/ target=\'blank\'><span class=\'horne_linky\'>ORION</span></a> ... \r\n<a href=http://www.tlis.sk/ target=\'blank\'><span class=\'horne_linky\'>IRŠ TLIS</span></a> ... \r\n<a href=http://www.wikipedia.org/ target=\'blank\'><span class=\'horne_linky\'>wiki</span></a> ... \r\n<a href=http://www.google.com target=\'blank\'><span class=\'horne_linky\'>goooogle</span></a> ...</i>\r\n<!--<center><span align=\'center\' class=\'most_important\'>42</span></center>-->\r\n<!-- here you can realize yourself -->\r\n\r\n<center>\r\n<b><form enctype=\"multipart/form-data\" action=\'/id/2393/\' method=\'post\'>\r\n<a href=\'/id/1/\'>hlavná</a> ...\r\n<a href=\'/id/101/\'>klubostrom</a> ...\r\n<a href=\'/id/19\'>booknuté</a> ...\r\n<a href=\'/id/24\'>poštička</a> ...\r\n<a href=\'/id/23\'>last</a> ...\r\n<a href=\'/id/15\'>K!harma</a> ...\r\n<a href=\'/id/27\'>lidičky</a> ...\r\n<!-- <a href=\'/id/20\'>clanky</a> --- -->\r\n<a href=\'/id/21\'>srdcervúce denníčky</a> ...\r\n<a href=\'/id/1663376/configure\'>.:.::.:..:...</a> ...\r\n<a href=\'/id/25\'>searč</a> ...\r\n<a href=\'/id/1017832\'>help klub</a> ...\r\n<a href=\'/id/{$user_id}/configure\'>change me</a> ...</b>\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>ta preč<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">ta het</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>másh {$new_mail} nové správy, poslednú od {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1663404,'test-skin',1214889,1,'yes','private',0,332,'2005-05-28 22:54:43','2010-02-16 23:04:49',0,74,NULL,'2005-05-28 22:54:43',12,'2006-11-15 13:58:39','template://1663404','0154968901908888015496890121488901663404','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\'>\r\n  <tr>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n    <td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n{* put.Ty hack *}\r\n{if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' />\r\n{else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" />\r\n{/if}\r\n{*end of put.Ty hack *}\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n          &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n          &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $permissions.r}{$child.node_content|stripslashes|nl2br|replace:\'...\':\'&hellip;\'|escape:\'<embed>\'}{else}you don\'t have permissions for viewing this data node{/if}</td></tr>\r\n</table></td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>',1549689,1),(1663773,'virtual friend?',4,1,'yes','private',0,332,'2005-05-29 02:50:38','2010-02-16 23:04:49',0,110,0,'2005-05-29 02:50:38',1663773,'0000-00-00 00:00:00','template://1663773','000000010000000401663773','<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_parent}/\'>\r\n<input type=\"hidden\" name=\"node_system_access\" value=\"private\">\r\n<input type=\'image\' name=\'event\' value=\'configure_system_access\' src=\"http://www.depo.blueweb.sk/inocent_button.gif\">\r\n</form>\r\n\r\n\r\n',1663773,1),(1663827,'..',3139054,1,NULL,'public',0,332,'2005-05-29 09:22:31','2010-02-16 23:04:49',0,109,NULL,'2005-05-29 09:22:31',4,'2007-05-22 22:49:05','template://1663827','0000010100063534006713230313905401663827','nezamysla.. pozoruje',671323,1),(1663920,'bookmarks',2541244,1,'yes','public',1,332,'2005-05-29 11:11:02','2010-02-16 23:04:49',1,16369,NULL,'2005-05-29 11:11:02',1663920,'2006-07-28 11:40:04','template://1663920','00000101007920110166328601663286016631760254124401663920','<link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'http://www.mic.jablonka.org/kyberia/css/bookmarks.css\\\'>\r\n<script language=\\\"javascript\\\" src=\\\"http://www.mic.jablonka.org/kyberia/js/bookmarks.js\\\"></script>\r\n\r\n<table width=80% cellpadding=\\\'5\\\' cellspacing=\\\'0\\\' border=\\\"0\\\">\r\n<tr>\r\n\r\n<td valign=\\\"top\\\" width=\\\"15%\\\">\r\n{include file=\\\"modules/get_userlist.tpl\\\"}\r\n</td>\r\n\r\n<td width=\\\"5%\\\">&nbsp;</td>\r\n\r\n<td valign=\\\'top\\\' width=60%>\r\n\r\n<form method=\\\'post\\\' action=\\\'/id/{$node.node_id}\\\'>\r\n<span class=\\\'tt\\\'><h1>Bookmarks:</h1></span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<div class=\\\'b_cat\\\'>\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n&nbsp;<a href=\\\"javascript:chngbukcat(\\\'{$bookmark_category.node_id}\\\')\\\">kategoria:</a>&nbsp;<a class=\\\'important\\\' href=\\\'/id/{$bookmark_category.node_id}/\\\'>{$bookmark_category.node_name}</a>   \r\n		{if $bookmark_category.sum neq false}\r\n				: <span class=\\\'newdesc\\\'> {$bookmark_category.sum}new</span>\r\n		{/if}\r\n\r\n \r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\n<span style=\\\"color:white;\\\">&nbsp;&nbsp;nezatriedené ***</span>\r\n{/if}\r\n\r\n\r\n\r\n<div class=\\\'b_item\\\'>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name neq false && $bookmarks.node_id neq \\\'\\\'}\r\n<input style=\\\'height: 11px; width: 11px;\\\' type=\\\'checkbox\\\' name=\\\'bookmarks_chosen[]\\\' \r\nvalue=\\\'{$bookmarks.node_id}\\\'>\r\n<a href=\\\'/id/{$bookmarks.node_id}\\\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}<span class=\\\'newdesc\\\'> {$bookmarks.node_user_subchild_count}new</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}<span class=\\\'newdesc\\\'>.desc.</span>\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n<input type=\\\'text\\\' name=\\\'bookmark_category_id\\\'><input type=\\\'submit\\\' name=\\\'event\\\' value=\\\'set_bookmark_category\\\'>\r\n</form>\r\n\r\n\r\n\r\n</td></tr></table>\r\n\r\n\r\n\r\n',1663286,1),(1664239,'FireEye',1059952,1,NULL,'public',1,332,'2005-05-29 14:33:30','2010-02-16 23:04:49',0,974,NULL,'2005-08-15 19:02:08',4,NULL,'template://1664239','00000101010598780105995201664239','<img src=\"http://www.depo.blueweb.sk/FireEye.ss.jpg\">\r\n\r\nnode <a href=\"id/1662901\">1662901</a> \r\n\r\n(len pre istotu: treba si to dat ako header template v nastaveni usera...)\r\nalebo pouzit sofistikovany <a href=\"http://kyberia.sk/id/1665272/\">header template switcher</a> :)\r\n\r\nblizsie info <a href=\"http://kyberia.sk/id/1664502\">tu</a>\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1664658,'antaagni_forum_tpl',2541233,1,'no','private',0,332,'2005-05-29 18:18:55','2010-02-16 23:04:49',0,2833,NULL,'2005-05-29 18:18:55',4,'2009-02-17 16:54:19','template://1664658','00000101007920110166328601663286016631760254123301664658','{* header *}\r\n{include file=&quot;1549864.tpl&quot;}\r\n\r\n{if $user_id eq false}\r\n&lt;center&gt;{* loginbox *}{include file=&quot;1549885.tpl&quot;}&lt;/center&gt;&lt;br&gt;&lt;br&gt;\r\n{/if}\r\n\r\n&lt;table width=\'100%\'&gt;&lt;tr&gt;\r\n\r\n&lt;!--left column--&gt;\r\n&lt;td valign=\'top\' align=\'center\' width=\'23%\'&gt;\r\n\r\n{* node_settings *}\r\n&lt;table&gt;\r\n&lt;tr&gt;&lt;td colspan=\'2\'&gt;&lt;a href=\'/id/{$node.node_id}\'&gt;{$node.node_name}&lt;/a&gt;&lt;/td&gt;&lt;/tr&gt;\r\n&lt;tr&gt;&lt;td&gt;parent:&lt;/td&gt;&lt;td&gt;&lt;a href=\'/id/{$node.node_parent}\'&gt;{$node.node_parent_name}&lt;/a&gt;&lt;/td&gt;&lt;/tr&gt; &lt;tr&gt;&lt;td&gt;owner:&lt;/td&gt;&lt;td&gt;&lt;a href=\'/id/{$node.node_creator}\'&gt;{$node.owner}&lt;/a&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;\r\n&lt;br/&gt;&lt;br/&gt;\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}&lt;center&gt;&lt;a href=\'/id/{$node.node_id}/1961033\'&gt;configure&lt;/a&gt;&lt;/center&gt;{/if}&lt;center&gt;show[ &lt;a href=\'/id/{$node.node_id}/2\'&gt;obsah&lt;/a&gt; | &lt;a href=\'/id/{$node.node_id}/3\'&gt;standard&lt;/a&gt; ] &lt;a href=\'/id/{$node.node_id}/1549582\'&gt;flat&lt;/a&gt;&lt;/center&gt;&lt;br&gt;&lt;br&gt;\r\n\r\n{* Vystupenia *}\r\n&lt;center&gt;\r\n&lt;a href=&quot;http://kyberia.sk/id/4521419/2541148&quot;&gt;Ohňovačky&lt;/a&gt;&lt;br&gt;&lt;br&gt;\r\n&lt;iframe frameborder=0 width=&quot;75%&quot; height=&quot;300&quot; src=&quot;http://kyberia.sk/id/4521419&quot;&gt;Smola, zly browser...&lt;/iframe&gt;\r\n&lt;/center&gt;\r\n&lt;br&gt;\r\n\r\n{* get_poll_box *}\r\n{include file=&quot;1549834.tpl&quot;}\r\n&lt;br&gt;\r\n\r\n{*get_bookmark_statistics_box*}\r\n&lt;!--showing bookmark statistic table --&gt;\r\n&lt;table class=\'bordered\' id=\'bookstat\'&gt;\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n&lt;tr&gt;&lt;td&gt;\r\n&lt;a href=\'/id/{$bookmark_statistic.user_id}\'&gt;{$bookmark_statistic.login}&lt;/a&gt;\r\n&lt;/td&gt;&lt;td&gt;\r\n{$bookmark_statistic.node_user_subchild_count}\r\n&lt;/td&gt;&lt;/tr&gt;\r\n{/foreach}\r\n&lt;/table&gt;\r\n&lt;!--end of bookmark statistic table --&gt;\r\n\r\n{*{include file=&quot;1549386.tpl&quot;}*}\r\n\r\n&lt;/td&gt;\r\n&lt;!--end of left column--&gt;\r\n\r\n&lt;!--main central column--&gt;\r\n&lt;td width=666 valign=\'top\'&gt;\r\n\r\n{*node_content*}\r\n&lt;div class=\'bordered\' id=\'topic\'&gt;\r\n{$node.node_content}\r\n&lt;/div&gt;\r\n&lt;br /&gt;&lt;br /&gt;\r\n\r\n{*showing form for adding child node*}\r\n&lt;form enctype=&quot;multipart/form-data&quot; action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'&gt;\r\n{if $permissions.w eq true}{*addnode*}{include file=&quot;1548927.tpl&quot;}{/if}\r\n{*get_threaded_children*}{include file=&quot;1549839.tpl&quot; children_type=4}\r\n\r\n&lt;/form&gt;\r\n&lt;!--end of central column--&gt;\r\n\r\n&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;\r\n\r\n{*footer*}{include file=&quot;1672111.tpl&quot;}',1663286,1),(1664674,'submission',2541244,1,'yes','public',0,332,'2005-05-29 18:26:02','2010-02-16 23:04:49',0,19,NULL,'2005-05-29 18:26:02',1664674,NULL,'template://1664674','00000101007920110166328601663286016631760254124401664674','\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',1663286,1),(1664696,'forum',2541244,1,'yes','public',0,332,'2005-05-29 18:31:08','2010-02-16 23:04:49',0,16,NULL,'2005-05-29 18:31:08',1664696,NULL,'template://1664696','00000101007920110166328601663286016631760254124401664696','\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',1663286,1),(1665272,'set_template_header',2072867,1,'yes','public',0,332,'2005-05-29 23:01:03','2010-02-16 23:04:49',2,22629,NULL,'2005-08-31 19:24:20',1665272,'2006-01-15 23:19:52','template://1665272','000001010079201101663286016632860207286701665272','<br><br><br><br><br><br>\r\n<center>\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<input type=\'submit\' name=\'event\' value=\'book\'>\r\n</form>\r\n\r\n<h1>Set header template:</h1>\r\n\r\n<br><br><br><br><br><br>\r\n\r\nuser id: {$user_id}\r\n\r\n\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\n<input type=\'text\' name=\'header_id\' value=\'1662901\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nKrajske Prezidium Policajneho Zboru(1127587)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1127587\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nStandard kyberia + fix menu (2083949)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'2083949\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nStandard kyberia + fixed invalid bookmarks (1669474)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1669474\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nFireEye Header Template (1662901)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1662901\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nClassic Kyberia Header Template (1665284)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1665284\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nDrakh-ov Header Template (1603623)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1603623\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nMirex Easy Listening (1595537)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1595537\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nHromiho Frog Header (835944)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'835944\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n<br><br> \r\n<form action=\'/id/1665272/\' method=\'post\'>\r\nFreezy b&w (1485152)<br>\r\n<input type=\'hidden\' name=\'header_id\' value=\'1485152\'>\r\n<input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n</form>\r\n<br><br>\r\n\r\n</center>\r\n\r\n\r\n',1663286,1),(1665284,'standardny header template',2072867,1,'yes','public',1,332,'2005-05-29 23:07:44','2010-02-16 23:04:49',0,93,NULL,'2005-08-10 19:10:46',1665284,NULL,'template://1665284','000001010079201101663286016632860207286701665284','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1663286,1),(1666455,'bookmarks.fresh',2541244,1,'yes','public',0,332,'2005-05-30 12:32:05','2010-02-16 23:04:49',0,4874,NULL,'2005-05-30 12:32:05',1666455,NULL,'template://1666455','00000101007920110166328601663286016631760254124401666455','<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.depo.blueweb.sk/kyberia/css/kyberia.css\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.depo.blueweb.sk/kyberia/css/bookmarks.css\'>\r\n<script language=\"javascript\" src=\"http://www.depo.blueweb.sk/kyberia/js/bookmarks.js\"></script>\r\n\r\n<table width=80% cellpadding=\'5\' cellspacing=\'0\' border=\"0\">\r\n<tr>\r\n\r\n<td valign=\"top\" width=\"15%\">\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td width=\"5%\">&nbsp;</td>\r\n\r\n<td valign=\'top\' width=60%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<span class=\'tt\'><h1>Bookmarks.fresh:</h1></span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<div class=\'b_cat\'>\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n&nbsp;<a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">kategoria:</a>&nbsp;<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>   \r\n		{if $bookmark_category.sum neq false}\r\n				: <span class=\'newdesc\'> {$bookmark_category.sum}new</span>\r\n		{/if}\r\n\r\n \r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\n<span style=\"color:white;\">&nbsp;&nbsp;nezatriedené ***</span>\r\n{/if}\r\n\r\n<div class=\'b_item\'>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' \r\nvalue=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}<span class=\'newdesc\'> {$bookmarks.node_user_subchild_count}new</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}<span class=\'newdesc\'>.desc.</span>\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n\r\n\r\n</td></tr></table>\r\n',1663286,1),(1669447,'bookmarks',2541244,1,'no','public',1,332,'2005-05-31 14:39:07','2010-02-16 23:04:49',0,1104610,NULL,'2005-05-31 14:39:07',1669447,NULL,'template://1669447','00000101007920110166328601663286016631760254124401669447','<!-- fixnute zobrazovanie chybnych bookmarkov, inak standard -->\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name neq false && $bookmarks.node_id neq \'\'}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n<br>\r\n{/if}\r\n\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n  \r\n',1663286,1),(1669474,'headre template s fixnutymi standardnymy bookmarkami',2072867,1,'yes','public',0,332,'2005-05-31 14:47:55','2010-02-16 23:04:49',0,61,NULL,'2005-05-31 14:47:55',1669474,NULL,'template://1669474','000001010079201101663286016632860207286701669474','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/1669447\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1663286,1),(1670413,'friendly sites',1548898,1,'no','moderated',1,332,'2005-05-31 21:21:56','2010-02-16 23:04:49',1,808,0,'2005-05-31 21:21:56',14,'2010-01-20 13:10:05','template://1670413','0000010100792011011419590148738101670413','<b>friendly sites:</b><br />\r\n<!-- BLACKHOLE -->\r\n<a href=\"http://blackhole.sk\" target=\"_blank\" style=\"margin: 1px; border: 0px;\"><img src=\"/images/friendly_sites/blackhole120x22.gif\" alt=\"blackhole.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- MANIFESTO -->\r\n<a href=\"http://manifesto.sk/affiliate/kyberia.sk\" target=\"_blank\" style=\"margin: 1px; border: 0px;\"><img src=\"http://www.manifesto.sk/files/images/manifesto120x43a.gif\" alt=\"manifesto.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- NOSTALGIA -->\r\n<a href=\"http://nostalgia.sk/\" target=\"_blank\" style=\"margin: 1px; border: 0px;\"><img src=\"/images/friendly_sites/nostalgia120x43.png\" alt=\"nostalgia.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- URBANPROJEKT -->\r\n<a href=\"http://urbanprojekt.blogspot.com/\" target=\"_blank\" style=\"margin: 1px; border: 0px;\"><img src=\"http://farm4.static.flickr.com/3628/3475838561_158ed3f01d_o.gif\" alt=\"urbanprojekt.blogspot.com\" style=\"border: 0px;\" /></a><br />\r\n<!-- WEBSUPPORT -->\r\n<a href=\"http://websupport.sk\" target=\"_blank\" style=\"margin: 1px; border: 0px;\" title=\"websupport webhosting servery\"><img src=\"/images/friendly_sites/websupport.gif\" alt=\"websupport.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- ARTATTACK -->\r\n<a href=\"http://artattack.sk\" target=\"_blank\" style=\"margin: 1px; border: 0px;\"><img src=\"/images/friendly_sites/artattack.gif\" alt=\"artattack.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- BODYGALLERY -->\r\n<a href=\"http://bodygallery.sk\" target=\"_blank\" style=\"margin: 1px; border: 0px;\" title=\"bodygallery tattoo piercing hair\"><img src=\"/images/friendly_sites/bodygallery.jpg\" alt=\"bodygallery.sk\" style=\"border: 0px;\" /></a><br />\r\n<!-- KEYOKA -->\r\n<object width=\"120\" height=\"43\" type=\"application/x-shockwave-flash\" data=\"/images/friendly_sites/keyoka.swf\" style=\"margin: 1px; border: 0px;\">\r\n<param name=\"movie\" value=\"/images/friendly_sites/keyoka.swf\"></param>\r\n<param name=\"wmode\" value=\"transparent\"></param>\r\n<!--[if IE]>\r\n<embed src=\"/images/friendly_sites/keyoka.swf\" type=\"application/x-shockwave-flash\" wmode=\"transparent\" width=\"120\" height=\"43\" />\r\n<![endif]-->\r\n</object><br />\r\n',1141959,1),(1670439,'header_moja',1671018,1,'no','public',0,332,'2005-05-31 21:32:57','2010-02-16 23:04:49',0,524,NULL,'2005-05-31 21:32:57',7,'2009-10-24 22:35:42','template://1670439','01203863019453220167101801670439','<html>\r\n<head>\r\n\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2197287.tpl\">\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- PANEL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/3115027.tpl\"></script>\r\n\r\n\r\n{if $node.node_id eq 1679905}\r\n<!-- MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n{/if}\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script>\r\n\r\n<link rel=\"shortcut icon\" href=\"/favicon.ico\" />\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!-- Begin\r\n\r\n\r\nvar formblock;\r\nvar forminputs;\r\n\r\nfunction prepare() {ldelim}\r\nformblock= document.getElementById(\'form_id\');\r\nforminputs = formblock.getElementsByTagName(\'input\');\r\n{rdelim}\r\n\r\nfunction select_all(name, value) {ldelim}\r\nfor (i = 0; i < forminputs.length; i++) {ldelim}\r\n// regex here to check name attribute\r\nvar regex = new RegExp(name, \"i\");\r\nif (regex.test(forminputs[i].getAttribute(\'name\'))) {ldelim}\r\nif (value == \'1\') {ldelim}\r\nforminputs[i].checked = true;\r\n{rdelim} else {ldelim}\r\nforminputs[i].checked = false;\r\n{rdelim}\r\n{rdelim}\r\n{rdelim}\r\n{rdelim}\r\n\r\nif (window.addEventListener) {ldelim}\r\nwindow.addEventListener(\"load\", prepare, false);\r\n{rdelim} else if (window.attachEvent) {ldelim}\r\nwindow.attachEvent(\"onload\", prepare)\r\n{rdelim} else if (document.getElementById) {ldelim}\r\nwindow.onload = prepare;\r\n{rdelim}\r\n\r\n\r\n\r\n//  End -->\r\n</script>\r\n\r\n\r\n\r\n\r\n<title>kyberia.sk >> {$node.node_name|strip_tags:false}</title>\r\n\r\n</head>\r\n\r\n<body>\r\n<!--<meta http-equiv=\"Cache-Control\" content=\"Public\">-->\r\n<div style=\'position: fixed; background-color: black; width:100%; z-index: 5;height: 20px;vertical-align: middle\'>\r\n<center>\r\n<!--<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>-->\r\n<form action=\'/id/{$node.node_id}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ||\r\n<a href=\'/id/101/\'>kyberia</a> ||\r\n<a href=\'/id/102/\'>hysteria</a> ||\r\n<a href=\'/id/1671023\'>bookmarks</a> ||\r\n<span id=\"mail\"><a href=\'/id/1679905\'{if $new_mail eq true} style=\'color: red;text-decoration:blink\'{/if}>mail{if $new_mail eq true}({$new_mail}){/if}</a></span> ||\r\n<a href=\'/id/23\'>last</a> ||\r\n<a href=\'/id/1680840\'>k</a> ||\r\n<a href=\'/id/1058182\'>forums</a> ||\r\n<a href=\'/id/27\'>people</a> ||\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogs</a> ||\r\n<a href=\'/id/29\'>forums</a> ||\r\n<a href=\'/id/25\'>search</a> ||\r\n<!--<a href=\'/id/1017832\'>help</a> || tabindex=\'23\' -->\r\n<a href=\'/id/{$user_id}/1961033\'>settings</a> ||\r\n\r\n<input type=\'submit\' value=\'logout\' name=\'event\'>\r\n</form>\r\n</center>\r\n</div>\r\n\r\n<div style=\'width:100%;height: 20px\'></div>\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1671018,1),(1670521,'user',1671018,1,'no','private',0,332,'2005-05-31 22:17:18','2010-02-16 23:04:49',0,162,NULL,'2005-05-31 22:17:18',7,NULL,'template://1670521','01203863019453220167101801670521','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<table>\r\n<tbody><tr><td colspan=\'2\' align=\'center\'>\r\n<a href=\'http://elvraba.edu.sk/~ond/\'><img src=\'http://img279.imageshack.us/img279/682/ja1004qz.jpg\' style=\'border-width: 1px\'></a>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>datetime:</td><td>8.8.1987</a></td></tr>\r\n</tbody></table>\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\' width=\'50%\'>\r\n<!--<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>-->\r\n\r\n{if $action eq true}\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=300 type=$action}\r\n\r\n{else}\r\n<!--{include file=\"modules/node_content.tpl\"}-->\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc }\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table width=\'666\'>\r\n<tr><td>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n{/if}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',1671018,1),(1671023,'bookmarks',1671018,1,'no','public',0,332,'2005-06-01 08:29:42','2010-02-16 23:04:49',0,109657,NULL,'2005-06-01 08:29:42',1671023,'2006-07-09 21:06:15','template://1671023','01203863019453220167101801671023','{include file=\"1549864.tpl\"}\r\n\r\n\r\n\r\n<div style=\'position: absolute; background-color:black;z-index:4\'>\r\n\r\n<div class=\'active_users\' style=\'margin-left: 10px; width: 200px\'>\r\n<span class=\'important\'><center>friends</center></span>\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}{/if}\r\n{foreach name=friends from=$active_friends item=active_friend}<a href=\'/id/{$active_friend.user_id}\'><img name=\'{$active_friend.login}\' alt=\'{$active_friend.login}\' title=\'{$active_friend.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\' height=\'50\' width=\'50\'></a>{/foreach}\r\n</div>\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px\'>\r\n<span class=\'important\'><center>new forums</center></span>\r\n{get_linked_nodes node_id=1058182 listing_amount=10}\r\n{foreach from=$get_linked_nodes item=child}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a> {$child.login} \r\n({$child.node_children_count})<br>\r\n{/foreach}\r\n</div>\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px; text-align: justify\'>\r\n<span class=\'important\'><center>users online</center></span>\r\n{foreach name=users from=$active_users item=active_user}\r\n<a href=\"/id/{$active_user.user_id}\">{$active_user.login}</a> \r\n{/foreach}\r\n</div>\r\n\r\n\r\n\r\n</div>\r\n\r\n\r\n\r\n<div style=\'position: absolute; left: 240px; top: 29px;\'>\r\n<form id=\"form_id\" name=\"myform\" method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\n<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\' style=\'border-left: 1px solid; padding-left: 4px;\'>{$bookmark_category.node_name}</a>\r\n{if $bookmark_category.sum neq false}\r\n|| <span class=\'most_important\'> {$bookmark_category.sum}NEW</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n<ul style=\'list-style-type: none; padding-left: 0px; border-left:1px solid; padding-bottom: 0px; margin: 0px; margin-bottom: 20px; \'>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name}\r\n<li>- <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\"bookmarks_chosen[]\" value=\'{$bookmarks.node_id}\'> <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags:false}</a>\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n- <span class=\'most_important\'>CONT</span>\r\n{/if}\r\n\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n-\r\n{/if}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n <span class=\'most_important\'> {$bookmarks.node_user_subchild_count}NEW </span> ||\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n <span class=\'most_important\'>DESC</span>\r\n{/if}\r\n\r\n{/if}\r\n</li>\r\n{/foreach}\r\n</ul>\r\n{/foreach}\r\n\r\n<div style=\"margin-bottom: 4px\"><input type=\'text\' name=\'bookmark_category_id\'> <input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'></div>\r\n<div><input type=\'submit\' name=\'event\' value=\'unbook_multi\' onclick=\"return confirm(\'You really sure?\')\" /> <input type=\'submit\' name=\'event\' value=\'set_as_read\' />\r\n<input type=\'button\' value=\'check_all\' onClick=\"select_all(\'bookmarks_chosen\', \'1\');\" /> <input type=\'button\' value=\'uncheck_all\' onClick=\"select_all(\'bookmarks_chosen\', \'0\');\" /></div>\r\n</form>\r\n<br /><br /><br /><br /><br /><br />\r\n{include file=\"modules/footer.tpl\"}\r\n</div>',1671018,1),(1672052,'.....',0,1,'yes','private',0,332,'2005-06-01 14:07:31','2010-02-16 23:04:49',0,39,NULL,'2005-06-01 14:07:31',1672052,NULL,'template://1672052','01672052','alebo takto:<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_parent}/\'><input type=\"hidden\" name=\"node_system_access\" value=\"private\"><input type=\'image\' name=\'event\' value=\'configure_system_access\' src=\"http://www.depo.blueweb.sk/inocent_button.gif\"></form>',0,1),(1672111,'antaagni_footer.tpl',2541233,1,'no','private',1,332,'2005-06-01 14:43:55','2010-02-16 23:04:49',0,59,NULL,'2005-06-03 00:28:06',4,'2006-01-08 00:46:18','template://1672111','00000101007920110166328601663286016631760254123301672111','<center>AntaAgni<br>\r\nforewer :)</center>\r\n</body> </html>',1663286,1),(1672942,'nodeshell + destroy synapse',1478222,1,'no','public',0,332,'2005-06-01 20:21:12','2010-02-16 23:04:49',0,54,NULL,'2005-06-01 20:21:12',14,'2006-05-09 19:13:23','template://1672942','0000010100792011011419590147822201672942','{get_movement_params children_count=$node.node_children_count} {* header *}{include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column-->\r\n<!--main central column--> <td valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n<input type=\'submit\' name=\'event\' value=\'destroy_synapse\'><br>\r\n {*get_nodeshell_children*}{include file=\"1549822.tpl\"} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1679691,'sk.vo++:ng',63566,1,NULL,'public',322,332,'2005-06-05 00:43:21','2010-02-16 23:04:49',13,13661,NULL,'2010-02-12 14:06:38',2521391,'2010-01-10 20:51:07','template://1679691','00000101000635640006356601679691','<center><font color=\"#FF0000\" size=\"5\"><b>SQUATTING NIE JE ZLOČIN, BÝVANIE JE PRÁVO</b></font></center>\n\n<img src=\"http://lh3.google.com/image/zbt.binara/RmVp2H65MWI/AAAAAAAAAkI/UIbzKj7iBrI/s800/wall.JPG\" alt=\"wall.JPG\" />\n\n<a href=\"http://www.squat.net\"><img src=\"http://lh6.google.com/zbt.binara/Rl2efm4-ieI/AAAAAAAAAhI/PEN8TGL0ios/s400/fuckthelaw_squattheworld2.jpg\" alt=\"fuckthelaw_squattheworld2.jpg\" /><img src=\"http://wolf.n.cz/photo/20080412-pochod-squating/mq/img-46.jpg\" height=\"337\" alt=\"img-46.jpg\" /></a>\n\n<div><a href=\"/id/1679691/1961033\" title=\"cfg\"></a></div>\nwhat is squatting? (<a href=\"http://en.wikipedia.org/wiki/Squatting\">wiki</a>)\n\n:::linkz\n@ <a href=\"/id/1240394\">ako na zamky</a>\nSquatting ve světě:........... <a target=\"_blank\" href=\"http://www.squat.net\">http://www.squat.net</a>\nSquatting ve Velké Británii:............ <a target=\"_blank\" href=\"http://www.squat.freeserve.co.uk/story\">http://www.squat.freeserve.co.uk/story</a>\nSquat bars in Amsterdam:............ <a target=\"_blank\" href=\"http://www.underwateramsterdam.com/Squats.html\">http://www.underwateramsterdam.com/Squats.html</a>\nSquatting v Čechách:......... <a target=\"_blank\" href=\"http://www.praha.squat.net\">http://www.praha.squat.net</a>\nSquat Milada:......... <a target=\"_blank\" href=\"http://milada.s.cz/\">http://milada.s.cz/</a>\nMonitoring:......... <a target=\"_blank\" href=\"http://czechtek.bloguje.cz/tema-20-squatting.php\">http://czechtek.bloguje.cz/tema-20-squatting.php</a> \nDokumentarne filmy o Squattingu:............ <a target=\"_blank\" href=\"http://fuckcopyright.blogspot.com/search/label/Documentary%20-%20Squat\">http://fuckcopyright.blogspot.com/search/label/Documentary%20-%20Squat</a>\nTlacoviny........<a target=\"_blank\" href=\"/id/4796942\">http://kyberia.sk/id/4796942</a>\nNewsletter Info Usurpa........<a target=\"_blank\" href=\"http://milada.org/usurpa.php\">http://milada.org/usurpa.php</a>\nŠablony support Milada........<a target=\"_blank\" href=\"http://bit.ly/iSIof\">http://bit.ly/iSIof</a>\n\n\n<center><a href=\"http://realitka.squat.net\" target=\"_blank\"><img src=\"http://realitka.squat.net/img/banner_sr.jpg\" alt=\"banner_sr.jpg\" /></a></center>\n\n<hr /><center>\n<font color=\"#FF0000\" size=\"3\"><b>Squat Palác Sofia</b></font>\n<a target=\"_blank\" href=\"http://www.myspace.com/palacsofia\">http://www.myspace.com/palacsofia</a>\n\n<img src=\"http://img697.imageshack.us/img697/2838/sofia.gif\" alt=\"sofia.gif\" />\n\nSquat Palác Sofia podpořil holandské squattery a squatterky <a target=\"_blank\" href=\"http://www.csaf.cz/print.php?clanok=963\">http://www.csaf.cz/print.php?clanok=963</a>\n</center>\n\n<hr /><center>\n<font color=\"#FF0000\" size=\"3\"><b>Milada volá o pomoc!!!</b></font>\n<a target=\"_blank\" href=\"/id/4787745\">http://kyberia.sk/id/4787745</a>\n\n<img src=\"http://img16.imageshack.us/img16/4083/domecek.gif\" width=\"200\" alt=\"domecek.gif\" />\n\n<a target=\"_blank\" href=\"http://identi.ca/squatmilada/\"><font size=\"2\"> &gt;&gt;&gt; Aktuální Info přes Identi &lt;&lt;&lt; </font></a>\n\nFotoreport z obsazení domu v Apolinářské <a target=\"_blank\" href=\"http://www.csaf.cz/index.php?clanok=943\">http://www.csaf.cz/index.php?clanok=943</a>\nSquattery stát nechce, ale majitele k opravě přimět neumí <a target=\"_blank\" href=\"http://www.archiweb.cz/news.php?action=show&amp;type=1&amp;id=7587\">http://www.archiweb.cz/news.php?action=show&amp;type=1&amp;id=7587</a> \nZajimavy pravni text: Visinger, R. Úvahy o squaterství z pohledu práva evropských zemí <a target=\"_blank\" href=\"http://ur1.ca/bshs\">http://ur1.ca/bshs</a>\nSquateři si v Praze vyhlédli osmdesát chátrajících domů <a target=\"_blank\" href=\"http://ur1.ca/bsgr\">http://ur1.ca/bsgr</a>\n\n</center>\n\n<img src=\"http://c3.ac-images.myspacecdn.com/images02/144/l_62f814bc1bd84deeab4486328bc126da.jpg\" width=\"400\" alt=\"l_62f814bc1bd84deeab4486328bc126da.jpg\" />\n\n\nPo víkendovém policejním zatýkání při obsazování dlouhodobě nevyužívané budovy v Praze 2, bude potřeba finanční podpora zadrženým a obviněným. Pro tyto účely byl vytvořen účet a kontaktní email, na který můžete posílat finanční pomoc těmto aktivistům a aktivistkám. Podpořit můžete i osobně nebo např. uspořádáním benefiční akce.\n\n<img src=\"http://img17.imageshack.us/img17/5771/abcnb.jpg\" alt=\"abcnb.jpg\" />\n\n\n<b>Na <a target=\"_blank\" href=\"http://squat.net/praha\">http://squat.net/praha</a> spousta nových článků. Čekuj!</b>\n',63566,1),(1679905,'mail',1671018,1,'no','public',0,332,'2005-06-05 10:08:39','2010-02-16 23:04:49',0,6441,NULL,'2005-06-05 10:08:39',1679905,'2006-08-13 12:00:40','template://1679905','01203863019453220167101801679905','{include file=\"modules/header.tpl\"}\r\n\r\n<div style=\'position: absolute;height: 100%;background-color:black;z-index: 2\'>\r\n<div class=\'active_users\' style=\'margin-left: 10px; width: 200px\'>\r\n<span class=\'important\'><center>friends</center></span>\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n{foreach name=friends from=$active_friends item=active_friend}<a href=\"javascript:chngto(\'{$active_friend.login}\',\'{$active_friend.user_id}\')\"><img name=\'{$active_friend.login}\' alt=\'{$active_friend.login}\' title=\'{$active_friend.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\' height=\'50\' width=\'50\'></a>{/foreach}\r\n</div>\r\n\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px\'>\r\n<span class=\'important\'><center>new forums</center></span>\r\n{get_linked_nodes node_id=1058182 listing_amount=10}\r\n{foreach from=$get_linked_nodes item=child}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a> {$child.login} \r\n({$child.node_children_count})<br>\r\n{/foreach}\r\n</div>\r\n\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px; text-align: justify\'>\r\n<span class=\'important\'><center>users online</center></span>\r\n{foreach name=users from=$active_users item=active_user}\r\n<a href=\"javascript:chngto(\'{$active_user.login}\',\'{$active_user.user_id}\')\">{$active_user.login}</a>\r\n{/foreach}\r\n</div>\r\n</div>\r\n\r\n\r\n\r\n\r\n<div style=\'position: absolute; left: 240px; top: 29px;\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {include file=\"1549897.tpl\"} {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset} </form>\r\n<br /><br /><br /><br /><br /><br />\r\n{include file=\"modules/footer.tpl\"}\r\n</div>\r\n\r\n\r\n\r\n\r\n\r\n',1671018,1),(1680050,'mail archive',1478222,1,'no','moderated',0,332,'2005-06-05 11:35:48','2010-02-16 23:04:49',1,12214,0,'2005-06-05 11:35:48',1680050,'2008-09-27 22:40:03','template://1680050','0000010100792011011419590147822201680050','{if $header_id neq true}\r\n    {include file=\"1549864.tpl\"}\r\n{/if}\r\n<table width=100%>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {include file=\"1549793.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <form enctype=\"multipart/form-data\" method=\"post\" name=\"formular\" id=\"formular\">\r\n            {get_date assign=\"today\"}{get_date assign=\"prevmonth\" add=\"-2592000\"}\r\n\r\nbetween <input type=\"text\" name=\"date_from\" style=\"width: 70px;\" value=\"{if $post_vars.date_from neq false}{$post_vars.date_from}{else}{$prevmonth.mday}.{$prevmonth.mon}.{$prevmonth.year}{/if}\" />\r\nand <input type=\"text\" name=\"date_to\" style=\"width: 70px;\" value=\"{if $post_vars.date_to neq false}{$post_vars.date_to}{else}{$today.mday}.{$today.mon}.{$today.year}{/if}\" />&nbsp;\r\n<input type=\"text\" name=\"search_text\" value=\"{if $post_vars.search_text neq \'\'}{$post_vars.search_text}{/if}\" />&nbsp;\r\n<select name=\"search_type\">\r\n    <option value=\"text\">text:</option>\r\n    <option value=\"user_from\">from:</option>\r\n    <option value=\"user_to\">to:</option>\r\n    <option value=\"mail_both\">both:</option>\r\n</select>&nbsp;\r\n<input type=\"submit\" name=\"template_event\" value=\"filter_by\" />\r\n\r\n                {if $template_event eq \'filter_by\'}\r\n                    {if $post_vars.search_text neq \'\'}\r\n                        {get_mail_archive date_from=$post_vars.date_from date_to=$post_vars.date_to listing_amount=$listing_amount offset=$offset search=$post_vars.search_text search_type=$post_vars.search_type}\r\n                    {else}\r\n                        {get_mail_archive date_from=$post_vars.date_from date_to=$post_vars.date_to listing_amount=$listing_amount offset=$offset}\r\n                    {/if}\r\n                {else}\r\n                    {get_mail_archive date_from=$prevmonth.full date_to=$today.full listing_amount=$listing_amount offset=$offset}\r\n                {/if}\r\n\r\n                {section name=msg loop=$get_mail_archive}\r\n                <div class=\'msg\' style=\' margin-bottom:0.5em; position:relative;\'>\r\n                    <img width=\'50\' src=\'{get_image_link id=$get_mail_archive[msg].user_from}\' style=\'float:left; margin-left:5px;\' alt=\'{$get_mail_archive[msg].user_from_name}\' />\r\n                    <div class=\'header\' style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n                        <a href=\"#\">{$get_mail_archive[msg].user_from_name}</a>\r\n                        &nbsp;&nbsp;-->&nbsp;&nbsp;\r\n                        <a href=\"#\">{$get_mail_archive[msg].user_to_name}</a>\r\n                        &nbsp;&nbsp;--&nbsp;&nbsp;\r\n                    <input type=\'checkbox\' name=\'msg[{$get_mail_archive[msg].mail_archive_id}]\' id=\'msg_{$smarty.section.msg.index}\' class=\"mail_checkbox\" /><br />\r\n                    {$get_mail_archive[msg].date|date_format:\"%H:%M:%S - %d.%m.%Y\"}\r\n                    </div>\r\n                    <div class=\'content\' style=\'margin:0; margin-left:61px;\'>\r\n                        {$get_mail_archive[msg].text|nl2br|stripslashes|imagestrip}\r\n                    </div>\r\n                    <hr style=\'clear:left; height: 1px; border: none; margin:0; visibility: hidden;\'>\r\n                </div>\r\n                {/section}\r\n            </form>\r\n        </td>\r\n    </tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}',1141959,1),(1680840,'k',1671018,1,'no','public',0,332,'2005-06-05 19:10:49','2010-02-16 23:04:49',0,655,NULL,'2005-06-05 19:10:49',1680840,'2006-02-27 17:53:43','template://1680840','01203863019453220167101801680840','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n\r\n<div style=\'position: absolute; background-color:black;z-index: 2\'>\r\n\r\n<div class=\'active_users\' style=\'margin-left: 10px; width: 200px\'>\r\n<span class=\'important\'><center>friends</center></span>\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}{/if}\r\n{foreach name=friends from=$active_friends item=active_friend}<a href=\'/id/{$active_friend.user_id}\'><img name=\'{$active_friend.login}\' alt=\'{$active_friend.login}\' title=\'{$active_friend.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\' height=\'50\' width=\'50\'></a>{/foreach}\r\n</div>\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px\'>\r\n<span class=\'important\'><center>new forums</center></span>\r\n{get_linked_nodes node_id=1058182 listing_amount=10}\r\n{foreach from=$get_linked_nodes item=child}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a> {$child.login} \r\n({$child.node_children_count})<br>\r\n{/foreach}\r\n</div>\r\n\r\n<div style=\'margin-left: 10px; margin-top: 5px; width: 200px; text-align: justify\'>\r\n<span class=\'important\'><center>users online</center></span>\r\n{foreach name=users from=$active_users item=active_user}\r\n<a href=\"/id/{$active_user.user_id}\">{$active_user.login}</a> \r\n{/foreach}\r\n</div>\r\n\r\n\r\n\r\n</div>\r\n\r\n\r\n<div style=\'position: absolute; left: 240px; top: 16px\'>\r\n{if $action}{get_k vector=$action} in vector {$action}\r\n{else}{get_k}\r\n</span>\r\n<!--{include file=\"modules/movement.tpl\"}-->\r\n{/if}\r\n\r\n<div style=\"margin-top: 10px\">\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n</div>\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span><br />\r\n<form action=\'/id/{$k.node_id}\' method=\'post\' name=\'kit\'>\r\n<input type=\'submit\' style=\'position: static\' value=\'K\' class=\'k\' name=\'event\'>\r\n</form>\r\n</td><br />\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\nin <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n\r\n\r\n<br /><br /><br /><br /><br /><br />\r\n{include file=\"modules/footer.tpl\"}\r\n</div>',1671018,1),(1681051,'twytuska',1487381,1,'yes','moderated',0,332,'2005-06-05 21:02:08','2010-02-16 23:04:49',0,28,0,'2005-06-05 21:02:08',1681051,'0000-00-00 00:00:00','template://1681051','0000010100792011011419590148738101681051','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.rulez.sk/twyty_kyb.css\'>\r\n\r\n<!-- TITLE -->\r\n<title>{if $new_mail eq true}{$new_mail} m@il from {$new_mail_name} ~ {/if}{$node.node_name} ~ {$node.node_id}</title>\r\n\r\n<!-- IN MAIL SCRIPT -->\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- HEADER -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<!-- <a href=\'/id/19/\'>bookmarks</a> -->\r\n<a href=\'/id/1499862/\'>bookmarks</a> ----\r\n{if $new_mail eq true}\r\n<a href=\'/id/24/\' class=\'mail\'><i>mail</i></a> ----\r\n{/if}\r\n{if $new_mail eq false}\r\n<a href=\'/id/24/\'>mail</a> ----\r\n{/if}\r\n<a href=\'/id/23/\'>last</a> ----\r\n<a href=\'/id/15/\'>k!</a> ----\r\n<a href=\'/id/27\'>people</a> ----\r\n<a href=\'/id/21/\'>blogs</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> -->\r\n<a href=\'/id/25/\'>search</a> ----\r\n<a href=\'/id/{$user_id}/\'>me</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>configure</a> -----\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1141959,1),(1683309,'noudshell',1478222,1,'no','moderated',0,332,'2005-06-06 18:18:22','2010-02-16 23:04:49',0,158,NULL,'2005-06-06 18:18:22',14,'2006-01-01 20:37:02','template://1683309','0000010100792011011419590147822201683309','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n<table>\r\n	<tr><td>\r\n\r\n		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n		<input type=\'text\' name=\'node_name\'>\r\n	</td>\r\n	<td><input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td valign=\'middle\'>&nbsp;NO HTML</td>\r\n\r\n</tr></table>\r\n\r\n<textarea name=\'node_content\'></textarea>\r\n\r\n<table width=666><tr>\r\n<td>\r\n\r\n	<input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td>\r\n	<select name=\'template_id\'>\r\n	<option value=\'2\'>nodeshell</option>\r\n	<option value=\'3\'>forum</option>\r\n	<option value=\'4\'>submission</option>\r\n	<option value=\'5\'>article</option>\r\n	<option value=\'10\'>bookcat</option>\r\n	<option value=\'12\'>data</option>\r\n	<option value=\'14\'>template</option>\r\n	<option value=\'28\'>rss_bot</option>\r\n	<option value=\'1683309\'>noudshell</option>\r\n	</select>\r\n</td>\r\n\r\n<td><input type=\'submit\' name=\'template_event\' value=\'preview\'>\r\n<td><table><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'0\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input class=\'small\' name=\'listing_amount\' type=\'text\' value=\'\'></td>\r\n<td><select name=\'listing_order\'>\r\n<option value=\'desc\'  selected >zozadu :-)</option>\r\n<option value=\'asc\'  >(-: zpredu</option></select></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table></td>\r\n\r\n<td align=\'left\'><input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n<td align=\'left\'><select name=\'search_type\'><option value=\'user\'>user</option><option value=\'content\'>content</option>\r\n</select>\r\n\r\n<td><input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' align=\'center\'>\r\n<table><tr><td colspan=\'5\' align=\'center\'>\r\n<input type=\'submit\' name=\'event\' value=\'delete\'>\r\n&nbsp;<input type=\'submit\' name=\'event\' value=\'set_parent\'>::<input type=\'text\' name=\'new_parent\'>\r\n</td></tr></table></td></tr>\r\n</table>\r\n\r\n<table align=\'center\'>\r\n<tr>\r\n<td>u have {$user_k}</td>\r\n<td><input type=\'submit\' value=\'K\' name=\'event\'></td>\r\n</tr>\r\n</table>\r\n\r\n{/if}\r\n</form>\r\n\r\n{* frz\'s get children *}{include file=\"1994155.tpl\"}\r\n\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',1141959,1),(1685121,'fw.mail',2541244,1,'yes','public',0,332,'2005-06-07 12:21:32','2010-02-16 23:04:49',0,32,NULL,'2005-06-07 12:21:32',1685121,NULL,'template://1685121','00000101007920110166328601663286016631760254124401685121','{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"modules/get_mail_userlist.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"modules/mailform.tpl\"}\r\n{include file=\"modules/mail.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n ',1663286,1),(1692196,'MyEYEZ',1059952,1,NULL,'private',0,332,'2005-06-09 19:23:08','2010-02-16 23:04:49',1,122,NULL,'2005-06-09 19:23:08',1692196,NULL,'template://1692196','00000101010598780105995201692196','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1059952,1),(1693948,'testing_tpl',1478222,1,'no','private',6,332,'2005-06-10 13:07:45','2010-02-16 23:04:49',0,6228,NULL,'2006-04-03 22:45:07',1693948,'2007-10-05 18:38:44','template://1693948','0000010100792011011419590147822201693948','{php}\r\necho \"vrrr\";\r\n{/php}',1141959,1),(1694307,'footer',2078156,1,'yes','private',0,332,'2005-06-10 14:42:05','2010-02-16 23:04:49',0,60,NULL,'2005-06-10 14:42:05',4,'2006-07-28 12:39:19','template://1694307','0000010100792011016632860166328601663176025412440207815601694307','<center>Nech su stastne vsetky bytosti<br>Om mani padme hum</center>',1663286,1),(1695281,'utility: header_template rescue',1387531,1,'no','private',0,332,'2005-06-10 21:48:21','2010-02-16 23:04:49',0,201,NULL,'2005-06-10 21:48:21',1695281,'2006-03-04 17:35:45','template://1695281','00000101007920110138753101695281','<b>utility: header_template rescue</b> <br/>\r\nmomentalne nefunguje pre iste restrikcie systemu\r\n{* pouzivanie php bolo zakazane}\r\n\r\n if (isset($_POST[\'id_usera\'])) {\r\n echo \"formular set_header_template pre user id \" . $_POST[\'id_usera\']; \r\n echo \"<form action=\'/id/\";\r\n echo $_POST[\'id_usera\'];\r\n echo \"\' method=\'post\'><input type=\'text\' name=\'header_id\' value=\'\";\r\n\r\n{/pouzivanie php bolo zakazane/php *}\r\n{$header_id}\r\n{* pouzivanie php bolo zakazane}\r\n echo \"\'><input type=\'submit\' name=\'event\' value=\'set_header_template\'></form>\";\r\n} else {\r\n echo \"zadaj ID nody usera \";\r\n}\r\n{/php *}\r\n<form action=\'http://kyberia.sk/id/1695281/\' method=\'post\'>\r\n<input type=\'text\' name=\'id_usera\'>\r\n<input type=\'submit\' value=\'vygeneruj set_header_template formular\' name=\'submit\'>\r\n</form>\r\n\r\n</body>\r\n</html>',1387531,1),(1695699,'nie nadarmo mam stroj na sny ;)',1990468,1,NULL,'public',2,332,'2005-06-11 09:30:09','2010-02-16 23:04:49',0,60,NULL,'2005-11-20 18:37:52',4,'2005-11-20 18:36:05','template://1695699','00000101000635390006355600834232019904660199046801695699','co chces pici! to o mne hovori!',63556,1),(1697093,'..',3148933,1,NULL,'public',2,332,'2005-06-12 02:36:28','2010-02-16 23:04:49',0,194,NULL,'2007-05-27 13:41:08',4,'2007-05-27 13:13:41','template://1697093','000001010130054700064105031487730314893301697093','nemuselo to byt nieco k comu vztah nemam, mozno som to len nepochopil..\r\n\r\nak sa niekomu nepaci, ze film, ktory sa mu pacil oznacim za prazdny, moze mi to vyvratit (ak ma co).. ja by som to spravil..',64105,1),(1702529,'thus spoke dark matter in \'blabla\'',991745,1,'no','private',3,332,'2005-06-14 12:26:35','2010-02-16 23:04:49',0,162,NULL,'2005-08-11 12:19:37',4,NULL,'template://1702529','0000010100063532009788430099174501702529','you don\'t have permissions for viewing this data node<br>\r\n<div style=\" padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 3px; \">\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\r\n<font color=\"grey\">Vitaj na našej malej prehliadke. Ako vstupné vyberáme prekročenie prvého zákazu.\r\nNejde nám o karty a sklenené perly rozhádzané po zemi,\r\nsledujme to, kto si čo vybral\r\na s čím práve hrá.\r\n\r\n\r\n>>\r\n</font>\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka prvá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n\r\nwuééééééééj, som bol včera na párty a dobre dával<u>i</u> a dos? sme p<u>i</u>l<u>i</u>, ale som fakt dobrý a grcal som a ž<u>i</u>l<u>i</u> sme jak wýš co, 14 tekíl lol<br>\r\n<img src=\"http://img92.echo.cx/img92/8986/b1s1ms.gif\" border=\"0\" width=\"108\" alt=\"b_t_\"/>\r\n<br><br>&nbsp;&nbsp;· dotýkaš sa hv<u>i</u>ezd, hv<u>i</u>ezd hebkých ako neónová kožuš<u>i</u>nka ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka druhá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"right\"><font color=\"#e5501f\">Ešte včera sa mi silno pozeral do očí.</font>\r\nEšte včera som jej silno pozeral do očí.\r\n<font color=\"#e5110c\">A potom bolo vzplanutie, víchor a odnieslo ma ďaleko.</font>\r\nA potom bolo vzplanutie, víchor a odnieslo ma ďaleko.\r\n<font color=\"#e5b219\">Bol si taký dobrý, múdry, krásny, prosto skelý.</font>\r\nSom taký dobrý, múdry, krásny, prosto skelý.\r\n<font color=\"#1898e5\">Plačem, prečo si ma už nevšímaš?.</font>\r\nPlačeš a to si už nevšímam.\r\n<font color=\"#673489\">Prečo?</font>\r\nPiča.</div>\r\n\r\n&nbsp;&nbsp;· jedeň deň trvá rok, cítiš sa hrozne, fajčíš v lesíku a máš jednu najlepšiu kamarátku ·&nbsp;&nbsp;\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka tretia ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\"><i>\"Počul si, že versačeho, &#3614;&#3619;&#3632;&#3610;&#3634;&#3607;&#3626;&#3617;&#3648;&#3604;&#3655;&#3592;&#3614;&#3619;&#3632;&#3611;&#3619;&#3648;&#3617;&#3609;&#3607;&#3619;&#3617;&#3627;&#3634;&#3629;&#3634;&#3609;&#3633;&#3609;&#3607;&#3617;&#3627;&#3636;&#3604;&#3621; &#3614;&#3619;&#3632;&#3629;&#3633;&#3600;&#3617;&#3619;&#3634;&#3617;&#3634;&#3608;&#3636;&#3610;&#3604;&#3636;&#3609;&#3607;&#3619; a obiamana zatkli?\"<br>\r\n<img src=\"http://img296.echo.cx/img296/7659/jednadruhej7pn.jpg\" border=\"0\" width=\"600\" alt=\"B speaking to A: Prečo?\" title=\"Prečo?\" ></img><br>\r\n\"Kradli v zelovoci...\"</i></div>\r\n\r\n&nbsp;&nbsp;· každé ráno to otvoríš, barbeQ cez víkend sa vydarila, čo ti došlo na mail prepošleš ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">intermezzo: nie je</font><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka štvrtá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n01101000 <font color=\"#000000\">00110100</font> 01100011 <font color=\"#000000\">01101011</font> 00110011 <font color=\"#000000\">01110010</font> 01111010 <font color=\"#000000\">00100111</font> 01101110 <font color=\"#000000\">00100111</font> 00110001 <font color=\"#000000\">00110100</font> 01101101 <font color=\"#000000\">00110011</font> 01110010 <font color=\"#000000\">01111010</font> 00100000 <font color=\"#000000\">00110100</font> 01110010 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">00110111</font> 01101000 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">01110011</font> 00110100 <font color=\"#000000\">00110001</font> 00110111 <font color=\"#000000\">00100000</font> 00110000 <font color=\"#000000\">01100110</font> 00100000 <font color=\"#000000\">00110111</font> 01101000 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">00110011</font> 00110100 <font color=\"#000000\">01110010</font> 00110111 <font color=\"#000000\">01101000</font> 00001010 <font color=\"#000000\">01100001</font> 01110100 <font color=\"#000000\">00100000</font> 01101100 <font color=\"#000000\">01100101</font> 01100001 <font color=\"#000000\">01110011</font> 01110100 <font color=\"#000000\">00100000</font> 01111001 <font color=\"#000000\">01101111</font> 01110101 <font color=\"#000000\">00100000</font> 01101011 <font color=\"#000000\">01101110</font> 01101111 <font color=\"#000000\">01110111</font> 00100000 <font color=\"#000000\">01110011</font> 00100111 <font color=\"#000000\">01110100</font> 01101000 <font color=\"#000000\">01101001</font> 01101110 <font color=\"#000000\">01100111</font>\r\n<!-- there\'s no easy way here -->\r\n\r\n&nbsp;&nbsp;· nemyslíš, že si <b>l</b>ec, <i>d</i>ot alebo falošný g<u>r</u> ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka piata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"right\">  .aicremok áblb ,maerts niam ýhobÚ .čin ,dapán \r\not ámen ,ežokA .<b>hudba</b> ej oč ,šeiveN .eklôkš \r\njeksretam v ina laváden mos ékaT .ýtunbej enlpú \r\n?yb šísum ,?avúčop ykčars ékat šežôm oka ,ahoberP\r\n</div>\r\n\r\n&nbsp;&nbsp;· so zatvorenými očami, ruka na pleci, skladajúc slúchadlá pýtaš sa čo? ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka šiesta ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\">\r\n<img src=\"http://img15.imageshack.us/img15/6694/asaboy2pv.gif\" border=\"0\" alt=\"as a boy\" align=\"left\"></img><img src=\"http://img147.imageshack.us/img147/1070/asagirl4yo.gif\" border=\"0\" alt=\"as a girl\" align=\"right\"></img>\r\nTu som bol ešte malé decko,\r\n<i>Rada som vtedy spievala, tancovala a písala si,</i>\r\nfotili sme sa v škole ešte starým čiernobielym fo?ákom,\r\n<i>fotili ma u babky na prázdninách,</i>\r\nškola ma otravuje,\r\n<i>snívam o strašne dlhých prázdninách</i>\r\nale raz dokážem niečo veľké.\r\n<i>možno napíšem knihu.</i></div>\r\n<br style=\"clear: left\"/>\r\n\r\n&nbsp;&nbsp;· rodina vždy jasala, to boli časy, chceš ma? znovu tú istotu ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">intermezzo: je, čudný pocit v žalúdku</font><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka siedma ::</font>\r\n\r\n\r\n\r\n\r\n<code>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMMMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMHHHHHMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMHMMMMHHMHIHHIMMMHMMMMHHA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AM\'MMMMMMHHIHHHIMMMMMIMMHHHH:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AM:IMMMMMHHIHIHHHIMMHHHHHHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMIIHMMMMMHIHHHIHHIHHHHHHHHHHHH:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMIHHMMMMMHHIHHHIHHHHHHHHHHHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMMMMMHHHHHHI;;;;;;;IHHHI;;IHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMHIIII;\":AMMMMA&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,[[,&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMHII;&nbsp;&nbsp;AW\"\'\'\'\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIHIII;:\'\'&nbsp;,GFMF[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[MM[:&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHIHII;::\':&nbsp;\";[P,[&nbsp;&nbsp;;;&nbsp;&nbsp;&nbsp;::::&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHIHII;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;H\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHHHII;;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;[&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;H\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHI:[;;;::&nbsp;;&nbsp;&nbsp;&nbsp;;&nbsp;;&nbsp;,&nbsp;&nbsp;,&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHH:[;;;:&nbsp;;&nbsp;&nbsp;&nbsp;;:&nbsp;\':\"::\"&nbsp;\';&nbsp;&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHI:[;;:&nbsp;:::&nbsp;;&nbsp;&nbsp;&nbsp;&nbsp;,,,,&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IHHHIHHMMA;:::&nbsp;&nbsp;&nbsp;&nbsp;[;;\"\"\"\"\"\"[;&nbsp;&nbsp;&nbsp;AMI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;IHHHHIIHMM;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;;;[,,,,[;&nbsp;&nbsp;&nbsp;&nbsp;HHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IIHHMMHHIHHM;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\"\"\"\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IIHHMMHMHHIIIM;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMHMHMHHHIHI;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMMMHMMHHHII;;;;::&nbsp;&nbsp;&nbsp;:,;;&nbsp;MMMHHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMHHHHMMHHHI;:\";;;;;;\"&nbsp;&nbsp;&nbsp;&nbsp;MMMIH\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;IHHMMHMMMMHF\"HHII&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHMMHV;;::&nbsp;&nbsp;&nbsp;&nbsp;HHII;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;MMHHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHMV;;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HHII;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;MMHI;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHMV;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"HII;:&nbsp;&nbsp;&nbsp;::&nbsp;MMI;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IHV;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'HI:&nbsp;&nbsp;&nbsp;::&nbsp;MM;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHV;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HA;:&nbsp;&nbsp;&nbsp;:&nbsp;\"\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IV;::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"II;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IH;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;III;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IH;;:::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;I:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HV;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;HI:&nbsp;&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;M;;::::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;HI:&nbsp;&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MH;;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;HI:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;IM;;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';I\"I:&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;M;;;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;;,:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;:&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;;;:::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:\r\n&nbsp;&nbsp;:;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\'\r\n&nbsp;&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\':\r\n&nbsp;;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;,:\r\n&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[[,:\r\n:;;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[[[;\':\r\n;;::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[[[;;[,\r\n;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:,&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[[[[\'[[;\r\n;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:M;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:,[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[[[&nbsp;[[\'\r\n;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[\'&nbsp;;[\r\n;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"[:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\'&nbsp;&nbsp;:\'\r\n::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\",&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::;[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\'&nbsp;&nbsp;:;\r\n:&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:::;[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'&nbsp;&nbsp;:;\r\n&nbsp;::&nbsp;&nbsp;;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::::;[:,,::;;I\'&nbsp;&nbsp;&nbsp;;;\r\n&nbsp;&nbsp;;;:;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::::::::&nbsp;\'\"\"\'&nbsp;I[[;\"\'\r\n&nbsp;&nbsp;&nbsp;;;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::::\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;\";;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\";;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;:::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\";;;::::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;::::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;M;::::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMI;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMMA;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHMMMMHA;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHHMMMMMMMA;:&nbsp;\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHMMM;\"TTTTL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHHHHMMLLLLLH&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHHH:::;HHMMMMMA:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AHHH:::HH;;;;;MMM;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHH;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;;MMM::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MH;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;MMM::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,H;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;MMM:::&nbsp;&nbsp;&nbsp;&nbsp;:\':\'&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;Y;H::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:&nbsp;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;:;&nbsp;&nbsp;:&nbsp;:&nbsp;;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;&nbsp;&nbsp;;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;&nbsp;:;&nbsp;;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;,;;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;&nbsp;:;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;[;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;;:;\"&nbsp;;\r\n&nbsp;&nbsp;&nbsp;,;::&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\'&nbsp;;\r\n&nbsp;&nbsp;&nbsp;[;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;;\r\n&nbsp;&nbsp;&nbsp;\';;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;:::&nbsp;&nbsp;::&nbsp;&nbsp;:&nbsp;:&nbsp;:::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;\';::&nbsp;:::&nbsp;::::::;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;::::::::;;:;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[:&nbsp;::::;;:;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;::::[[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;;:[[[:::&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;[[[::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[[:::::&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[:;::::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;;:&nbsp;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;:;:&nbsp;::&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;;[:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;:;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:[;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[;:::&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[;;:&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:;[;;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;&nbsp;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;`:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';[;;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;:&nbsp;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;::&nbsp;::&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[::;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[::;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[;;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;::[;;;[::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\'\'&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::[;;[[::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:::[[;[[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:;:&nbsp;[[[;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;[[[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;[[;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;:;;:::[[[;;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::;:[[;;;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;:::;[[;;;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;:;:[[;;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;::;:[[;;;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;;:;:;[;;;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::[[;;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;\';;:[[;;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[[;;:::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;[;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;::&nbsp;:&nbsp;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;[;;:::&nbsp;:&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';[;;;::&nbsp;&nbsp;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[;;::&nbsp;:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[[;;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:;[[;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[[;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[[;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:&nbsp;;[;;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:&nbsp;&nbsp;[;;:;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:&nbsp;&nbsp;[;;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:&nbsp;:[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::&nbsp;[;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::::[;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:::&nbsp;&nbsp;[;:&nbsp;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';:::::;[;:;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':::::[:&nbsp;;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':::[&nbsp;:[:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';:&nbsp;[:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[:&nbsp;[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:&nbsp;:;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'-:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[::;&nbsp;:[;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:-\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;:;;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';::::;::\"[:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\'\r\n<a name=I>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::&nbsp;:&nbsp;&nbsp;:&nbsp;:\'&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::&nbsp;:&nbsp;:&nbsp;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;:&nbsp;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;\'\'--::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-:&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;\'-\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'-::&nbsp;&nbsp;\':&nbsp;\':&nbsp;\':\'\r\n</code>\r\n\r\n&nbsp;&nbsp;· fantázia! k! k! ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka ôsma ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<font color=\"grey\">Tu vidíš sám seba. Občas stláčaš tlačidlá len tak, lebo sa nudíš.\r\nSem tam sú z toho nepríjemnosti, ale každý dážď raz ustane. </font>\r\n\r\n<form action=\'/id/1702529#I\' method=\'post\'>\r\n<input type=\"hidden\" name=\"header_id\" value=\"1588577\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>Nudím sa!</BUTTON></form>\r\n<!-- Čudný pocit sa potvrdzuje. -->\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka deviata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\">\r\n<img src=\"http://img78.imageshack.us/img78/9769/idealswrite3ro.gif\" border=\"0\" alt=\"blog pictures\"></img>\r\n<font size=\"3\" color=\"#4C496F\" face=\"Courier\">\r\nold ideals\r\nare lost For long time\r\n\r\nonly the Urge to <img src=\"http://img135.imageshack.us/img135/5780/write5px.gif\" alt=\"write\"></img>\r\nkeeps you\r\n\r\n· submitthink ·</font>\r\n</div>\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka desiata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<font color=\"grey\">sprievodca odchádza a zostávaš tu sám</font>\r\n<div align=\"center\"><img src=\"http://img36.imageshack.us/img36/448/dark9iz.jpg\" alt=\".:tma:.\" />\r\n</div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/1702529/\'method=\'post\' name=\'formular\'><input type=\'hidden\' name=\'node_parent\' value=\'1702529\'><input type=\'hidden\' name=\'node_name\' value=\'·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;·\'>\r\n&nbsp;&nbsp;·&nbsp;<textarea name=\'node_content\'></textarea>&nbsp·&nbsp&nbsp<input type=\'submit\' name=\'event\' value=\'add\'></form>\r\n\r\n\r\n<hr><font color=\"grey\" size=\"1\" align=\"right\">smallprint: Tento denník môže spôsobi? vážne problémy pri vašom browsovaní kybériou. Zvyšok ako na konci bežného filmu.</font>\r\n</div>\r\n\r\n',978843,1),(1727029,'moj templejt',123456,1,NULL,'public',0,332,'2005-06-23 20:27:58','2010-02-16 23:04:49',0,116,NULL,'2005-06-23 20:27:58',1727029,'2008-01-08 17:52:38','template://1727029','0012345601727029','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',0,1),(1727532,'its about time to read help',707266,1,NULL,'private',0,332,'2005-06-23 23:23:09','2010-02-16 23:04:49',0,27,NULL,'2005-06-23 23:23:09',1727532,NULL,'template://1727532','0000010100063532009788430070726601727532','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\"hidden\" name=\"header_id\" value=\"1071182\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>?</BUTTON> -----\r\n<BUTTON type=\'submit\' name=\'event\' value=\'logout\'>logout</BUTTON>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',978843,1),(1727999,'..',3528224,1,'no','public',3,332,'2005-06-24 08:44:15','2010-02-16 23:04:49',0,113,NULL,'2007-12-26 11:30:12',4,'2007-12-14 15:32:11','template://1727999','00000101000635340006446903527780035280880352822401727999','viera moze byt falosna, ale to neznamena, ze nie je prospesna..\r\nclovek nie je stroj*, nezije z faktov, ale z pocitov.. a nie je nic zle na tom, ked su falosne (napriklad ludia si zvyknu mysliet, ze ich zivoty maju nejaky vyssi vyznam)',64469,1),(1728653,'90_list_template',0,1,'yes','private',0,332,'2005-06-24 12:11:43','2010-02-16 23:04:49',0,294,NULL,'2005-06-24 12:11:43',1728653,'2007-09-29 11:43:42','template://1728653','01728653','{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{if $permissions.w eq true}\r\n<table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> {*showing node_content*} <div class=\'bordered\' style=\'width:666px; white-space:pre;\'>{$node.node_content|wordwrap:130}\r\n{php}\r\n  if ($f = fopen(\"https://www.x86.sk/~w/albert\",\"r\")) {\r\n    echo \"<small>X</small><br>\";\r\n  } elseif ($f = fopen(\"http://www.gamca.sk/~kewo/90_list\",\"r\")) {\r\n    echo \"<small>S</small><br>\";\r\n  }\r\n  if ($f) {\r\n    echo \"  <table border=\'0px\' cellpadding=\'2px\' cellspacing=\'5px\'>    <tr><th>Artist</th><th>Single</th><th>Download</th><th>Provided by:</th></tr>\";\r\n    while (($str = fgetcsv($f,4096,\"|\")) !== FALSE) {\r\n      if (count($str)>3) {\r\n        echo \"    <tr><td>\" . $str[0] . \"</td><td>\" . $str[1] . \"</td><th><a href=\'\" . $str[2] . \"\' title=\'\" . $str[0] . \" - \" . $str[1] . \"\'>Click!</a></th><td>\" . $str[3] . \"</td></tr>\";\r\n      }\r\n    }\r\n    fclose($f);\r\n    echo \"  </table>\";\r\n  } else {\r\n    echo \"<span style=\'color: red;\'>Houston, Houston, We\'ve got a problem! - no soundlisting available</span>\";\r\n  }\r\n{/php}</div><br /><br /> {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table>\r\n\r\n<author>tpl by frr && w</author>\r\n{/if}\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(1730933,'my_k',1487381,1,'no','moderated',0,332,'2005-06-25 11:55:16','2010-02-16 23:04:49',0,49,0,'2005-06-25 11:55:16',14,'2009-03-24 18:20:50','template://1730933','0000010100792011011419590148738101730933','<!-- my_K | freezy -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <!--left column--> \r\n        <td valign=\'top\' align=\'center\' width=\'23%\'> \r\n            {* node_settings *} {include file=\"1549925.tpl\"} \r\n            {* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n            {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n        </td> \r\n        <!--end of left column-->\r\n        <td valign=\"top\">\r\n            <center>\r\n                <span class=\"important\">\r\n                    {get_k vector=$node.node_vector k_type=\"my_k\"} your K in vector {$node.node_vector}\r\n                </span>\r\n                {* movement *}{include file=\"1549913.tpl\"}\r\n                <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1734324,'head',1734309,1,'yes','public',0,332,'2005-06-27 10:19:09','2010-02-16 23:04:49',0,182,NULL,'2005-06-27 10:19:10',1734324,NULL,'template://1734324','00000101007920110173430901734324','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n<style>\r\n#menu.a \r\n{\r\n background:#ababab;\r\n}\r\n</style>\r\n<title>kwak</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center><span align=\'center\' class=\'most_important\'>23</span></center>\r\n\r\n<!-- here you can realize yourself -->\r\n\r\n<center>\r\n<div id=\"menu\">\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>ZACINAME S KYBERIOU</a> ----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n</div>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n\r\n</center>\r\n</form>\r\n',1734309,1),(1741987,'laykaa',1059952,1,NULL,'private',0,332,'2005-06-29 18:06:55','2010-02-16 23:04:49',0,181,NULL,'2005-06-29 18:06:55',1741987,NULL,'template://1741987','00000101010598780105995201741987','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.wnet.sk/kyb_orange.css\'>\r\n\r\n<!-- TITLE -->\r\n<title>{if $new_mail eq true}{$new_mail} m@il from {$new_mail_name} || {/if}{$node.node_name} || {$node.node_id} || {$user_k}K left ||</title>\r\n\r\n<!-- IN MAIL SCRIPT -->\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- HEADER -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a>&nbsp;\r\n<!-- <a href=\'/id/1/\'>main</a> -->\r\n<a href=\'/id/101/\'>kyberia</a>&nbsp;\r\n<a href=\'/id/102/\'>hysteria</a>&nbsp;\r\n<!-- <a href=\'/id/19/\'>bookmarks</a> -->\r\n<a href=\'/id/1478235/\'>bookmarks</a>.<a href=\'/id/19/\'>old</a>&nbsp;\r\n{if $new_mail eq true}\r\n<a href=\'/id/24/\'><i><b><font color=\'white\'>mail</font></b></i></a>&nbsp;\r\n{/if}\r\n{if $new_mail eq false}\r\n<a href=\'/id/24/\'>mail</a>&nbsp;\r\n{/if}\r\n<a href=\'/id/23/\'>last</a>&nbsp;\r\n<!-- <a href=\'/id/15/\'>k!</a>&nbsp; -->\r\n<a href=\'/id/1670413/\'>k!</a>&nbsp;\r\n<a href=\'/id/21/\'>blogs</a>&nbsp;\r\n<a href=\'/id/27\'>people</a>&nbsp;\r\n<!-- <a href=\'/id/29\'>news</a> -->\r\n<a href=\'/id/25/\'>search</a>&nbsp;\r\n<a href=\'/id/1737429/\'>notepad</a>&nbsp;\r\n<a href=\'/id/{$user_id}/\'>me</a>.<a href=\'/id/{$user_id}/4\'>sub</a>&nbsp;\r\n<a href=\'/id/{$user_id}/configure\'>configure</a>&nbsp;&nbsp;\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(1742992,'css',19,1,'no','public',0,332,'2005-06-30 08:20:28','2010-02-16 23:04:49',0,35,0,'2005-06-30 08:20:28',1742992,'0000-00-00 00:00:00','template://1742992','000000010000001901742992','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/19/\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<a href=\'/id/29\'>news</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1410/configure\'>nastavenie</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form><!--<span class=\'most_important\'>dnes v noci od 23:23 bude niekolko hodin kyberia vypnuta, vdaka za pochopenie</span>-->\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n\r\n<div class=\'active_users\'>\r\n<table cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n<tr><td width=100%>\r\n\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1742992,1),(1746564,'gunseller',1570604,1,'yes','public',0,332,'2005-07-01 11:50:09','2010-02-16 23:04:49',0,592,NULL,'2005-07-01 11:50:09',1746564,'2009-10-27 19:38:04','template://1746564','015496890190888801549689015596350157060401746564','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- MooTools -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- QuickSearch -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- ToggleThread -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> \r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2084423.tpl\'>\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>kyberia</a> ::\r\n<a href=\'/id/683643/\'>lib</a> ::\r\n<a href=\'/id/19\'>bookmarks</a>[<a href=\'/id/156968\'>101</a>] ::\r\n<a href=\'/id/24\'>posta</a> ::\r\n<a href=\'/id/23\'>posledne</a> ::\r\n<a href=\'/id/15\'>k</a>[<a href=\'/id/1569351\'>no-img</a>] ::\r\n<a href=\'/id/27\'>ludia</a> ::\r\n<a href=\'/chat/chat.htm\'>chat</a> ::\r\n<!-- <a href=\'/id/20\'>clanky</a> :: -->\r\n<a href=\'/id/21\'>denniky</a> ::\r\n<!-- <a href=\'/id/29\'>news</a> :: -->\r\n<a href=\'/id/25\'>search</a> ::\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> ::\r\n<a href=\'/id/1017832\'>help</a> ::\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" /></form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<!-- USER MENU PANEL --> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1549689,1),(1748698,'pyxel\'s header template',1752273,1,'no','public',1,332,'2005-07-02 00:02:09','2010-02-16 23:04:49',0,260,NULL,'2006-04-13 12:40:30',1748698,'2005-12-30 15:53:36','template://1748698','0175227301748698','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://hysteria.sk/pyxel/kyberia/darkskin/pyxel.css\'>\r\n<title>kyberia.sk - {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> ---\r\n<a href=\'/id/24\'>posta</a> ---\r\n<a href=\'/id/23\'>posledne</a> ---\r\n<a href=\'/id/15\'><b>K!</b>arma</a> ---\r\n<a href=\'/id/27\'>who</a> ---\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<!-- <a href=\'/id/1017832\'>help</a> ---- -->\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> ---\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>New cyber-mejl ({$new_mail}), posledny od {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n<img src=\"/id/1769609\" width=1 height=1>',0,1),(1749681,'thus spoke MARIN in \'header templates\'',1570604,1,'yes','public',0,332,'2005-07-02 14:08:40','2010-02-16 23:04:49',0,68,NULL,'2005-07-02 14:08:40',1749681,'2006-02-25 10:48:45','template://1749681','015496890190888801549689015596350157060401749681','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' href=\'/id/1745749/download\' type=\'text/css\'>\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}|{if $new_mail eq true}{$new_mail} new mail,last from {$new_mail_name}{/if}</title>\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function vymena() {\r\n		document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n		var browser = navigator.appName;\r\n		if(browser == \"Microsoft Internet Explorer\") {\r\n			xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n		}\r\n		else {\r\n			xmlhttp = new XMLHttpRequest();\r\n		}\r\n		get_id_url = \'http://kyberia.sk/ajax/get_username_by_id.php?name=\';\r\n		get_id_url += document.formular.mail_to.value;\r\n		xmlhttp.open(\"GET\", get_id_url);\r\n		xmlhttp.onreadystatechange = function() {\r\n			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n				id = xmlhttp.responseText;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n			}\r\n		}\r\n		xmlhttp.send(null);\r\n	}\r\n\r\n	function chngto(name,id) {\r\n		document.formular.mail_to.value = name ;\r\n		name = name.toLowerCase() ;\r\n		document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'#top\' style=\'display:block; height:15px; width:40px; color:#FD00B3; border:1px solid; float:left;\'>top</a><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\'>\r\n<a href=\'/id/1389313/1961033\'><font size=\"1\" color=\"black\">.</font></a>\r\n<a href=\'/id/1\'>main</a> ---\r\n\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/1669447\'>bookmarks</a> ---\r\n<a href=\'/id/24\'>mail</a> ---\r\n<a href=\'/id/1462783\'>last</a> ---\r\n<a href=\'/id/15\'>k!</a> ---\r\n\r\n<a href=\'/id/1569351\'>noimg-k!</a> ---\r\n<a href=\'/id/27\'>people</a> ---\r\n<!-- <a href=\'/id/20\'>články</a> --- -->\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n\r\n<a href=\'/id/1370868\'>kev-main</a> ---\r\n<a href=\'/id/1370880\'>kev-bookmarks</a> ---\r\n<a href=\'/id/15/01370868\'>kev-k!</a> ---\r\n<a href=\'/id/{$user_id}\'>userinfo</a>\r\n<a href=\'/id/1389313/1961033\'><font size=\"1\" color=\"black\">.</font></a>\r\n</form>\r\n\r\n</div>\r\n<div class=\"t2\"></div>\r\n</center>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1549689,1),(1752584,'user: creation by K',1548898,1,'no','private',0,332,'2005-07-03 23:08:37','2010-02-16 23:04:49',0,130,NULL,'2005-07-03 23:08:37',14,'2008-11-08 19:21:41','template://1752584','00000101010598780154889801752584','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{get_creation_by_k listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_creation_by_k item=knode}\r\n\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n      <a href=\'/id/{$knode.node_id}\'>{$knode.node_name}</a>  in  <a href=\'/id/{$knode.node_parent}\'>{$knode.parent_name}</a> {if $knode.user_action neq false} [lokacia :: <a href=\'/{$knode.user_action}/\'>{$knode.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$knode.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}&nbsp;&nbsp;\r\n[<span class=\'most_important\'>{$knode.k} K</span>]\r\n\r\n   </div>\r\n   <div>\r\n     {$knode.node_content|imagestrip|html_substr:230:\'...\'|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n<form method=\'post\'>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',1548898,1),(1757556,'user: blogs - tmp',1548898,1,'no','public',7,332,'2005-07-05 22:19:42','2010-02-16 23:04:49',0,175,NULL,'2008-03-22 01:51:17',14,'2008-11-09 18:26:49','template://1757556','00000101010598780154889801757556','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n  <center>{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n  <table width=\"100%\">\r\n    <tr>\r\n      <!--left column-->\r\n      <td valign=\"top\" align=\"center\" width=\"23%\">\r\n        {* node_settings *}{include file=\"1549925.tpl\"}\r\n        {* showing poll *}{*include file=\"1549834.tpl\"*}\r\n        <br />\r\n        {*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n      </td>\r\n      <!--end of left column-->\r\n  \r\n      <!--main central column-->\r\n      <td valign=\"top\">\r\n        {get_nodes_by_parent parent=21 node_creator=$node.node_id listing_amount=2323 offset=$offset}\r\n  \r\n        {foreach from=$get_nodes_by_parent item=child}\r\n          <div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n            <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n              <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n              in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a>\r\n              <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n              {if $child.k > 0}[<span class=\'most_important\'>{$child.k}K</span>]{/if}\r\n              {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n            </div>\r\n            <div>\r\n              {$child.node_content|html_substr:230:\'...\'|stripslashes}\r\n            </div>\r\n          </div>\r\n        {/foreach}\r\n      </td>\r\n      <!--end of central column-->\r\n    </tr>\r\n  </table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',1548898,1),(1757626,'user: creation by 12',1548898,1,'yes','public',2,332,'2005-07-05 22:55:51','2010-02-16 23:04:49',0,114,NULL,'2005-07-06 00:24:17',14,'2006-04-22 00:58:20','template://1757626','00000101010598780154889801757626','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{getCreationByTemplateId template_id=\"12\" creator_id=$node.node_id}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n   {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n\r\n',1548898,1),(1757900,'user: creation by 2',1548898,1,'no','public',0,332,'2005-07-06 00:24:17','2010-02-16 23:04:49',0,127,NULL,'2005-07-06 00:24:17',14,'2006-04-22 00:57:44','template://1757900','00000101010598780154889801757900','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{getCreationByTemplateId template_id=\"2\" creator_id=$node.node_id}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n\r\n',1548898,1),(1760498,'given_k',1487381,1,'no','moderated',0,332,'2005-07-06 20:01:25','2010-02-16 23:04:49',0,23,0,'2005-07-06 20:01:26',4,'2009-03-24 18:20:38','template://1760498','0000010100792011011419590148738101760498','<!-- my_K | freezy -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <!--left column--> \r\n        <td valign=\'top\' align=\'center\' width=\'23%\'> \r\n            {* node_settings *} {include file=\"1549925.tpl\"} \r\n            {* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n            {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n        </td> \r\n        <!--end of left column-->\r\n        <td valign=\"top\">\r\n            <center>\r\n                <span class=\"important\">\r\n                    {get_k vector=$node.node_vector k_type=\"given_k\"} given K in vector {$node.node_vector}\r\n                </span>\r\n                {* movement *}{include file=\"1549913.tpl\"}\r\n                <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1760848,'c-node',1559635,1,'no','public',0,332,'2005-07-06 21:58:07','2010-02-16 23:04:49',0,300,NULL,'2005-07-06 21:58:07',14,'2006-05-20 12:52:25','template://1760848','0154968901908888015496890155963501760848','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:100}\r\n</div><br /><br />\r\n{*showing form for adding child node*} \r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n\r\n{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"}\r\n{if $template_event eq \'preview\'}\r\n<table width=666>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n{/if}\r\n\r\n<ul style=\'margin:0;\' id=\'th_root\'>\r\n{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}\r\n{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}\r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}\r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"}\r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}\r\n{eval var=$str_split.proot.$crd assign=\"p_root\"}\r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}\r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}\r\n{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}\r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}\r\n{if $smarty.section.child.last}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if}\r\n{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n{eval var=$get_threaded_children[child].node_creator assign=\"h_creator\"}\r\n\r\n{*child content*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$h_creator] neq true}\r\n{* put.Ty hack *}{if $get_threaded_children[child].synapse_creator neq \'\'}\r\n  <img src=\'{get_image_link id=$get_threaded_children[child].synapse_creator}\' width=\'50\' alt=\'SYNAPSE CREATOR\' style=\'float:left;\' />\r\n{else}\r\n  <img src=\'{get_image_link id=$get_threaded_children[child].node_creator}\' width=\'50\' alt=\'{$get_threaded_children[child].login}\' onclick=\"km();sm(\'{$get_threaded_children[child].login}\',\'{$get_threaded_children[child].node_creator}\',\'{$node.node_id}\')\" style=\'float:left;\' />\r\n{/if}{*end of put.Ty hack *}\r\n<div class=\'bordered\' style=\'margin-left: 55px;  overflow:visible padding:2px; width:100%; position:relative;\'>\r\n	<div class=\'th_header\'>\r\n    {if $get_threaded_children[child].node_name eq \'\'}\r\n			<a href=\'/id/{$get_threaded_children[child].node_id}\'>enter node {$get_threaded_children[child].node_id}</a>\r\n			{else}\r\n			<a href=\'/id/{$get_threaded_children[child].node_id}\'>{$get_threaded_children[child].node_name}</a>\r\n			{/if}\r\n			{if $child.node_creator eq $user_id}\r\n			| <a href=\'/id/{$get_threaded_children[child].node_id}/1961033\'>conf</a>\r\n		{/if}&nbsp;&nbsp;\r\n		<input type=\'checkbox\' value=\'{$get_threaded_children[child].node_id}\' name=\'node_chosen[]\' />\r\n		[<a href=\'/id/{$get_threaded_children[child].node_creator}\'>{$get_threaded_children[child].login}</a>]\r\n		{$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n		{if $get_threaded_children[child].node_updated}\r\n		(modif: {$get_threaded_children[child].node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"})\r\n		{/if}\r\n		{if $get_threaded_children[child].k > 0}\r\n		[<span class=\'most_important\'>{$get_threaded_children[child].k}K</span>]\r\n		{/if}\r\n		{if $get_threaded_children[child].node_created > $node.last_visit}\r\n		<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n		{/if}\r\n		{if $get_threaded_children[child].node_status eq \'linked\'}\r\n		<span class=\'most_important\'>&nbsp;HARDLINK</span>\r\n		{/if}\r\n		{if $get_threaded_children[child].node_updated > $node.last_visit}\r\n		<span class=\'most_important\'>&nbsp;!!CONTENT CHANGED!!</span>\r\n		{/if}\r\n	</div>\r\n	<div class=\'th_content\' style=\'margin-top: 5px; position:relative;\'>\r\n	<span style=\'white-space:pre;\'>{$get_threaded_children[child].node_content|stripslashes|escape:\"html\"|wordwrap:100}</span>\r\n	</div>\r\n</div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n{*end of child content*}\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'empty_thread\' ><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{/if}\r\n  <li class=\'sub{$get_threaded_children[child].node_creator}\' style=\'list-style-type:none;\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    <div class=\'th_cnt\'>\r\n      {$smarty.capture.child_container}\r\n    </div>\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <ul>\r\n    <li class=\'empty_thread\'>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    <ul>{elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}<ul>{else}\r\n  </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul>\r\n</li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>',1549689,1),(1761254,'user: creation by 3',1548898,1,NULL,'public',0,332,'2005-07-07 00:08:38','2010-02-16 23:04:49',0,119,NULL,'2007-08-15 15:20:58',14,'2006-04-22 00:53:49','template://1761254','00000101010598780154889801761254','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{getCreationByTemplateId template_id=\"3\" creator_id=$node.node_id}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; padding:3px;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n   {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n   {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|strip_tags|truncate:230|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1548898,1),(1769388,'user: friends',1548898,1,'no','public',1,332,'2005-07-10 10:21:10','2010-02-16 23:04:49',0,256,NULL,'2005-07-10 10:21:10',14,'2008-07-14 15:57:51','template://1769388','00000101010598780154889801769388','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'><form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/1769388\' method=\'post\' name=\'formular\'>\r\n{getCreationByExternalLink external_link=\'session://friend\' listing_amount=2323 offset=0}\r\n{foreach from=$getCreationByExternalLink item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_parent}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_parent}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nfriend:: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> &nbsp;comment:: <a href=\'/id/{$child.node_id}\'>{if $child.node_name eq \'\'}&nbsp;&nbsp;{else}{$child.node_name}{/if}</a><br>\r\n{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp; {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'} |<a href=\'/id/{$child.node_id}\'>enter</a>|<a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n{* movement *}{include file=\"1549913.tpl\"}</form>\r\n<!--end of central column-->\r\n\r\n\r\n</td></tr></table>\r\n{/if}',1548898,1),(1769612,'pltls sbmsns',1440515,1,'no','public',0,332,'2005-07-10 12:41:49','2010-02-16 23:04:49',0,66,NULL,'2005-07-10 12:41:49',4,'2006-03-25 02:55:41','template://1769612','015496890190888801549689011914270144051501769612','<div style=\'width:43px; height:21px; background:#264778; float:left;\'></div><div style=\'width:43px; height:21px; background:#e3d841; float:left;\'></div><div style=\'width:43px; height:21px; background:#a81717; float:left;\'></div><div style=\'width:43px; height:21px; background:#f8f8f8; float:left;\'></div>',1549689,1),(1770620,'pyxel7',1752273,1,'yes','public',0,332,'2005-07-10 21:53:39','2010-02-16 23:04:49',0,549,NULL,'2005-07-10 21:53:39',1770620,'2007-08-13 08:51:32','template://1770620','0175227301770620','{if $error eq true} \r\n<center><font style=\'error\'>{$error}</font></center> \r\n{/if} \r\n \r\n{if $user_id eq false} \r\n<center>{include file=\"loginbox.tpl\"}</center> \r\n \r\n{else} \r\n{* header *}{include file=\"1549864.tpl\"}\r\n<center><a href=\"http://www.jamendo.com/cz/user/pyxel/albums/\" title=\"www.jamendo.com\"><img src=\"http://www.jamendo.com/cz/favouritealbums/pyxel/black.jpg\" style=\"width:548px;height:92px;border:0px;\" alt=\"\" /></a></center>\r\n \r\n<table width=\'100%\' style=\'BORDER: solid 1px;BORDER-BOTTOM: 3px;BORDER-TOP: 3px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px;\' align=Right><tr> \r\n \r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$node.node_creator}\'><br>\r\n<font size=5>{$node.node_name}</font>\r\n\r\n\r\n{include file=\"userinfo.tpl\"} \r\n{* showing poll *} \r\n{*include file=\"get_poll_box.tpl\"*} \r\n<br> \r\n{*showing bookmark_statistics*} \r\nbookli ma\r\n{include file=\"1549386.tpl\"}\r\nRest in peace <a href=\"/id/3305281\">aqwarel</a>.\r\n<br>\r\n<input type=\"button\" value=\" ? \" \r\nonClick=\"document.getElementById(\'ns\').style.visibility =\r\n\'visible\';\"><br>\r\n<div style=\"visibility:hidden\" id=\"ns\" name=\"ns\">\r\n<table border=0 style=\"border-left: solid 1pt #6dae42; border-right: solid 2pt #6dae42; border-bottom: solid 2pt #6dae42; border-top: solid 1pt #6dae42;\"><tr><td>\r\n<center><input type=\"button\" value=\" ! \" \r\nonClick=\"document.getElementById(\'ns\').style.visibility =\r\n\'hidden\';\"></center>\r\n<br>\r\n<center>\r\n{include file=\"1549925.tpl\"}\r\n</center>\r\n<br>\r\n</td></tr></table>\r\n</div>\r\n</td> \r\n<!--end of left column--> \r\n \r\n<!--main central column--> \r\n<td valign=\'top\'> \r\n<center>\r\n&nbsp;\r\n</center>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'> \r\n\r\n</form> \r\n \r\n{if $action eq true} \r\n\r\n<center>{include file=\"movement.tpl\"}</center> \r\n{include file=\"get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action} \r\n \r\n \r\n{else} \r\n\r\n<div height=600 class=\'bordered\' id=\'topic\' style=\"background-image: url(http://img242.imageshack.us/img242/5890/marekmahutkyberiapc0.gif); background-position: bottom right; background-repeat: no-repeat;\" align=Right>\r\n   {$node.node_content|nl2br|replace:\'...\':\'&hellip;\'}\r\n</div><br /><br />\r\n\r\n{* shows what other friends think about users *} \r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=6666 offset=$offset orderby=desc} \r\n{foreach from=$get_children_by_external_link item=child} \r\n<table> \r\n<tr> \r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td> \r\n<td valign=\'top\' width=\'100%\'> \r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'> \r\n<td> \r\n{if $child.template_id eq 6 } \r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> \r\n{elseif $child.template_id eq 5 } \r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> \r\n{else} \r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a> \r\n{if $child.user_action neq false} \r\n&nbsp;[<a href=\'/{$child.user_action}/\'>{$child.user_action}</a>] \r\n{/if} \r\n{/if} \r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center> \r\n<tr><td>{$child.node_content}</td></tr> \r\n</table> \r\n</table> \r\n{/foreach} \r\n \r\n<form method=\'post\' action=\'/id/{$node.node_id}\'> \r\n<BR> \r\n<textarea name=\'node_content\' style=\'background-image: background-image: url(http://kyberia.sk/images/nodes/1/7/1749237.gif); background-position: top right; background-repeat: no-repeat;\'>{$post_vars.node_content}</textarea> \r\n<center>{include file=\"modules/movement.tpl\"}</center> \r\n<br> \r\n{if $permissions.w eq true} \r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'> \r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> \r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'> \r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'> \r\n<td> ako </td> <td><input type=\'text\' name=\'node_name\'></td> \r\n</table> \r\n{/if} \r\n \r\n</form> \r\n{/if} \r\n<!--end of central column--> \r\n \r\n</td></tr></table> \r\n{/if}',0,1),(1771511,'fix-it',1440515,1,'no','private',0,332,'2005-07-11 11:31:42','2010-02-16 23:04:49',0,69,NULL,'2005-07-11 11:31:42',14,'2006-01-10 13:34:00','template://1771511','015496890190888801549689011914270144051501771511','<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td> </tr></table> </form> {if $node.node_id eq 30} {get_tiamat all=true} {else} {get_tiamat node_vector=true} {/if} <br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>  {foreach from=$get_tiamat item=child } <table width=\'100%\' class=\'bordered\'>  <tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>  <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br> <form method=\'post\'><input type=\'submit\' name=\'event\' value=\'undelete\'><input type=\'hidden\' name=\'undelete_id\' value=\'{$child.node_id}\'></form>  {$child.node_content|escape:\"html\"|wordwrap:130} <br> <br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>  </td></tr>  </table><br>  {/foreach}',1549689,1),(1771908,'flowerbox',1772049,1,NULL,'public',18,332,'2005-07-11 13:29:05','2010-02-16 23:04:49',1,7698,NULL,'2008-01-23 22:13:25',1771908,'2009-02-26 17:14:55','template://1771908','00000101010786410177204901771908','\n	{if $node.node_name eq \'mail\'}\n		\n	{/if}\n	\n	{if $node.node_id eq \'1\'}\n	{else}{/if}\n	{$user_id}@{$node.node_name}\n	{if $node.node_id eq \'1\'}\n		{if $new_mail eq true}\n			<div><center><a href=\"/id/24\"><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center></div>\n		{/if}\n		<a href=\"/id/1/\">MAIN</a> ::\n		<a href=\"/id/101/\">CATS</a> ::\n		<a href=\"/id/1669447\">BOOK</a> ::\n		<a href=\"/id/24\">MAIL</a> ::\n		<a href=\"/id/23\">LAST</a> ::\n		<a href=\"/id/15\">TOP K</a> ::\n		<a href=\"/id/27\">PEOPLE</a> ::\n		<a href=\"/id/21\">BLOGZ</a> ::\n		<a href=\"/id/%7B$user_id%7D/stats\">ME</a> ::\n		<a href=\"/id/%7B$user_id%7D/configure\">CONF</a> ::\n		{if $user_id eq \'1371\'}<a href=\"/id/1771908/configure\">TPLCONF</a>::{/if}\n		::\n		\n	{else}\n		<div>\n			<div>\n				<div>\n					<div>\n						<div></div>\n						<div></div>\n						{if $new_mail eq true}<div> u have {$new_mail} new mail,last from <a href=\"/id/24\"><b>{$new_mail_name}</b></a></div>{/if}\n						<div> <a href=\"/id/1/\">MAIN</a> | <a href=\"/id/101/\">CATS</a> | <a href=\"/id/1669447\">BOOK</a> | <a href=\"/id/24\">MAIL</a> | <a href=\"/id/23\">LAST</a> | <a href=\"/id/15\">TOP K</a> | <a href=\"/id/1569351\">NOIMG K</a> | <a href=\"/id/27\">PEOPLE</a> | <a href=\"/id/21\">BLOGZ</a> | <a href=\"/id/%7B$user_id%7D/1961037\">ME</a> | <a href=\"/id/%7B$user_id%7D/1961033\">CONF</a>{if $user_id eq \'1371\'} | <a href=\"/id/1771908/1961033\">TPLCONF</a>{/if} | <a href=\"/id/1665272\">SWITCH TPL</a></div>\n					</div>\n				</div>\n				<div>\n	{/if}</div></div></div>',1772049,1),(1772147,'xml templates',1559635,1,'no','public',2,332,'2005-07-11 14:44:25','2010-02-16 23:04:49',0,230,NULL,'2005-07-12 15:41:22',2,'2009-05-22 16:41:49','template://1772147','015496890190888801549689011914270144051501772147','...',1549689,1),(1773535,'user: creation by 5',1548898,1,'no','public',1,332,'2005-07-12 08:28:04','2010-02-16 23:04:49',0,87,NULL,'2005-07-13 14:13:11',14,'2006-04-22 01:00:47','template://1773535','00000101010598780154889801773535','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{getCreationByTemplateId template_id=\"5\" creator_id=$node.node_id}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n   <div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n   <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n   {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes}\r\n   </div>\r\n</div>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n\r\n',1548898,1),(1773570,'id',1440515,1,'no','public',2,332,'2005-07-12 08:44:21','2010-02-16 23:04:49',2,8805,NULL,'2005-07-12 10:43:05',1773570,'2006-05-22 21:12:28','template://1773570','015496890190888801549689011914270144051501773570','{* header *}{include file=\"1549864.tpl\"}\r\n{if $action}{get_userlist vector=$action} in vector {$action}  {else}{get_userlist}  {/if}\r\n<div id=\"pplz\" style=\"width:100%;\">\r\n{literal}\r\n<style>\r\n\r\n.active_friends {margin: 0 2%}\r\nh2 {margin-top:0;padding-top:0; font-size:8pt;}\r\n.activ {width-min:15%}\r\n\r\n</style>\r\n{/literal}\r\n	<div class=\"active_friends\">\r\n		\r\n		<h1 style=\'color:white\'>friends</h1>\r\n		{foreach name=friends from=$active_friends item=active_friend}\r\n		{if $smarty.foreach.friends.iteration is div by 5}<br style=\"clear:left\" />{/if}\r\n		<div class=\"activ\" style=\"float:left; border:1px solid black; height:100px; background:white;\">\r\n			\r\n<a href=\'/id/{$active_friend.user_action_id}\' style=\"color:white;\">{$active_friend.user_action}</a>  <br />\r\n			<span style=\'color:black;\'>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</span>\r\n		</div>\r\n			\r\n		{/foreach}\r\n		<br style=\"clear:left\" />\r\n		\r\n	</div>\r\n	\r\n	<div class=\"active_users\">\r\n		\r\n		\r\n	</div>	\r\n	<\r\n</div>\r\n',1549689,1),(1776223,'bookmarks',1752273,1,'no','private',2,332,'2005-07-13 00:28:24','2010-02-16 23:04:49',0,75,NULL,'2005-07-13 00:46:34',1776223,NULL,'template://1776223','0175227301776223','{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n<input type=\"button\" value=\"+ {$bookmark_category.node_name}\" \r\nonClick=\"document.getElementById(\'{$bookmark_category.node_id}\').style.visibility =\r\n\'visible\';\"><br>\r\n<div style=\"visibility:hidden\" id=\"{$bookmark_category.node_id}\" name=\"{$bookmark_category.node_id}\">\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\n.kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n{if $bookmark_category.sum neq false}\r\n.:: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name neq false && $bookmarks.node_id neq \'\'}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\nzle:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n\r\n{/foreach}\r\n</div>\r\n{/foreach}\r\n\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',0,1),(1782137,'..',3416316,1,NULL,'public',1,332,'2005-07-15 14:44:35','2010-02-16 23:04:49',1,684,NULL,'2005-07-15 14:44:35',4,'2007-10-09 11:53:04','template://1782137','0000010100063529000638830341631601782137','v tom clanku chybaju referencie, co ho posuva na uroven priblizne vesmirnych ludi..\r\n\r\nbtw ked uz o niecom citas, tak si citaj obe strany nazorov, a sam sa rozhodni, co znie doveryhodnejsie: <a target=\'_blank\' href=\"http://www.skepdic.com/chemtrails.html\">http://www.skepdic.com/chemtrails.html</a>',63883,1),(1784883,'thus spoke dark matter in \'blabla\'',991745,1,'no','public',0,332,'2005-07-17 23:44:00','2010-02-16 23:04:49',0,34,NULL,'2005-07-17 23:44:00',4,NULL,'template://1784883','0000010100063532009788430099174501784883','\r\n<img src=\"http://www.sloganizer.net/en/image,dark-matter,black,grey.png\"><br />\r\n\r\n<center>\r\n<?php readfile(\"http://www.sloganizer.net/en/outbound.php?slogan=dark matter\"); ?>\r\n</center>',978843,1),(1791389,'debian header',1752273,1,'no','private',0,332,'2005-07-20 14:36:38','2010-02-16 23:04:49',0,14,NULL,'2005-07-20 14:36:38',1791389,NULL,'template://1791389','0175227301791389','{include file=&quot;modules/header.tpl&quot;}\r\n\r\n{if $user_id eq false}\r\n\r\n{include file=&quot;modules/loginbox.tpl&quot;}\r\n\r\n\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n{* show node info *}\r\n{include file=&quot;modules/node_settings.tpl&quot;}\r\n\r\n{* showing poll *}\r\n{include file=&quot;modules/get_poll_box.tpl&quot;}\r\n\r\n\r\n{*showing bookmark_statistics*}\r\n{include file=&quot;modules/get_bookmark_statistics_box.tpl&quot;}\r\n	\r\n{*showing node_content*}\r\n{include file=&quot;modules/node_content.tpl&quot;}\r\n{*showing form for adding child node*}\r\n\r\n\r\n{if $permissions.w eq true}{include file=&quot;modules/addnode.tpl&quot;}{/if}\r\n{include file=&quot;modules/get_threaded_children.tpl&quot; children_type=4}\r\n\r\n\r\n\r\n\r\n\r\n\r\n{include file=&quot;modules/footer.tpl&quot;}\r\n',0,1),(1791401,'debian tempate',1752273,1,'no','private',0,332,'2005-07-20 14:39:00','2010-02-16 23:04:49',0,54,NULL,'2005-07-20 14:39:00',1791401,NULL,'template://1791401','0175227301791401','{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<div align=left><form method=\"GET\" action=\"http://packages.debian.org/cgi-bin/search_packages.pl\" target=_debian_forum_node><input type=\"hidden\" name=\"searchon\" value=\"names\" id=\"onlynames\"><input type=\"hidden\" name=\"subword\" value=\"1\">\r\nkeywords: <input type=\"text\" size=\"20\" name=\"keywords\" id=\"kw\"> <select name=\"version\">\r\n  <option value=\"unstable\">unstable</option>\r\n  <option value=\"testing\">testing</option>\r\n  <option value=\"stable\" selected=\"selected\">stable</option>\r\n  <option value=\"oldstable\">oldstable</option>\r\n  <option value=\"all\">any</option>\r\n</select> <select name=\"release\">\r\n  <option value=\"main\">main</option>\r\n  <option value=\"contrib\">contrib</option>\r\n  <option value=\"non-free\">non-free</option>\r\n  <option value=\"non-us\">non-US</option>\r\n  <option value=\"all\" selected=\"selected\">any</option>\r\n</select> <input type=\"submit\" value=\"Search package\"></form></div>\r\n<br><br>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n<center><font size=4>forum about<br><a href=\"http://www.debian.org/\" target=_new><img src=\"http://hysteria.sk/pyxel/kyberia/forums/debian/debianlogo.gif\" border=0></a></center>',0,1),(1796858,'repelent',1059952,1,NULL,'public',0,332,'2005-07-22 13:23:09','2010-02-16 23:04:49',0,136,NULL,'2005-07-22 13:23:09',1796858,NULL,'template://1796858','00000101010598780105995201796858','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\"shortcut icon\" href=\"http://freezy.rulez.sk/kyb.ico\">\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://freezy.rulez.sk/kyb_orange.css\'>\r\n\r\n<!-- TITLE -->\r\n<title>{if $new_mail eq true}{$new_mail} m@il from {$new_mail_name} || {/if}{$node.node_name} || {$node.node_id} || {$user_k}K left ||</title>\r\n\r\n<!-- IN MAIL SCRIPT -->\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- HEADER -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a>&nbsp;\r\n<a href=\'/id/101/\'>kyberia</a>&nbsp;\r\n<a href=\'/id/102/\'>hysteria</a>&nbsp;\r\n<a href=\'/id/19/\'>bookmarks</a>&nbsp;\r\n{if $new_mail eq true}\r\n<a href=\'/id/1693948/\'><i><b><font color=\'white\'>mail</font></b></i></a>&nbsp;\r\n{else}\r\n<a href=\'/id/1693948/\'>mail</a>&nbsp;\r\n{/if}\r\n<!-- <a href=\'/id/24/\'>mail</a> -->\r\n<a href=\'/id/23/\'>last</a>&nbsp;\r\n<!-- <a href=\'/id/15/\'>k!</a>&nbsp; -->\r\n<a href=\'/id/1670413/\'>k!</a>&nbsp;\r\n<!-- <a href=\'/id/27\'>people</a> -->\r\n<a href=\'/id/21/\'>blogs</a>&nbsp;\r\n<!-- <a href=\'/id/29\'>news</a> -->\r\n<a href=\'/id/25/\'>search</a>&nbsp;\r\n<a href=\'/id/1127438/\'>frz&#39;s</a>&nbsp;\r\n<a href=\'/id/{$user_id}/\'>me</a>&nbsp;\r\n<a href=\'/id/{$user_id}/configure\'>configure</a>&nbsp;&nbsp;\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n </form>\r\n</div>\r\n <div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/1693948\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1059952,1),(1798764,'slniecko header template',1857518,1,NULL,'moderated',1,332,'2005-07-23 12:49:13','2010-02-16 23:04:49',1,268,NULL,'2005-07-23 13:40:00',1798764,'2005-12-29 23:56:34','template://1798764','018146540185751801798764','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html;\r\ncharset=utf-8\"> \r\n    <title>{include file=\"791948.tpl\"}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script> \r\n        <style type=\"text/css\" media=\'all\'>\r\n            @import \"/id/2019722/\";\r\n        </style>\r\n   </head> \r\n   <body> \r\n   {if $user_id eq true}{include file=\"1549959.tpl\"} <br>\r\n    {/if} \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n    ',1798764,1),(1814922,'..',2800450,1,NULL,'public',2,332,'2005-07-30 08:57:12','2010-02-16 23:04:49',0,13386,NULL,'2006-12-11 22:40:39',4,'2006-12-10 19:15:49','template://1814922','0000010100063540013532300280045001814922','ten druhy link hadam aj do topicu by sa hodil',1353230,1),(1817450,'movment graph v0 //DEAD',1908888,1,'no','cube',0,332,'2005-07-31 20:30:20','2010-02-16 23:04:49',0,456,NULL,'2005-07-31 20:30:20',1817450,'2009-02-10 23:37:59','template://1817450','0154968901908888015496890190888801817450','{get_movement user_id= offset=$offset listing_amount=$listing_amount} \r\n\r\n\r\n{math equation=\"max(x)\" x=$get_movement}\r\n\r\n{*section name=bb loop=$get_movement}\r\n {math equation=\"max(x)\" x=$get_movement[bb].node_id}\r\n{/section*}\r\n\r\n<br><br>\r\n\r\nGraph<br>\r\n{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;### metadata ###<br>\r\n&nbsp;&nbsp;&nbsp;@name=\"movment graph\";<br>\r\n&nbsp;&nbsp;&nbsp;@description=;<br>\r\n&nbsp;&nbsp;&nbsp;@numNodes=dosadit+1;<br>\r\n&nbsp;&nbsp;&nbsp;@numLinks={$listing_amount};<br>\r\n&nbsp;&nbsp;&nbsp;@numPaths=0;<br>\r\n&nbsp;&nbsp;&nbsp;@numPathLinks=0;<br>\r\n<br>\r\n\r\n&nbsp;&nbsp;&nbsp;### structural data ###<br>\r\n&nbsp;&nbsp;&nbsp;@links=[<br>\r\n\r\n{foreach from=$get_movement name=grafnode item=movement}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @source={$movement.node_parent}; @destination={$movement.node_id}; {rdelim} ,<br>\r\n{if $smarty.foreach.grafnode.last}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @source={$movement.node_parent}; @destination={$movement.node_id}; {rdelim}<br>\r\n{/if}\r\n{/foreach}\r\n&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;@paths=;\r\n<br><br>\r\n&nbsp;&nbsp;&nbsp;### attribute data ###<br>\r\n&nbsp;&nbsp;&nbsp;@enumerations=;<br>\r\n&nbsp;&nbsp;&nbsp;@attributeDefinitions=<br>\r\n&nbsp;&nbsp;&nbsp;[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$root;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=bool;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@default=|| false ||;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@nodeValues=[ {ldelim} @id=0; @value=T; {rdelim} ];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@linkValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@pathValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim},<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$tree_link;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=bool;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@default=|| true ||;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@nodeValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@linkValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@pathValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;@qualifiers=[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=$spanning_tree;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$sample_spanning_tree;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@description=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@attributes=[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}@attribute=0;@alias=$root;{rdelim},<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}@attribute=1;@alias=$tree_link;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;];<br>\r\n<br>\r\n&nbsp;&nbsp;&nbsp;### visualization hints ###<br>\r\n&nbsp;&nbsp;&nbsp;@filters=;<br>\r\n&nbsp;&nbsp;&nbsp;@selectors=;<br>\r\n&nbsp;&nbsp;&nbsp;@displays=;<br>\r\n&nbsp;&nbsp;&nbsp;@presentations=;<br>\r\n<br>\r\n&nbsp;&nbsp;&nbsp;### interface hints ###<br>\r\n&nbsp;&nbsp;&nbsp;@presentationMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@displayMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@selectorMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@filterMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@attributeMenus=;<br>\r\n{rdelim}\r\n<hr>\r\narray pre numNodes [vytvorit si to <a href=\"http://marin.x86.sk/toolz/numnodes.php\">niekde</a> inde do php]::\r\n<br><br>\r\n\r\n\r\n{*section name=naj loop=$get_movement}\r\n{$get_movement[naj].node_id},\r\n{$get_movement[naj].node_parent},\r\n{/section*}\r\n\r\n\r\n<div>\r\n&lt;?php<br><br>\r\n$a = array({foreach from=$get_movement name=grafnum item=movement}\r\n{$movement.node_parent}, {$movement.node_id}, {if $smarty.foreach.grafnum.last} {$movement.node_parent}, {$movement.node_id}{/if}\r\n{/foreach});\r\n<br>\r\n <p>echo $aMax = max($a);</p>\r\n<br>?&gt;\r\n</div>\r\n\r\n{*get_movement user_id=1538 offset=$offset listing_amount=$listing_amount}\r\n{foreach from=$get_movement item=movement}\r\n&nbsp;&nbsp;&nbsp;<a href=\'/id/{$movement.node_id}\'>{$movement.node_name}</a> <br>\r\n{/foreach*}\r\n\r\n',1549689,1),(1817811,'nowsblue',2778357,1,'yes','public',0,332,'2005-07-31 23:09:54','2010-02-16 23:04:49',0,436,NULL,'2005-07-31 23:09:54',1817811,'2008-12-15 18:30:36','template://1817811','0000010100792011017671680277835701817811','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\"> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\">\r\n</script> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\">\r\n</script> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\">\r\n</script> {if $node.node_id eq 24} \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\">\r\n</script> \r\n{/if} \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\">\r\n</script>\r\n\r\n<link rel=\'stylesheet\' href=\'/templates/2762236.tpl\' type=\'text/css\'>\r\n<title> \r\n {if $new_mail eq true}\r\n {$new_mail} : {$new_mail_name} :: \r\n{/if} {include file=\"791948.tpl\"} \r\n</title>\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> =-=\r\n<a href=\'/id/101/\'>kyberia</a> =-=\r\n<a href=\'/id/102/\'>hysteria</a> =-=\r\n<a href=\'/id/3555832\'>bookmarks</a> =-=\r\n<a href=\'/id/24\'>mail</a> =-=\r\n<a href=\'/id/23\'>last</a> =-=\r\n<a href=\'/id/3660841\'>k</a> =-=\r\n<a href=\'/id/788016\'>last k</a> =-=\r\n<a href=\'/id/27\'>people</a> =-=\r\n<a href=\'/id/21\'>blogs</a> =-=\r\n<a href=\'/id/1058182\'>forumz</a> =-=\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> =-=\r\n<a href=\'/id/876611\'>senate</a> =-=\r\n<a href=\'/id/25\'>search</a> =-=\r\n<a href=\'/id/1017832\'>help</a> =-=\r\n<a href=\'/id/3576777\'>friends</a> =-=\r\n<a href=\'/id/{$user_id}\'>me</a> =-=\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> =-=\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1767168,1),(1825616,'custom forum temp',1857518,1,'yes','private',3,332,'2005-08-03 16:01:23','2010-02-16 23:04:49',0,640,NULL,'2005-08-04 12:23:36',1825616,'2005-11-05 11:46:16','template://1825616','018146540185751801825616','{include file=\"modules/header.tpl\"}\r\n{if $user_id eq false}\r\n{include file=\"modules/loginbox.tpl\"}\r\n{/if}\r\n\r\n{ get_movement_params children_count=$node.node_children_count }\r\n<link rel=\"stylesheet\" href=\"http://reyko.wz.cz/gothic_klub/darkstyles.css\" type=\"text/css\">\r\n<center><a href=\"#book\"><-------------------book/K/info/members-------------------></a></center>\r\n<center>\r\n  <table width=\'90%\'>\r\n    <tr>\r\n      <!--main central column-->\r\n      <td width=66% valign=\'top\' colspan=\"2\"><p class=\"topic\"></p>\r\n          <center>\r\n            <b><font face=\"Copperplate Gothic Bold\" size=\"8\" color=\"white\">G o <font color=\"red\">t</font> h i c &nbsp;&nbsp;k l u b</font></b>\r\n          </center>\r\n          <!-- THE CHAMBERS -->\r\n          <p class=\"topic\"></p>\r\n          <center>\r\n           \r\n          </center>\r\n          <p class=\"topic\"></p>\r\n          <center>\r\n            <!--MENU-->\r\n            <table width=\"100%\">\r\n              <tr>\r\n                <td width=\"20%\" valign=\"top\" align=\"center\"><table>\r\n                    <tr>\r\n                      <td class=\"menu\">LYBRARIES</td>\r\n                    </tr>\r\n                    <tr>\r\n                      <td><a href=\"\">#dark poems</a>\r\n                        <tr>\r\n                          <td><a href=\"\">#tales from the cript</a>\r\n                                <tr>\r\n                                  <td><a href=\"\">#thinking about life & death</a>\r\n                                                <tr>\r\n                                                  <td><a href=\"\">#magic & occult</a>\r\n                                                                                <tr>\r\n                                                                                  <td><a href=\"\">#voices inside my head </a>\r\n                                                                                <tr>\r\n                                                                                  <td><a href=\"\">#personal shouts & trash</a>\r\n                                                                                                                                                  </table>\r\n                <td width=\"20%\" valign=\"top\" align=\"center\"><table>\r\n                    <tr>\r\n                      <td class=\"menu\">GALLERIES</td>\r\n                    </tr>\r\n                    <tr>\r\n                      <td><a href=\"http://kyberia.sk/id/1043628\">#gothic babes </a>\r\n                     <tr>\r\n                      <td><a href=\"\">#art photo </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#blood photos </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#shadows at cemeteries </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#nature at night </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#vampire ladies </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#fantasy art </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#erotic </a>\r\n                  </table>\r\n                <td width=\"20%\" valign=\"top\" align=\"center\"><table>\r\n                    <tr>\r\n                      <td align=\"center\"><a href=\"\"><font color=\"#666666\">^v^ Main Cript ^v^</font></a>\r\n                        <tr>\r\n                          <td>\r\n <img src=\"http://gothicklub.mysteria.cz/system/001_middle.jpg\">\r\n                                <tr>\r\n                                  <td align=\"center\" class=\"menu\">FORUMS\r\n                                <tr>\r\n                                  <td align=\"center\"><a href=\"\">#satanismus</a>\r\n                                                <tr>\r\n                                                  <td align=\"center\"><a href=\"\">#goth subculture</a>\r\n                                                                                <tr>\r\n                                                                                  <td align=\"center\"><a href=\"\">#todays world</a>\r\n                                                                                                                                                  </table>\r\n                <td width=\"20%\" valign=\"top\" align=\"center\"><table>\r\n                    <tr>\r\n                      <td class=\"menu\">MUSIC</td>\r\n                    </tr>\r\n                    <tr>\r\n                      <td><a href=\"\">#black & gothic metal</a>\r\n                        <tr>\r\n                          <td><a href=\"\">#gothic rock </a>\r\n                        <tr>\r\n                          <td><a href=\"\">#death metal </a>\r\n                        <tr>\r\n                          <td><a href=\"\">#viking/folk metal </a>\r\n                        <tr>\r\n                          <td><a href=\"\">#free download </a>\r\n                        <tr>\r\n                          <td><a href=\"\">#the best of all </a>\r\n                        <tr>\r\n                          <td><a href=\"\">#linkz </a>\r\n                      </table>\r\n                <td width=\"20%\" valign=\"top\" align=\"center\"><table>\r\n                    <tr>\r\n                      <td class=\"menu\">LINKZ</td>\r\n                    </tr>\r\n                    <tr>\r\n                      <td><a href=\"\">#gothic pages </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#gothic and underground shops </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#forums at kyberia.sk </a>\r\n                    <tr>\r\n                      <td><a href=\"\">#homepages of lost souls </a>\r\n                  </table>\r\n            </table>\r\n          </center>\r\n          <p class=\"topic\"></p>\r\n          <!-- CONTENT -->\r\n      <tr>\r\n        <td width=\"100%\"> {* $node.node_content|escape:\"html\"|nl2br *} {include file=\"modules/node_content.tpl\"} <br>\r\n      <br>\r\n      <br>\r\n      <br>\r\n      <br>\r\n      <center>\r\n        {* showing poll *} {include file=\"modules/get_poll_box.tpl\"}\r\n      </center>\r\n      <p class=\"flame\"></p>\r\n      <p class=\"topic\"></p>\r\n      <center>\r\n        {*showing form for adding child node*}\r\n          <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n            <div align=\"center\">{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if} {include file=\"modules/get_threaded_children.tpl\" children_type=4} </div>\r\n          </form>\r\n          <center>\r\n            <p>{include file=\"modules/movement.tpl\"} </p>\r\n            <table width=\"100%\" height=\"100%\"  border=\"0\">\r\n      <tr>\r\n        <td width=\"50%\" height=\"100%\" align=\'center\' valign=\'top\'><fieldset>\r\n          <legend>Book/K/info</legend>\r\n          <a name=\"book\">{* show node info *}</a> {include file=\"modules/node_settings.tpl\"}\r\n        </fieldset></td>\r\n        <td width=\"50%\" height=\"100%\" align=\"center\" valign=\"top\"><fieldset>\r\n          <legend>Members</legend>\r\n          {*showing bookmark_statistics*} {include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n        </fieldset></td>\r\n        <!--end of left column-->\r\n      </tr></table>\r\n\r\n          </center>\r\n          <!--end of central column-->\r\n          <!--left column-->\r\n      </center>\r\n  </table>\r\n</center>\r\n\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1825616,1),(1826025,'f_v2',1478222,1,'no','private',1,332,'2005-08-03 18:29:26','2010-02-16 23:04:49',0,86,NULL,'2005-08-03 18:43:52',14,'2007-02-04 11:43:42','template://1826025','0000010100792011011419590147822201826025','{if $node.node_id eq $node.template_id}\r\n{* header *} {include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *} {include file=\"1549885.tpl\"}</center><br />\r\n    <br />\r\n{/if}\r\n<table width=\'100%\'>\r\n    <tr>\r\n        <!--left column-->\r\n        <td valign=\'top\' align=\'center\' width=\'23%\'>\r\n            {* node_settings *} {include file=\"1549925.tpl\"}\r\n            {* get_poll_box *} {include file=\"1549834.tpl\"} <br>\r\n            {* get_bookmark_statistics_box *} {include file=\"1549386.tpl\"}\r\n        </td>\r\n        <!--end of left column-->\r\n        \r\n        <!--main central column-->\r\n        <td width=666 valign=\'top\'>\r\n            {* node_content *} {include file=\"1549916.tpl\"}\r\n            {* showing form for adding child node *}\r\n            <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n                {if $permissions.w eq true}\r\n                    {* addnode *}{include file=\"1548927.tpl\"}\r\n                {/if}\r\n                {* get_threaded_children v2 *}{include file=\"1834961.tpl\" children_type=4 link=\"yes\"}\r\n            </form>\r\n        </td>\r\n        <!--end of central column-->\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n{/if}',1141959,1),(1826061,'ggg',1752273,1,'no','private',0,332,'2005-08-03 18:41:50','2010-02-16 23:04:49',0,9,NULL,'2005-08-03 18:41:50',1826061,NULL,'template://1826061','0175227301826061','{include file=\"modules/header.tpl\"}\r\n{get_nodes_by_type vector=$current_vector type=14 listing_amount=232323223 offset=$offset}\r\n<table align=\'center\'>\r\n<tr>\r\n<td colspan=\'2\' align=\'center\'><input type=\'submit\' value=\'on_main\' name=\'event\'><input type=\'submit\' value=\'off_main\' name=\'event\'></td>\r\n</tr>\r\n\r\n{foreach from=$get_nodes_by_type item=article}\r\n<tr><td><a href=\'/id/{$article.node_id}\'>{$article.node_name}</a></td>\r\n<td><input type=\'checkbox\' name=\'chosen[{$article.node_id}]\' {if $article.on_main eq \'yes\'} checked{/if}></td></tr>\r\n{/foreach}\r\n\r\n<tr>\r\n<td colspan=\'2\' align=\'center\'><input type=\'submit\' value=\'on_main\' name=\'event\'><input type=\'submit\' value=\'off_main\' name=\'event\'></td>\r\n</tr>\r\n\r\n\r\n</table>\r\n{include file=\"modules/footer.tpl\"}',0,1),(1834961,'th ch v2',1487728,1,'no','private',1,332,'2005-08-07 14:55:51','2010-02-16 23:04:49',0,88,NULL,'2005-08-07 14:58:21',14,'2006-12-16 19:59:47','template://1834961','000001010079201101141959014782220148772801834961','{get_threaded_children_v2 listing_amount=$listing_amount offset=$offset orderby=$listing_order link=\"yes\"}\r\n\r\n\r\n{foreach from=$get_threaded_children_v2 item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\'>\r\n  <tr>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n    <td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n{* put.Ty hack *}\r\n{if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' />\r\n{else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" />\r\n{/if}\r\n{*end of put.Ty hack *}\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n          &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n          &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $permissions.r}{$child.node_content|escape:\'html\'}{else}you don\'t have permissions for viewing this data node{/if}</td></tr>\r\n</table></td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>',1141959,1),(1838138,'som f pici',1857518,1,'yes','moderated',1,332,'2005-08-08 16:21:33','2010-02-16 23:04:49',0,429,NULL,'2005-09-24 14:01:41',1838138,'2005-12-31 17:24:55','template://1838138','018146540185751801838138','\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://darkaural.wz.cz/philes/kyberka/kyberka.css\'>\r\n<title> :>>>{$node.node_name}<<<: </title>\r\n\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n<div align =center><h6>Som v</h6>\r\n<h1><|></h1>\r\nbeham hore dole okolo:-)) nechte mi odkaz a ja se ozvu:-)\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br><br>\r\n<br>\r\n<br>\r\n<br>\r\n\r\n\r\n\r\n',1838138,1),(1840771,'my test template',1059952,1,NULL,'public',1,332,'2005-08-09 14:18:54','2010-02-16 23:04:49',0,167,NULL,'2005-08-09 14:23:19',1840771,'2008-12-18 15:51:07','template://1840771','00000101010598780105995201840771','\r\n',1059952,1),(1841860,'thus spoke persil in \'iba PRASOK!\'',1442701,1,'yes','public',0,332,'2005-08-09 21:13:47','2010-02-16 23:04:49',0,385,NULL,'2005-08-09 21:13:47',1841860,NULL,'template://1841860','00000101007920110144270101841860','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://www.kotolna.webz.cz/redmod.css\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberpriestor</a> ----\r\n<a href=\'/id/19\'>book</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludze</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- --> \r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/id/{$user_id}\'>me</a> -----\r\n<a href=\'/id/{$user_id}/configure\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n\r\n\r\n</form>\r\n</div>\r\n\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1442701,1),(1844482,'efe',21,1,'yes','public',20,332,'2005-08-10 20:13:35','2010-02-16 23:04:49',40,929,NULL,'2005-08-18 13:15:43',4,NULL,'template://1844482','0000002101844482','you don\'t have permissions for viewing this data node\r\n<div style=\" padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 3px; \">\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\r\n<font color=\"grey\">Vitaj na našej malej prehliadke. Ako vstupné vyberáme prekročenie prvého zákazu.\r\nNejde nám o karty a sklenené perly rozhádzané po zemi,\r\nsledujme to, kto si čo vybral\r\na s čím práve hrá.\r\n\r\n\r\n>>\r\n</font>\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka prvá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n\r\nwuééééééééj, som bol včera na párty a dobre dával<u>i</u> a dos? sme p<u>i</u>l<u>i</u>, ale som fakt dobrý a grcal som a ž<u>i</u>l<u>i</u> sme jak wýš co, 14 tekíl lol<br>\r\n<img src=\"http://img92.echo.cx/img92/8986/b1s1ms.gif\" border=\"0\" width=\"108\" alt=\"b_t_\"/>\r\n<br><br>&nbsp;&nbsp;· dotýkaš sa hv<u>i</u>ezd, hv<u>i</u>ezd hebkých ako neónová kožuš<u>i</u>nka ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka druhá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"right\"><font color=\"#e5501f\">Ešte včera sa mi silno pozeral do očí.</font>\r\nEšte včera som jej silno pozeral do očí.\r\n<font color=\"#e5110c\">A potom bolo vzplanutie, víchor a odnieslo ma ďaleko.</font>\r\nA potom bolo vzplanutie, víchor a odnieslo ma ďaleko.\r\n<font color=\"#e5b219\">Bol si taký dobrý, múdry, krásny, prosto skelý.</font>\r\nSom taký dobrý, múdry, krásny, prosto skelý.\r\n<font color=\"#1898e5\">Plačem, prečo si ma už nevšímaš?.</font>\r\nPlačeš a to si už nevšímam.\r\n<font color=\"#673489\">Prečo?</font>\r\nPiča.</div>\r\n\r\n&nbsp;&nbsp;· jedeň deň trvá rok, cítiš sa hrozne, fajčíš v lesíku a máš jednu najlepšiu kamarátku ·&nbsp;&nbsp;\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka tretia ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\"><i>\"Počul si, že versačeho, &#3614;&#3619;&#3632;&#3610;&#3634;&#3607;&#3626;&#3617;&#3648;&#3604;&#3655;&#3592;&#3614;&#3619;&#3632;&#3611;&#3619;&#3648;&#3617;&#3609;&#3607;&#3619;&#3617;&#3627;&#3634;&#3629;&#3634;&#3609;&#3633;&#3609;&#3607;&#3617;&#3627;&#3636;&#3604;&#3621; &#3614;&#3619;&#3632;&#3629;&#3633;&#3600;&#3617;&#3619;&#3634;&#3617;&#3634;&#3608;&#3636;&#3610;&#3604;&#3636;&#3609;&#3607;&#3619; a obiamana zatkli?\"<br>\r\n<img src=\"http://img296.echo.cx/img296/7659/jednadruhej7pn.jpg\" border=\"0\" width=\"600\" alt=\"B speaking to A: Prečo?\" title=\"Prečo?\" ></img><br>\r\n\"Kradli v zelovoci...\"</i></div>\r\n\r\n&nbsp;&nbsp;· každé ráno to otvoríš, barbeQ cez víkend sa vydarila, čo ti došlo na mail prepošleš ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">intermezzo: nie je</font><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka štvrtá ::</font>\r\n\r\n\r\n\r\n\r\n\r\n01101000 <font color=\"#000000\">00110100</font> 01100011 <font color=\"#000000\">01101011</font> 00110011 <font color=\"#000000\">01110010</font> 01111010 <font color=\"#000000\">00100111</font> 01101110 <font color=\"#000000\">00100111</font> 00110001 <font color=\"#000000\">00110100</font> 01101101 <font color=\"#000000\">00110011</font> 01110010 <font color=\"#000000\">01111010</font> 00100000 <font color=\"#000000\">00110100</font> 01110010 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">00110111</font> 01101000 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">01110011</font> 00110100 <font color=\"#000000\">00110001</font> 00110111 <font color=\"#000000\">00100000</font> 00110000 <font color=\"#000000\">01100110</font> 00100000 <font color=\"#000000\">00110111</font> 01101000 <font color=\"#000000\">00110011</font> 00100000 <font color=\"#000000\">00110011</font> 00110100 <font color=\"#000000\">01110010</font> 00110111 <font color=\"#000000\">01101000</font> 00001010 <font color=\"#000000\">01100001</font> 01110100 <font color=\"#000000\">00100000</font> 01101100 <font color=\"#000000\">01100101</font> 01100001 <font color=\"#000000\">01110011</font> 01110100 <font color=\"#000000\">00100000</font> 01111001 <font color=\"#000000\">01101111</font> 01110101 <font color=\"#000000\">00100000</font> 01101011 <font color=\"#000000\">01101110</font> 01101111 <font color=\"#000000\">01110111</font> 00100000 <font color=\"#000000\">01110011</font> 00100111 <font color=\"#000000\">01110100</font> 01101000 <font color=\"#000000\">01101001</font> 01101110 <font color=\"#000000\">01100111</font>\r\n<!-- there\'s no easy way here -->\r\n\r\n&nbsp;&nbsp;· nemyslíš, že si <b>l</b>ec, <i>d</i>ot alebo falošný g<u>r</u> ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka piata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"right\">  .aicremok áblb ,maerts niam ýhobÚ .čin ,dapán \r\not ámen ,ežokA .<b>hudba</b> ej oč ,šeiveN .eklôkš \r\njeksretam v ina laváden mos ékaT .ýtunbej enlpú \r\n?yb šísum ,?avúčop ykčars ékat šežôm oka ,ahoberP\r\n</div>\r\n\r\n&nbsp;&nbsp;· so zatvorenými očami, ruka na pleci, skladajúc slúchadlá pýtaš sa čo? ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka šiesta ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\">\r\n<img src=\"http://img15.imageshack.us/img15/6694/asaboy2pv.gif\" border=\"0\" alt=\"as a boy\" align=\"left\"></img><img src=\"http://img147.imageshack.us/img147/1070/asagirl4yo.gif\" border=\"0\" alt=\"as a girl\" align=\"right\"></img>\r\nTu som bol ešte malé decko,\r\n<i>Rada som vtedy spievala, tancovala a písala si,</i>\r\nfotili sme sa v škole ešte starým čiernobielym fo?ákom,\r\n<i>fotili ma u babky na prázdninách,</i>\r\nškola ma otravuje,\r\n<i>snívam o strašne dlhých prázdninách</i>\r\nale raz dokážem niečo veľké.\r\n<i>možno napíšem knihu.</i></div>\r\n<br style=\"clear: left\"/>\r\n\r\n&nbsp;&nbsp;· rodina vždy jasala, to boli časy, chceš ma? znovu tú istotu ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">intermezzo: je, čudný pocit v žalúdku</font><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka siedma ::</font>\r\n\r\n\r\n\r\n\r\n<code>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMMMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMMMMMMMHHHHHMMMMMMMMA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMHMMMMHHMHIHHIMMMHMMMMHHA:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AM\'MMMMMMHHIHHHIMMMMMIMMHHHH:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AM:IMMMMMHHIHIHHHIMMHHHHHHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMIIHMMMMMHIHHHIHHIHHHHHHHHHHHH:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMIHHMMMMMHHIHHHIHHHHHHHHHHHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMMMMMHHHHHHI;;;;;;;IHHHI;;IHHHHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMHIIII;\":AMMMMA&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,[[,&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMHII;&nbsp;&nbsp;AW\"\'\'\'\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIHIII;:\'\'&nbsp;,GFMF[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[MM[:&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHIHII;::\':&nbsp;\";[P,[&nbsp;&nbsp;;;&nbsp;&nbsp;&nbsp;::::&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHIHII;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;H\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHHHII;;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;[&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;H\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHI:[;;;::&nbsp;;&nbsp;&nbsp;&nbsp;;&nbsp;;&nbsp;,&nbsp;&nbsp;,&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHH:[;;;:&nbsp;;&nbsp;&nbsp;&nbsp;;:&nbsp;\':\"::\"&nbsp;\';&nbsp;&nbsp;&nbsp;IH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHIIHI:[;;:&nbsp;:::&nbsp;;&nbsp;&nbsp;&nbsp;&nbsp;,,,,&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;HH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IHHHIHHMMA;:::&nbsp;&nbsp;&nbsp;&nbsp;[;;\"\"\"\"\"\"[;&nbsp;&nbsp;&nbsp;AMI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;IHHHHIIHMM;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;;;[,,,,[;&nbsp;&nbsp;&nbsp;&nbsp;HHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IIHHMMHHIHHM;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\"\"\"\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IIHHMMHMHHIIIM;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMHMHMHHHIHI;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AMMMHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMMMHMMHHHII;;;;::&nbsp;&nbsp;&nbsp;:,;;&nbsp;MMMHHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHHMMHHHHMMHHHI;:\";;;;;;\"&nbsp;&nbsp;&nbsp;&nbsp;MMMIH\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;IHHMMHMMMMHF\"HHII&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMHH\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHMMHV;;::&nbsp;&nbsp;&nbsp;&nbsp;HHII;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;MMHHI\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHHMV;;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HHII;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;MMHI;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHMV;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"HII;:&nbsp;&nbsp;&nbsp;::&nbsp;MMI;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IHV;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'HI:&nbsp;&nbsp;&nbsp;::&nbsp;MM;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IHV;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HA;:&nbsp;&nbsp;&nbsp;:&nbsp;\"\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IV;::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"II;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:IH;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;III;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IH;;:::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;I:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HV;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;HI:&nbsp;&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;M;;::::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;HI:&nbsp;&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MH;;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;HI:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;IM;;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';I\"I:&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;M;;;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;;,:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;:&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;;;:::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:\r\n&nbsp;&nbsp;:;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\'\r\n&nbsp;&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\':\r\n&nbsp;;;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;,:\r\n&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[[,:\r\n:;;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[[[;\':\r\n;;::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[[[;;[,\r\n;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:,&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[[[[\'[[;\r\n;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:M;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:,[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[[[&nbsp;[[\'\r\n;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[\'&nbsp;;[\r\n;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\"[:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\'&nbsp;&nbsp;:\'\r\n::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\",&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::;[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\'&nbsp;&nbsp;:;\r\n:&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:::;[&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'&nbsp;&nbsp;:;\r\n&nbsp;::&nbsp;&nbsp;;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::::;[:,,::;;I\'&nbsp;&nbsp;&nbsp;;;\r\n&nbsp;&nbsp;;;:;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::::::::&nbsp;\'\"\"\'&nbsp;I[[;\"\'\r\n&nbsp;&nbsp;&nbsp;;;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::::\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;\";;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\";;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;:::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\";;;::::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;::::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;M;::::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMI;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MMMMMA;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHMMMMHA;::::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHHMMMMMMMA;:&nbsp;\'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHMMM;\"TTTTL:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AHHHHHHMMLLLLLH&nbsp;\':&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHHH:::;HHMMMMMA:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:AHHH:::HH;;;;;MMM;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MHH;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;;MMM::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:MH;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;;MMM::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,H;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;MMM:::&nbsp;&nbsp;&nbsp;&nbsp;:\':\'&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;Y;H::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:&nbsp;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;;:;&nbsp;&nbsp;:&nbsp;:&nbsp;;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;&nbsp;&nbsp;;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;,;:::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;&nbsp;:;&nbsp;;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;,;;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;&nbsp;:;&nbsp;;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;[;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;;:;\"&nbsp;;\r\n&nbsp;&nbsp;&nbsp;,;::&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\'&nbsp;;\r\n&nbsp;&nbsp;&nbsp;[;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;;\r\n&nbsp;&nbsp;&nbsp;\';;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;:::&nbsp;&nbsp;::&nbsp;&nbsp;:&nbsp;:&nbsp;:::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;\';::&nbsp;:::&nbsp;::::::;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[;::::::::;;:;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[:&nbsp;::::;;:;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;::::[[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;;;:[[[:::&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;;[[[::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[[:::::&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[[:;::::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;;:&nbsp;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;:;:&nbsp;::&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;;[:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;;:;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:[;;:::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[;:::&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[;;:&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:;[;;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;&nbsp;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;`:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';[;;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;:&nbsp;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[;;:&nbsp;::&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;::&nbsp;::&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;:::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:::&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[::;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[::;::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:;[;;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::\'\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;::[;;;[::&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\'\'&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::[;;[[::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:::[[;[[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:;:&nbsp;[[[;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;[[[;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;[[;:::&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;:;;:::[[[;;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::;:[[;;;&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;:::;[[;;;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;:;:[[;;;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;::;:[[;;;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;;:;:;[;;;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;;;::[[;;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;\';;:[[;;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[[;;:::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:[[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;[;;::&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;::&nbsp;:&nbsp;&nbsp;:&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';;[;;:::&nbsp;:&nbsp;&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';[;;;::&nbsp;&nbsp;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;[[;;::&nbsp;:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;[;;;:&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:[[;;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:;[[;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[[;::&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::[[;:&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:&nbsp;;[;;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;:&nbsp;&nbsp;[;;:;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:&nbsp;&nbsp;[;;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:&nbsp;:[;;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::&nbsp;[;::&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;;::::[;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;;:::&nbsp;&nbsp;[;:&nbsp;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';:::::;[;:;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':::::[:&nbsp;;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':::[&nbsp;:[:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';:&nbsp;[:&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:[:&nbsp;[::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:;:&nbsp;:;;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'-:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[::;&nbsp;:[;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:-\'\r\n<a name=I></a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;::;:&nbsp;:;;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\';::::;::\"[:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::&nbsp;:&nbsp;&nbsp;:&nbsp;:\'&nbsp;:&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'::&nbsp;:&nbsp;:&nbsp;::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;&nbsp;:&nbsp;:&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;;\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-::&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;::&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;&nbsp;&nbsp;\'\'--::\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;:&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-:&nbsp;&nbsp;\':\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-::&nbsp;::&nbsp;:&nbsp;&nbsp;&nbsp;&nbsp;\':&nbsp;\'-\'\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\'-::&nbsp;&nbsp;\':&nbsp;\':&nbsp;\':\'\r\n</code>\r\n\r\n&nbsp;&nbsp;· fantázia! k! k! ·\r\n\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka ôsma ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<font color=\"grey\">Tu vidíš sám seba. Občas stláčaš tlačidlá len tak, lebo sa nudíš.\r\nSem tam sú z toho nepríjemnosti, ale každý dážď raz ustane. </font>\r\n\r\n<form action=\'/id/1844482#I\' method=\'post\'>\r\n<input type=\"hidden\" name=\"header_id\" value=\"1588577\"><BUTTON type=\'submit\' name=\'event\' value=\'set_header_template\'>Nudím sa!</BUTTON></form>\r\n<!-- Čudný pocit sa potvrdzuje. -->\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka deviata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<div align=\"center\">\r\n<img src=\"http://img78.imageshack.us/img78/9769/idealswrite3ro.gif\" border=\"0\" alt=\"blog pictures\"></img>\r\n<font size=\"3\" color=\"#4C496F\" face=\"Courier\">\r\nold ideals\r\nare lost For long time\r\n\r\nonly the Urge to <img src=\"http://img135.imageshack.us/img135/5780/write5px.gif\" alt=\"write\"></img>\r\nkeeps you\r\n\r\n· submitthink ·</font>\r\n</div>\r\n\r\n\r\n\r\n\r\n<hr style=\"width: 2%\"><hr style=\"width: 10%\"><font color=\"grey\">:: Zastávka desiata ::</font>\r\n\r\n\r\n\r\n\r\n\r\n<font color=\"grey\">\r\nsprievodca odchádza a zostávaš tu sám\r\nna izbe je okno, za ním akvárium\r\na medzi škára akurát na pohľadnicu</font>\r\n<form enctype=\"multipart/form-data\" action=\'/id/1844482/\'method=\'post\' name=\'formular\'><input type=\'hidden\' name=\'node_parent\' value=\'1844333\'><input type=\'hidden\' name=\'node_name\' value=\'·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;·\'>\r\n&nbsp;&nbsp;·&nbsp;<textarea name=\'node_content\'></textarea>&nbsp·&nbsp&nbsp<input type=\'submit\' name=\'event\' value=\'add\'></form>\r\n\r\n\r\n<hr><font color=\"grey\" size=\"1\" align=\"right\">smallprint: Tento denník môže spôsobi? vážne problémy pri vašom browsovaní kybériou. Zvyšok ako na konci bežného filmu.</font>\r\n</div>',0,1),(1845091,'bookmarks backup',707266,1,'no','public',0,332,'2005-08-11 03:19:27','2010-02-16 23:04:49',0,89,NULL,'2005-08-11 03:19:27',1845091,NULL,'template://1845091','0000010100063532009788430070726601845091','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n<font color=red>Pünk is not dëd!</font><br>\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\n&nbsp;&nbsp;{$bookmark_category.node_name}<br>\r\n{else}&nbsp;&nbsp;[Nezaradene]<br>\r\n{/if}\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n\r\n{if $bookmarks.node_name}\r\n<code>&#60;a href=\'/id/{$bookmarks.node_id}/\'&#62;{$bookmarks.node_name}&#60;/a&#62;</code>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n<br>\r\n\r\n{/foreach}\r\n</div>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n<center>ani prevadzkovatel tohto fora za nic neruci, <font color=red>pünk je pünk</font></center>',978843,1);
INSERT INTO `nodes` VALUES (1848140,'look',707266,1,'no','private',0,332,'2005-08-12 11:39:47','2010-02-16 23:04:49',0,28,NULL,'2005-08-12 11:39:47',1848140,NULL,'template://1848140','0000010100063532009788430070726601848140',' kategoria::<a class=\'important\' href=\'/id/3148/\'>.art</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63810\'> \r\n<a href=\'/id/63810\'> watch out!! moviezz hakin ya mind!!!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63789\'> \r\n<a href=\'/id/63789\'>(ne)klubove filmy</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63753\'> \r\n<a href=\'/id/63753\'>book exchange</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63629\'> \r\n<a href=\'/id/63629\'>Citas citam citame</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64135\'> \r\n<a href=\'/id/64135\'>knihy, kt vas uplne zlozili...</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63817\'> \r\n<a href=\'/id/63817\'>kyberia culture guide</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64179\'> \r\n<a href=\'/id/64179\'>POÉZIA - vlastna tvorba</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'978830\'> \r\n<a href=\'/id/978830\'>Strugackij, Arkadij + Boris - Stalker</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1054481\'> \r\n<a href=\'/id/1054481\'>vlastna tvorba</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1098600\'> \r\n<a href=\'/id/1098600\'>Wright, Peter - Spy Catcher</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/3145/\'>.brain.mem.upgrade</a>\r\n\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1300551\'> \r\n<a href=\'/id/1300551\'>.development ideas</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63926\'> \r\n<a href=\'/id/63926\'>procesy myslenia, myslenie kontra emocie</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1039092\'> \r\n<a href=\'/id/1039092\'>Programujeme svoje podvedomie a telo</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63850\'> \r\n<a href=\'/id/63850\'>Rady pro Pokrocilou Dusi</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64901\'> \r\n<a href=\'/id/64901\'>Rozne memoricke a ine cvicenia pomahaju zivotu kazdodennemu</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63977\'> \r\n<a href=\'/id/63977\'>SelfDevelopment</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/1503455/\'>.economics .politics</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63668\'> \r\n<a href=\'/id/63668\'><b>s</b>lovenska politicka scen<b>a</b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63853\'> \r\n<a href=\'/id/63853\'>Bejwaky a tak *podnajom, prenajom, prenocovanie*</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'704815\'> \r\n<a href=\'/id/704815\'>cirkev ? preco ?</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1303683\'> \r\n<a href=\'/id/1303683\'>ekonomika/ekonómia</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63923\'> \r\n<a href=\'/id/63923\'>Je6i3 Kristus</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'65009\'> \r\n<a href=\'/id/65009\'>Kapitalizmus</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1463309\'> \r\n<a href=\'/id/1463309\'>Náboženstvo - fundamentalizmus - totalita</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63828\'> \r\n<a href=\'/id/63828\'>suhlasite s medzniarodnou politikou USA?</a>\r\n\r\n<br>\r\n\r\n<br>\r\n\r\n kategoria::<a class=\'important\' href=\'/id/3147/\'>.kyberia system</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64115\'> \r\n<a href=\'/id/64115\'>!!! BUGLIST !!!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64113\'> \r\n<a href=\'/id/64113\'>!!! NEWSLIST !!!</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64278\'> \r\n<a href=\'/id/64278\'>!!! UROBTE REKLAMU/OBNOVTE SVOJ OBLUBENY KLUB !!!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1017832\'> \r\n<a href=\'/id/1017832\'><b><font color=yellow>Zaciname s kyberiou</font></b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1293165\'> \r\n<a href=\'/id/1293165\'><font color=\"#00FF00\">kyberia.mozgovy.implantat (lost&found)</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64560\'> \r\n\r\n<a href=\'/id/64560\'>ADMIN</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1477613\'> \r\n<a href=\'/id/1477613\'>bookmarks [nie pre IE]</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64020\'> \r\n<a href=\'/id/64020\'>Co sa vam na kyberke nepaci</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'625208\'> \r\n<a href=\'/id/625208\'>farebne schemy</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1458421\'> \r\n<a href=\'/id/1458421\'>header template|how to</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1436558\'> \r\n<a href=\'/id/1436558\'>ianus’ notepad</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64330\'> \r\n<a href=\'/id/64330\'>klub pre novacikov na kyberii - vy sa pytate, my odpovedame</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'625175\'> \r\n<a href=\'/id/625175\'>kyberia manual</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'601638\'> \r\n<a href=\'/id/601638\'>kyberia templates</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1447988\'> \r\n<a href=\'/id/1447988\'>library.update</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'563343\'> \r\n<a href=\'/id/563343\'>playground</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63603\'> \r\n<a href=\'/id/63603\'>pripomienky k systemu a vychytavky ktore tu maju byt</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1434109\'> \r\n<a href=\'/id/1434109\'>Utility: klubik unbook pünk</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1501867\'> \r\n<a href=\'/id/1501867\'>_templore_</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/3149/\'>.mindfuck</a>\r\n                        :: <span class=\'most_important\'> 10 NEW</span>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'\'> \r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'\'> \r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1353641\'> \r\n<a href=\'/id/1353641\'><b>Úžasní L(udia</b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1170904\'> \r\n<a href=\'/id/1170904\'><font color=grey>[hlupe, zaujimave, fantazijne, sialene?]</font> <font color=turquoise><B>napady</B></FONT></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'65113\'> \r\n<a href=\'/id/65113\'>ako to vlastne vsetko je...theory of everything</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63979\'> \r\n<a href=\'/id/63979\'>Amway, Herbalife a podobne pyramidove sracky....</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63951\'> \r\n<a href=\'/id/63951\'>cim sme vo vesmire?</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64371\'> \r\n<a href=\'/id/64371\'>Discordia Project</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64857\'> \r\n\r\n<a href=\'/id/64857\'>Evil Atheist Conspiracy</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63765\'> \r\n<a href=\'/id/63765\'>fuckin` down gettin` high</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64428\'> \r\n<a href=\'/id/64428\'>HAPPY LIFE PACK 2v1</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63630\'> \r\n<a href=\'/id/63630\'>Kvantova fyzika</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63752\'> \r\n<a href=\'/id/63752\'>nanotekk</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64059\'> \r\n<a href=\'/id/64059\'>non-local reality</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64883\'> \r\n<a href=\'/id/64883\'>opticke klamy a iluzie</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63787\'> \r\n<a href=\'/id/63787\'>Popularni veda na Webu</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63793\'> \r\n<a href=\'/id/63793\'>semantics & linguistics</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63680\'> \r\n<a href=\'/id/63680\'>teoria chaosu</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64016\'> \r\n\r\n<a href=\'/id/64016\'>To c(o sa nedozviete v médiách</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'65037\'> \r\n<a href=\'/id/65037\'>Tráva - po 10 rokoch hulenia</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63637\'> \r\n<a href=\'/id/63637\'>urban/social hacking (&cracking)</a>\r\n\r\n<br>\r\n\r\n<br>\r\n\r\n kategoria::<a class=\'important\' href=\'/id/4268/\'>.mjusic</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64872\'> \r\n<a href=\'/id/64872\'>10 naj... albumov</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1110229\'> \r\n<a href=\'/id/1110229\'><font color=\"#00FF00\"><b>Rádio_FM</b></font></a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63896\'> \r\n<a href=\'/id/63896\'><font color=green><b>BREAK</b></font><font color=green><b>CORE</b></fon></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1021754\'> \r\n<a href=\'/id/1021754\'>Alternativna hudba</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64618\'> \r\n<a href=\'/id/64618\'>favourite mp3/give/dwnld!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63650\'> \r\n\r\n<a href=\'/id/63650\'>music eXchange (MP3, OGG, WMA etc...)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63796\'> \r\n<a href=\'/id/63796\'>music metaphysics</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'704219\'> \r\n<a href=\'/id/704219\'>ZAPPA KANDIDÁT NA PREZIDENTA</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/4267/\'>.various</a>\r\n\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64742\'> \r\n<a href=\'/id/64742\'>GJH</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63560\'> \r\n<a href=\'/id/63560\'>Halusky NOW!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63813\'> \r\n<a href=\'/id/63813\'>html editing help</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63827\'> \r\n<a href=\'/id/63827\'>knowledge vs. university system</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63769\'> \r\n<a href=\'/id/63769\'>KuchYnkA</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63942\'> \r\n<a href=\'/id/63942\'>kyberia.sk session 23022003</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64079\'> \r\n\r\n<a href=\'/id/64079\'>livin\' in mhd</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1295902\'> \r\n<a href=\'/id/1295902\'>recepty</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63998\'> \r\n<a href=\'/id/63998\'>Skeptikov paplon</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63607\'> \r\n<a href=\'/id/63607\'>sloboda, zmysel zivota a ina krcmova filozofia</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'851557\'> \r\n<a href=\'/id/851557\'>small ideas</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/3150/\'>Computerzy</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63780\'> \r\n\r\n<a href=\'/id/63780\'>-=[ w@rez ]=-</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63652\'> \r\n<a href=\'/id/63652\'>:: cryptography ::</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1252593\'> \r\n<a href=\'/id/1252593\'><font color=\"ff0000\">proce55ing</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64671\'> \r\n<a href=\'/id/64671\'>=[BOOKMARKZ]=</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63844\'> \r\n<a href=\'/id/63844\'>ALife</a>\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63682\'> \r\n<a href=\'/id/63682\'>Bezpecne a anonymni pouzivani internetu, jak toho docilit ? Kazdy ma pravo na soukromi!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63609\'> \r\n<a href=\'/id/63609\'>css & javascript & xhtml</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63869\'> \r\n<a href=\'/id/63869\'>Cyberia Connection</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64105\'> \r\n<a href=\'/id/64105\'>DivX piracy</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'102\'> \r\n<a href=\'/id/102\'>hysteria</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64352\'> \r\n<a href=\'/id/64352\'>oldskool windows users</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63636\'> \r\n<a href=\'/id/63636\'>open hw</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63713\'> \r\n<a href=\'/id/63713\'>PGP, GPG a vubec [hlavne public keye]</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63709\'> \r\n<a href=\'/id/63709\'>pocitace - troubleshooting ci co</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63986\'> \r\n<a href=\'/id/63986\'>RC5-72 cracking : moo</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63608\'> \r\n<a href=\'/id/63608\'>umela inteligencia</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64114\'> \r\n<a href=\'/id/64114\'>Windows</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/3146/\'>funny</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64302\'> \r\n<a href=\'/id/64302\'>24.00 - 07.00 HODIN - žijeme NOC(NÝM ŽIVOTOM !!! iba od :: 24.00 - 07.00</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1234332\'> \r\n<a href=\'/id/1234332\'>BBC House of British Comedy</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63891\'> \r\n<a href=\'/id/63891\'>Cerveny Trpaslik</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64234\'> \r\n<a href=\'/id/64234\'>L&S</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63647\'> \r\n<a href=\'/id/63647\'>Monty Python’s Flying Circus</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64836\'> \r\n<a href=\'/id/64836\'>moon.log</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63947\'> \r\n<a href=\'/id/63947\'>Stoparov sprievodca po Galaxii</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1070007\'> \r\n<a href=\'/id/1070007\'>Tunk - fórum prívržencov a obdivovatel(ov antipoézie</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64252\'> \r\n<a href=\'/id/64252\'>uuuuuuuuuiiiiiiiiiiiiii !!!!!!!!!!!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63933\'> \r\n<a href=\'/id/63933\'>velka slovna technomaticka vojna</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/1421790/\'>Infogrep.Projects.Burundi</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'884980\'> \r\n\r\n<a href=\'/id/884980\'><b><font color=\"ff0000\">burundi</font></b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1286097\'> \r\n<a href=\'/id/1286097\'><b><font size=\"1\"color=\"#00B2EE\">DATALAB work</b></font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1107446\'> \r\n<a href=\'/id/1107446\'><b><font size=\"2\"color=\"#00B2EE\">Kult informácií a dát</font></b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64884\'> \r\n<a href=\'/id/64884\'><font color=EE00EE>A4 // nultý priestor</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64552\'> \r\n<a href=\'/id/64552\'>Prometheus Rising - Pracovny klub</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64595\'> \r\n<a href=\'/id/64595\'>Prometheus Rising - Slovnik</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1391216\'> \r\n<a href=\'/id/1391216\'>RSS data mining</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/683901/\'>kniznica/library stuff</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1392818\'> \r\n<a href=\'/id/1392818\'>katalog/catalogue</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'685269\'> \r\n<a href=\'/id/685269\'>knihovnici/librarians</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1432305\'> \r\n<a href=\'/id/1432305\'>kniznica - posledne pridane datanody</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'683817\'> \r\n<a href=\'/id/683817\'>kniznica/library</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'683643\'> \r\n<a href=\'/id/683643\'>kniznicny sklad/library shelves</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63688\'> \r\n<a href=\'/id/63688\'>kyberia library & knowledge base</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1231156\'> \r\n<a href=\'/id/1231156\'>L:terarna Lamparen</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63532\'> \r\n<a href=\'/id/63532\'>L:teratura</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'683858\'> \r\n\r\n<a href=\'/id/683858\'>nastenka/notice board</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'683860\'> \r\n<a href=\'/id/683860\'>okruhly stol/round table</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'978453\'> \r\n<a href=\'/id/978453\'>pripomienky/comments</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1446809\'> \r\n<a href=\'/id/1446809\'>Share (literatura)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'978644\'> \r\n<a href=\'/id/978644\'>testing forum</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'978843\'> \r\n<a href=\'/id/978843\'>_tmp_ (pracovn(a toho ksichta, c(o to tu akože spravuje)</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/3547/\'>nature-lle</a>\r\n\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'958887\'> \r\n<a href=\'/id/958887\'>anglicko</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1171862\'> \r\n<a href=\'/id/1171862\'>animal dbase</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64112\'> \r\n<a href=\'/id/64112\'>Delfiny a veleryby</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1330282\'> \r\n<a href=\'/id/1330282\'>lapland</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1401169\'> \r\n<a href=\'/id/1401169\'>let us go and find s\'thing new</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64429\'> \r\n<a href=\'/id/64429\'>London...vychod slnka na Temzi...qualitny after:-)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1134403\'> \r\n\r\n<a href=\'/id/1134403\'>vtaky</a>\r\n\r\n<br>\r\n\r\n<br>\r\n kategoria::<a class=\'important\' href=\'/id/1472171/\'>ZZ-Katalog</a>\r\n        <br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406756\'> \r\n<a href=\'/id/1406756\'>004.1 Pocitacovy hardver/Computer hardware (1406756)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406763\'> \r\n<a href=\'/id/1406763\'>004.4 Software (1406763)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1472033\'> \r\n<a href=\'/id/1472033\'>004.6 Hacking (1472033)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406772\'> \r\n<a href=\'/id/1406772\'>004.8 Umela inteligencia/Artificial intelligence (1406772)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406775\'> \r\n\r\n<a href=\'/id/1406775\'>03 Encyklopedie. Vseobecne referencne prace/Encyclopaedias. General reference works (1406775)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406779\'> \r\n<a href=\'/id/1406779\'>101 Filozofia/Philosophy (1406779)</a>\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406780\'> \r\n<a href=\'/id/1406780\'>159.9 Psychologia/Psychology (1406780)</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406834\'> \r\n<a href=\'/id/1406834\'>20-9 Ine nabozenstva/Other religions (1406834)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406830\'> \r\n<a href=\'/id/1406830\'>26-7 Judaizmus. Krestanstvo/Judaism. Christianity (1406830)</a>\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406787\'> \r\n<a href=\'/id/1406787\'>316 Sociologia/Sociology (1406787)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406789\'> \r\n<a href=\'/id/1406789\'>32 Politika/Politics (1406789)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406790\'> \r\n<a href=\'/id/1406790\'>33 Ekonomia/Economics (1406790)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406791\'> \r\n<a href=\'/id/1406791\'>34 Pravo. Pravna veda/Law. Jurisprudence (1406791)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406792\'> \r\n\r\n<a href=\'/id/1406792\'>355 Vojenska veda/Military science (1406792)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1408665\'> \r\n<a href=\'/id/1408665\'>37 Vzdelavanie/Education (1408665)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406793\'> \r\n<a href=\'/id/1406793\'>396 Feminizmus/Feminism (1406793)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406795\'> \r\n<a href=\'/id/1406795\'>502 Enviromentalne vedy. Ochrana prirodnych zdrojov/Environmental sciences. Conservation of natural resources (1406795)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406799\'> \r\n<a href=\'/id/1406799\'>51 Matematika/Mathematics (1406799)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406800\'> \r\n<a href=\'/id/1406800\'>52 Astronomia/Astronomy (1406800)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406801\'> \r\n<a href=\'/id/1406801\'>53 Fyzika/Physics (1406801)</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406802\'> \r\n<a href=\'/id/1406802\'>54 Chemia/Chemistry (1406802)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406803\'> \r\n<a href=\'/id/1406803\'>57 Biologia/Biological sciences (1406803)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406804\'> \r\n<a href=\'/id/1406804\'>60 Biotechnologie/Biotechnology (1406804)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406805\'> \r\n<a href=\'/id/1406805\'>61 Medicina/Medicine (1406805)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1493709\'> \r\n<a href=\'/id/1493709\'>615 Farmakologia. Terapeutika. Toxikologia/Pharmacology. Therapeutics. Toxicology (1493709)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406806\'> \r\n<a href=\'/id/1406806\'>62 Technika. Technologie celkovo. Nanotechnologie/Engineering. Technology in general. Nanotechnology (1406806)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406807\'> \r\n<a href=\'/id/1406807\'>641 Varenie/Cookery (1406807)</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406774\'> \r\n<a href=\'/id/1406774\'>65 Management (1406774)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406808\'> \r\n<a href=\'/id/1406808\'>72 Architektura/Architecture (1406808)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406809\'> \r\n<a href=\'/id/1406809\'>746 Kreslenie. Malovanie. Graficke umenie/Drawing. Painting. Graphic arts (1406809)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406811\'> \r\n<a href=\'/id/1406811\'>77 Fotografovanie/Photography (1406811)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406812\'> \r\n<a href=\'/id/1406812\'>78 Hudba/Music (1406812)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406813\'> \r\n<a href=\'/id/1406813\'>79 Oddych. Zabava. Hry. Sport/Recreation. Entertainment. Games. Sport (1406813)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406814\'> \r\n<a href=\'/id/1406814\'>791 Kino. Filmy/Cinema. Films (motion pictures) (1406814)</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406815\'> \r\n<a href=\'/id/1406815\'>81 Lingvistika. Jazyk/Linguistics. Language (1406815)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406817\'> \r\n<a href=\'/id/1406817\'>821 Poezia. Basne. Verse/Poetry. Poems. Verse  (1406817)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406818\'> \r\n<a href=\'/id/1406818\'>822 Drama. Hry/Drama. Plays (1406818)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1441919\'> \r\n<a href=\'/id/1441919\'>823-01 Vedecka a spekulativna fanstatika/Science and speculative fiction (1441919)</a>\r\n\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406820\'> \r\n<a href=\'/id/1406820\'>823-03 Romany/Novels (1406820)</a>\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406821\'> \r\n<a href=\'/id/1406821\'>823-05 Detektivka/Detective story (1406821)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1497935\'> \r\n<a href=\'/id/1497935\'>823-11 Detska literatura/Literature for children (1497935)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406828\'> \r\n<a href=\'/id/1406828\'>91 Zemepis/Georaphy (1406828)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1406826\'> \r\n<a href=\'/id/1406826\'>93 Historia. Archeologia/History. Archaelogy (1406826)</a>\r\n\r\n<br>\r\n\r\n<br>\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'\'> \r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1174777\'> \r\n<a href=\'/id/1174777\'>  Boh</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1679827\'> \r\n<a href=\'/id/1679827\'> Výlet cez oné [23.7-25.7 2005]</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1612225\'> \r\n<a href=\'/id/1612225\'>::slovenc(ina (nielen) pre profesionálov:.°</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1300547\'> \r\n<a href=\'/id/1300547\'><b>filmz</b>.alt</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64272\'> \r\n<a href=\'/id/64272\'><b>INFILTRATION * URBAN EXPLORATION * INDUSTRIAL ARCHEOLOGY</b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1519894\'> \r\n\r\n<a href=\'/id/1519894\'><b>manipulácia diskusie, demagógia</b></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1688428\'> \r\n<a href=\'/id/1688428\'><font color=\"maroon\">kam to zavesit? webhosting</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1535684\'> \r\n<a href=\'/id/1535684\'><font color=\"red\"><b> M U L T I P L A C E</b></font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1629665\'> \r\n<a href=\'/id/1629665\'><font color=\"red\"><b>velelži podlých literátov</b></font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1196341\'> \r\n<a href=\'/id/1196341\'><font color=magenta>reklama</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1518376\'> \r\n<a href=\'/id/1518376\'><font color=red>  Kyberia distributed search </font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1584777\'> \r\n<a href=\'/id/1584777\'><font color=red>+</font> hl(adanie zmyslu hl(adania zmyslu</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1628338\'> \r\n<a href=\'/id/1628338\'><font color=red>Pünk! utility remix</font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1121799\'> \r\n<a href=\'/id/1121799\'><font face=\"Impact\" color=\"yellow\" size=\"3\"><i>W O R L D N E W S</i></font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1483077\'> \r\n<a href=\'/id/1483077\'><font size =2 color=#00ffff><b>Copyright, Intellectual Property and Digital Communism, dear Comrades.</b></font></a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1572178\'> \r\n<a href=\'/id/1572178\'><font size=\"5\"><font color=\"white\"><b>w:lson:c</b></font></font></a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1407906\'> \r\n<a href=\'/id/1407906\'>a toto ste už poc(úl(i, c(oa stááálo?!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1618034\'> \r\n<a href=\'/id/1618034\'>Ako vychováva? (deti)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1250605\'> \r\n<a href=\'/id/1250605\'>Bezbarve zelene myslenky zurive spi</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1641563\'> \r\n<a href=\'/id/1641563\'>Bratislava inline</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63890\'> \r\n<a href=\'/id/63890\'>consciousness at higher level</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'849\'> \r\n<a href=\'/id/849\'>dark matter</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64522\'> \r\n<a href=\'/id/64522\'>elektronicke knihy a podobna haved ;-)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64198\'> \r\n<a href=\'/id/64198\'>Exact Words Fascination - zoznam vasich oblubenych cudzich slov</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63643\'> \r\n<a href=\'/id/63643\'>extropia, trans/post humanizmus</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64101\'> \r\n<a href=\'/id/64101\'>FM 4</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1177595\'> \r\n<a href=\'/id/1177595\'>George W. Bush jr.</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64270\'> \r\n<a href=\'/id/64270\'>Gnosticizmus</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64457\'> \r\n<a href=\'/id/64457\'>gramatika</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1059952\'> \r\n<a href=\'/id/1059952\'>hlavicky systemu kyberia (skin+toolbar)</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'65083\'> \r\n<a href=\'/id/65083\'>Hokey</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64158\'> \r\n<a href=\'/id/64158\'>Ig Nobel Prize</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1374698\'> \r\n<a href=\'/id/1374698\'>IMG/DATANODE MANUAL</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1688301\'> \r\n<a href=\'/id/1688301\'>information junkie</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63627\'> \r\n<a href=\'/id/63627\'>kam dnes ?!?!?!?</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1530425\'> \r\n<a href=\'/id/1530425\'>kniznica news - Matvej Hrebenda oznamuje ctenym uzivatelom kyberie</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1665722\'> \r\n<a href=\'/id/1665722\'>Kol(ko je hodín?</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64282\'> \r\n<a href=\'/id/64282\'>kreslime & malujeme</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'972973\'> \r\n<a href=\'/id/972973\'>kyberia version1 source code</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1\'> \r\n\r\n<a href=\'/id/1\'>main</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1320776\'> \r\n<a href=\'/id/1320776\'>marketing</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1586463\'> \r\n<a href=\'/id/1586463\'>Model pyramídového generátora ako alternatívny zdroj elektrickej energie nového milénia.</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1593589\'> \r\n<a href=\'/id/1593589\'>mp3 prehrávac(e</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'982187\'> \r\n<a href=\'/id/982187\'>notebugz</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1671901\'> \r\n<a href=\'/id/1671901\'>Pohar Nakopnutych Guli 2005</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'856608\'> \r\n<a href=\'/id/856608\'>Python Programming Language</a>\r\n\r\n<br>\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'64024\'> \r\n<a href=\'/id/64024\'>recyklacia</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'629068\'> \r\n<a href=\'/id/629068\'>Správy Inšitútu pre samovolnú deštrukciu</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1559635\'> \r\n<a href=\'/id/1559635\'>TEMPLATES</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'988976\'> \r\n<a href=\'/id/988976\'>U-U! Alive and kickin\', once again!</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'63909\'> \r\n<a href=\'/id/63909\'>vifon</a>\r\n\r\n<br>\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'1593670\'> \r\n<a href=\'/id/1593670\'>zasa dalsi zbytocny dennik o vyssich principoch na kyberii</a>\r\n\r\n<br>\r\n',978843,1),(1849954,'..',3388858,1,'no','public',1,332,'2005-08-13 03:19:20','2010-02-16 23:04:49',0,14881,NULL,'2005-08-13 04:02:34',4,'2007-09-25 09:12:15','template://1849954','000001010006352800063554000636500338691603387335018498130338885801849954','a ako mam napchat do 64MB co mam v telefone hudbu vo vacsej kvalite?\r\nano, staci mi, pokial nemozem mat lepsie..',63554,1),(1855726,'template',1857518,1,'yes','private',1,332,'2005-08-16 02:58:54','2010-02-16 23:04:49',0,72,NULL,'2005-08-16 02:58:54',1855726,'2005-11-02 08:05:20','template://1855726','018146540185751801855726','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://darkaural.wz.cz/philes/kyberka/kyberka.css\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<div align = \"center\"><a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id//1838138\'>N/A</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div></div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n \r\n\r\n\r\n\r\n\r\n\r\n',1855726,1),(1856224,'thus spoke pyxel in \'> > > > pyxel zone < < < <\'',1752273,1,'no','private',0,332,'2005-08-16 10:34:14','2010-02-16 23:04:49',0,14,NULL,'2005-08-16 10:34:14',1856224,NULL,'template://1856224','0175227301856224','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{*include file=\"modules/get_poll_box.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n</form>\r\n\r\n{if $action eq true}\r\n\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n\r\n\r\n{else}\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n{/if}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n',0,1),(1857104,'usertemplate',1857518,1,'yes','private',0,332,'2005-08-16 13:53:03','2010-02-16 23:04:49',0,112,NULL,'2005-08-16 13:53:03',1857104,'2005-11-05 19:34:14','template://1857104','018146540185751801857104','{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr><hr noshade>asdasdadadadadasdaadsd<br><br>\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://darkaural.wz.cz/philes/kyberka/kyberia.css\'>\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{if $action eq true}\r\n\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n{include file=\"modules/get_creation_by_template_id.tpl\" listing_amount=$listing_amount type=$action}\r\n\r\n\r\n{else}\r\n{include file=\"modules/node_content.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<p>{/if}</p>\r\n<p>&nbsp;</p>\r\n<p><form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<center>\r\n  <p>{include file=\"modules/movement.tpl\"}</p>\r\n  </center>\r\n</form>\r\n    \r\n        <!--end of central column-->\r\n    <!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"modules/node_settings.tpl\"}\r\n{include file=\"modules/userinfo.tpl\"}\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n</td></tr></table>\r\n<p>{/if}\r\ntest daasdadasd  \r\n{include file=\"modules/footer.tpl\"} </p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1857104,1),(1857250,'eblogs',1593314,1,'no','moderated',0,332,'2005-08-16 14:25:36','2010-02-16 23:04:49',0,80,0,'2005-08-16 14:25:36',1857250,'0000-00-00 00:00:00','template://1857250','000008310159331401857250','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n<b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n(written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions\r\n)\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"modules/addnode.tpl\"}</center>\r\n</form>\r\n',1593314,1),(1857518,'Templates',1814654,1,'yes','private',18,332,'2005-08-16 15:23:40','2010-02-16 23:04:49',0,292,NULL,'2005-09-24 14:01:41',14,NULL,'template://1857518','0181465401857518','for everyone',0,1),(1857765,'.',3413031,1,NULL,'public',2,332,'2005-08-16 16:28:32','2010-02-16 23:04:49',0,66,NULL,'2005-08-17 07:09:22',4,'2007-10-06 14:02:39','template://1857765','000001010006353900064892034123980341265401843684034130240341303101857765','podla mna mal na sebe bundu..\r\na to sa neviete ozvat? ;]',64892,1),(1858646,'get_threaded_children',1550874,1,'no','private',0,332,'2005-08-16 21:56:44','2010-02-16 23:04:49',0,48,NULL,'2005-08-16 21:56:44',14,NULL,'template://1858646','01549689019088880154968901559635014322020155087401858646','{if $template_event eq \'preview\'}\r\n<div class=\'sub{$user_id}\' style=\'margin-top: 10px;\'>\r\n  <img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$user_id}\' alt=\'\' style=\'float:left; margin-right:5px;\' class=\'icon\' />\r\n  <div class=\'th_header\' style=\'background:#333;\'>\r\n    PREVIEW\r\n  </div>\r\n  <div class=\'th_content\' style=\'margin-top: 5px;\'>\r\n    {$post_vars.node_content|preview}\r\n  </div>\r\n</div>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $user_id neq true}\r\n{get_threaded_children offset=0 listing_amount=232 orderby=\"asc\"}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 listing_amount=232 time=$node.last_visit time=$node.last_visit orderby=$listing_order types=$children_types}\r\n\r\n{else}\r\n{get_threaded_children listing_amount=$listing_amount offset=$offset types=$children_types orderby=$listing_order}\r\n{/if}\r\n\r\n{*get_linked_nodes time_1=$time_1 time_2=$time_2 orderby=$listing_order*}\r\n{if $user_id neq true}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=\"asc\"}\r\n{else}\r\n{merge_arrays array1=$get_threaded_children array2=$get_linked_nodes sort_by=\'thread\' orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$merged item=child}\r\n{if $child.template_id eq 11}\r\n{get_poll poll=$child}\r\n{include file=\"modules/show_poll.tpl\" get_poll=$get_poll}\r\n<br>\r\n{else}\r\n\r\n<div class=\'thread\'>\r\n  <div class=\'sub{$user_id}\' style=\'margin-top: 10px;\'>\r\n    {*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <a href=\'/id/{$child.node_parent}\' class=\'th_vector\'>{$child.node_vector}</a>\r\n    {*/if*}\r\n    <div class=\'th_margin\' style=\'float:left;\' width=\'{math equation=\"(x-y)-9\" x=$child.depth y=$node.vector_depth}%\'>\r\n    </div>\r\n    <div {if $child.node_created > $node.last_visit} class=\'th_body_new\' {else} class=\'th_body\' {/if}>\r\n      <img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' alt=\'\' style=\'float:left; margin-right:5px;\' class=\'icon\' />\r\n      <div class=\'th_header\' style=\'background:#333;\'>\r\n        <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n        <input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'> \r\n        {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n        {if $child.node_created > $node.last_visit}\r\n          <span class=\'most_important\'>NEW</span>\r\n        {/if}\r\n        {if $child.node_status eq \'linked\'}\r\n          <span class=\'most_important\'>LINKED</span>\r\n        {/if}\r\n        <div class=\'header_button\' style=\'text-align:center;\'>\r\n          {if $child.node_name eq \'\'}\r\n            <a href=\'/id/{$child.node_id}\'>{$child.node_created|date_format:\"%d.%m.%Y.-%H:%M:%S\"}</a>\r\n          {else}\r\n            <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n          {/if}\r\n          | <a href=\'/id/{$child.node_id}/configure\'>conf</a>\r\n        </div>\r\n      </div>\r\n      <div class=\'th_content\' style=\'margin-top: 5px;\'>\r\n        {$child.node_content|stripslashes|nl2br}\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>\r\n{/if}\r\n{/foreach}\r\n\r\n<div class=\'list\'>\r\n<input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'> \r\n<input type=\'submit\' name=\'get_children_move\' value=\'<\'>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'<<\'>\r\n<input name=\'get_children_move\' type=\'submit\' value=\'>>\'>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'>\'>\r\n</div>',1549689,1),(1861101,'usertemp_white',1857518,1,NULL,'private',3,332,'2005-08-17 16:44:19','2010-02-16 23:04:49',0,350,NULL,'2005-08-17 16:44:20',1861101,'2006-03-10 20:14:27','template://1861101','018146540185751801861101','<center>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://darkaural.wz.cz/white.css\'>\r\n\r\n<table width=\'666\' class=\'bordered\'><tr><td>\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n<td valign=\'top\'>\r\n\r\n{ include file=\"1549916.tpl\" }\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td>\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<br>{ include file=\"1549925.tpl\" }\r\n{* showing poll *}\r\n<br><br>\r\n{include file=\"1549834.tpl\"}\r\n{*showing bookmark_statistics*}\r\n<br><br>\r\n{include file=\"1549386.tpl\"}\r\n</td></tr></table>\r\n\r\n{if $user_id eq 1859269}<center><img src=\'http://hysteria.sk/~darkaural/see.php\'></center>{/if}\r\n{/if}\r\n\r\n\r\n</td></tr></center>\r\n\r\n\r\n\r\n\r\n\r\n',1861101,1),(1868306,'thus spoke pyxel in \'> > > > pyxel zone < < < <\'',1752273,1,'no','public',0,332,'2005-08-20 13:10:31','2010-02-16 23:04:49',0,32,NULL,'2005-08-20 13:10:31',1868306,NULL,'template://1868306','0175227301868306','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>k data nodes\r\n{if $action}{get_k vector=$action} in vector {$action}\r\n{else}{get_k}\r\n</span>\r\n{include file=\"modules/movement.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<br>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\' name=\'kit\'>\r\n<input type=\'submit\' name=\'event\' value=\'K\'>\r\n</form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\nin <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{include file=\"modules/footer.tpl\"}\r\n',0,1),(1868362,'thus spoke pyxel in \'> > > > pyxel zone < < < <\'',1752273,1,'no','private',0,332,'2005-08-20 13:39:16','2010-02-16 23:04:49',0,11,NULL,'2005-08-20 13:39:16',1868362,NULL,'template://1868362','0175227301868362','{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"http://kyberia.sk/id/1868367/\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://active.macromedia.com/flash2/cabs/swflash.cab#version=6,0,0,0\"\r\nID=banner_hz WIDTH=468 HEIGHT=60>\r\n<PARAM NAME=movie VALUE=\"/banners/open468x60.swf\">\r\n<PARAM NAME=quality VALUE=high>\r\n<PARAM NAME=loop VALUE=true>\r\n<EMBED src=\"/banners/open468x60.swf\" loop=true quality=high\r\nWIDTH=468 HEIGHT=60 TYPE=\"application/x-shockwave-flash\"\r\nPLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\">\r\n</EMBED>\r\n</OBJECT>\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false}\r\nkategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n{if $bookmark_category.sum neq false}\r\n:: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n',0,1),(1870247,'testing K [ps-registrations]',1478222,11,'no','private',0,332,'2005-09-21 01:41:54','2010-02-16 23:04:49',0,113,NULL,NULL,14,'2006-04-14 14:51:52','ajax://testing K [ps-registrations]','0000010100792011011419590147822201870247','5',1141959,1),(1870248,'banner_main',1548898,1,'yes','moderated',3,332,'2005-08-21 14:43:08','2010-02-16 23:17:08',0,787,NULL,'2009-03-20 10:27:40',14,'2009-05-18 21:04:22','template://1870248','00000101010598780154889801870248','{get_nodes_by_parent parent=1870248 listing_amount=1 offset=0}\r\n{section name=\'node\' loop=$get_nodes_by_parent start=0 max=1}\r\n    {explode string=$get_nodes_by_parent[node].node_content separator=\';\'}\r\n    {section name=\'link\' loop=$explode start=0}\r\n    {/section}\r\n{/section}\r\n{math equation=\"x - 1\" x=$smarty.section.link.loop assign=\'max\'}\r\n{rand min=0 max=$max}\r\n{if $explode[$rand] != \"\" && $explode[$rand] != \" \"}\r\n    {strlen string=$explode[$rand]}\r\n    {strrpos haystack=$explode[$rand] needle=\".swf\"}\r\n    {if $strrpos == $strlen - 4}\r\n        \r\n    {else}\r\n        <img src=\"{$explode[$rand]}\" />\r\n    {/if}\r\n{else}\r\n    &nbsp;\r\n{/if}',1548898,1),(1887181,'userlist + 4',1559635,1,NULL,'public',0,332,'2005-08-26 20:24:53','2010-02-16 23:04:49',0,591,NULL,'2005-08-26 20:24:53',14,'2009-02-11 13:07:11','template://1887181','0154968901908888015496890155963501887181','{if $user_id neq false}\r\n{get_nodes_by_external_link listing_amount=100 offset=$offset external_link=\\\'db://user\\\'}\r\n\r\n<div style=\\\"width:800px; margin: auto; \\\">\r\n{foreach from=$get_nodes_by_external_link item=child}\r\n\r\n\r\n<div style=\\\"float: left; width: 200px; text-align:center;\\\"><a href=\\\"/id/{$child.node_id}\\\">{$child.node_name}</a>::<a href=\\\"/id/{$child.node_id}/4\\\">4</a></div>\r\n\r\n{/foreach}\r\n\r\n</div>\r\n{/if}\r\n\r\n',1549689,1),(1888361,'nody',1593701,1,'no','public',0,332,'2005-08-27 14:32:25','2010-02-16 23:04:49',0,74,NULL,'2005-08-27 14:32:25',1888361,'2006-01-03 20:40:20','template://1888361','0159370101888361','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n\r\n{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_creator listing_amount=232323}\r\n{foreach from=$getCreationByTemplateId item=child}\r\n{if $child.node_created|date_format:\"%m.%Y\" eq \"03.2004\"}\r\n<div style=\'float:left;\'>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</div>\r\n\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px; float:right;\'>\r\n   <div class=\'header\' style=\'text-align:left; padding: 2px; padding-bottom:5px; height:auto;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> \r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n   </div>\r\n\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes|escape:\"html\"}<br />\r\n   </div>\r\n</div>\r\n{/if}\r\n{/foreach}\r\n\r\n{/if}',0,1),(1897709,'fylter prispevku',1559635,1,NULL,'public',0,332,'2005-08-31 12:35:29','2010-02-16 23:04:49',0,571,NULL,NULL,14,'2006-01-04 19:28:36','template://1897709','0154968901908888015496890155963501897709','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\nfylter prispevkov<br>\r\n/1897709 zadajte do adresy za niekoho userinfo vo formate mesiac: mm rok: yyyy<br><br>\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/1897709\'>\r\nmesiac_<input type=\'text\' name=\'mes\' value=\'\'> rok_<input type=\'text\' name=\'rok\' value=\'\'><input type=\'submit\' value=\'mnoo\'>\r\n</form>\r\n\r\n{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_creator listing_amount=232323}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n{if $child.node_created|date_format:\"%Y\" eq $smarty.post.rok && $child.node_created|date_format:\"%m\" eq $smarty.post.mes}\r\n\r\n<div style=\'\'>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n<div class=\'bordered\' style=\'margin-bottom:13px; margin-left:90px;\'>\r\n   <div class=\'header\' style=\'text-align:left; padding: 2px; padding-bottom:5px; height:auto;\'>\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name|escape:\"html\"}</a>  in  <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|escape:\"html\"}</a> \r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n   </div>\r\n   <div>\r\n     {$child.node_content|truncate:230|stripslashes|escape:\"html\"}\r\n   </div>\r\n</div></div>\r\n{/if}\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n{/if}',1549689,1),(1899655,'All registred Usera',1857518,1,'yes','public',0,332,'2005-08-31 23:03:31','2010-02-16 23:04:49',0,100,NULL,'2005-08-31 23:03:31',1899655,'2005-09-24 21:28:23','template://1899655','018146540185751801899655','{get_nodes_by_parent parent=0 listing_amount=2323232323 offset=$offset}\r\n$registered_users_with_standard_template-id = array({section name=list loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].template_id eq 7 && $get_nodes_by_parent[list].node_creator neq $refjus}{$get_nodes_by_parent[list].node_id}, {/if}{/section});\r\n<br>\r\n{get_nodes_by_parent parent=0 listing_amount=2323232323 offset=$offset}\r\n$registered_users_with_other_template-id = array({section name=list loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].template_id neq 7 && $get_nodes_by_parent[list].node_creator neq $refjus}{$get_nodes_by_parent[list].node_id}, {/if}{/section});\r\n<br>\r\n{get_nodes_by_parent parent=101 listing_amount=2323232323 offset=$offset}\r\n$registered_users_with_standard_template-id_vector-101 = array({section name=list loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].template_id eq 7 && $get_nodes_by_parent[list].node_creator neq $refjus}{$get_nodes_by_parent[list].node_id}, {/if}{/section});\r\n<br>\r\n{get_nodes_by_parent parent=101 listing_amount=2323232323 offset=$offset}\r\n$registered_users_with_other_template-id_vector-101 = array({section name=list loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].template_id neq 7 && $get_nodes_by_parent[list].node_creator neq $refjus}{$get_nodes_by_parent[list].node_id}, {/if}{/section});\r\n<br>\r\n\r\n\r\n',1899655,1),(1908499,'stats [K]',1478222,1,'no','moderated',0,332,'2005-09-04 19:47:08','2010-02-16 23:04:49',0,124,NULL,'2005-09-04 19:47:08',14,'2007-01-08 23:32:05','template://1908499','0000010100792011011419590147822201908499','{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n{get_stats user_id=$node.node_id offset=$offset listing_amount=$listing_amount sort_by=\'given_k\'}\r\n<table width=\'100%\'><tr>\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}{include file=\"1549925.tpl\"}\r\n{* showing poll *}{include file=\"1549834.tpl\"}<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\nsort_by K::\r\n<table class=\'bordered\'>\r\n{foreach from=$get_stats item=stat}\r\n<tr><td>{counter}_ <img width=\'25\' height=\'25\' src=\'{get_image_link id=$stat.user_id}\' border=0></td>\r\n<td><a href=\'/id/{$stat.user_id}\'>{$stat.login}</a>\r\n&nbsp;({$stat.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"})\r\n&nbsp;({$stat.node_user_subchild_count}) NEW\r\n{if $stat.node_bookmark eq \'yes\'},booked{/if}\r\n{if $stat.given_k eq \'yes\'},K{/if} , {$stat.visits} visitz </td></tr>\r\n{/foreach}\r\n</table>\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</td></tr></table>',1141959,1),(1908620,'movment graph v1 //DEAD',1908888,1,'yes','cube',0,332,'2005-09-04 20:57:01','2010-02-16 23:04:49',0,246,NULL,'2005-09-04 20:57:01',1908620,'2009-02-10 23:53:02','template://1908620','0154968901908888015496890190888801908620','{get_movement user_id= offset=$offset listing_amount=$listing_amount} \r\n\r\n\r\nGraph<br>\r\n{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;### metadata ###<br>\r\n&nbsp;&nbsp;&nbsp;@name=\"movment graph\";<br>\r\n&nbsp;&nbsp;&nbsp;@description=;<br>\r\n&nbsp;&nbsp;&nbsp;@numNodes=;<br>\r\n&nbsp;&nbsp;&nbsp;@numLinks={math equation=\"x+1\" x=$listing_amount};<br>\r\n&nbsp;&nbsp;&nbsp;@numPaths=0;<br>\r\n&nbsp;&nbsp;&nbsp;@numPathLinks=0;<br>\r\n<br>\r\n\r\n&nbsp;&nbsp;&nbsp;### structural data ###<br>\r\n&nbsp;&nbsp;&nbsp;@links=[<br>\r\n\r\n{foreach from=$get_movement name=grafnode item=movement}\r\n{if $smarty.foreach.grafnode.first}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @source={counter start=0}; @destination={counter}; {rdelim} ,<br>\r\n{/if}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @source={counter}; @destination={counter}; {rdelim} ,<br>\r\n{if $smarty.foreach.grafnode.last}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @source={counter}; @destination={counter assign=abc}{$abc}; {rdelim}<br>\r\n{/if}\r\n{/foreach} \r\n\r\n&nbsp;&nbsp;&nbsp;];<br> \r\n&nbsp;&nbsp;&nbsp;@paths=;\r\n<br><br>\r\n&nbsp;&nbsp;&nbsp;### attribute data ###<br>\r\n&nbsp;&nbsp;&nbsp;@enumerations=;<br>\r\n&nbsp;&nbsp;&nbsp;@attributeDefinitions=<br>\r\n&nbsp;&nbsp;&nbsp;[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$root;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=bool;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@default=|| false ||;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@nodeValues=[ {ldelim} @id=0; @value=T; {rdelim} ];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@linkValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@pathValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim},<br>\r\n\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$tree_link;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=bool;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@default=|| false ||;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@nodeValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@linkValues=[<br>\r\n{foreach from=$get_movement name=treelink item=movement}\r\n{if $smarty.foreach.treelink.first}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={math equation=\"x-1\" x=$smarty.foreach.treelink.iteration}; @value=T; {rdelim}<br>{/if}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={$smarty.foreach.treelink.iteration}; @value=T; {rdelim},<br>\r\n{if $smarty.foreach.treelink.last}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={math equation=\"x+1\" x=$smarty.foreach.treelink.total}; @value=T; {rdelim}<br>{/if}\r\n{/foreach}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@pathValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim},<br>\r\n\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$node_id;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=int;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@default=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@nodeValues=[ <br> \r\n{math equation=\"x*2\" x=$listing_amount assign=list}\r\n{get_movement user_id=1538 offset=$offset listing_amount=$list} \r\n {foreach from=$get_movement name=graf item=movement}\r\n{if $smarty.foreach.graf.first}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={math equation=\"x-1\" x=$smarty.foreach.graf.iteration}; @value={$movement.node_id}; {rdelim}<br>{/if}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={$smarty.foreach.graf.iteration}; @value={$movement.node_id}; {rdelim},<br>\r\n{if $smarty.foreach.graf.last}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim} @id={math equation=\"x+1\" x=$smarty.foreach.graf.total}; @value={$movement.node_id}; {rdelim}<br>{/if}\r\n{/foreach}\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@linkValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@pathValues=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;@qualifiers=[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@type=$spanning_tree;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@name=$sample_spanning_tree;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@description=;<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;@attributes=[<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}@attribute=0;@alias=$root;{rdelim},<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{ldelim}@attribute=1;@alias=$tree_link;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;];<br>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{rdelim}<br>\r\n&nbsp;&nbsp;&nbsp;];<br>\r\n<br>\r\n&nbsp;&nbsp;&nbsp;### visualization hints ###<br>\r\n&nbsp;&nbsp;&nbsp;@filters=;<br>\r\n&nbsp;&nbsp;&nbsp;@selectors=;<br>\r\n&nbsp;&nbsp;&nbsp;@displays=;<br>\r\n&nbsp;&nbsp;&nbsp;@presentations=;<br>\r\n<br>\r\n&nbsp;&nbsp;&nbsp;### interface hints ###<br>\r\n&nbsp;&nbsp;&nbsp;@presentationMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@displayMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@selectorMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@filterMenus=;<br>\r\n&nbsp;&nbsp;&nbsp;@attributeMenus=;<br>\r\n{rdelim}\r\n<hr>\r\n @numNodes={math equation=\"x+1\" x=$abc}\r\n\r\n',1549689,1),(1911382,'hajlajt 0. stage :: friendz',1458326,1,'no','private',0,332,'2005-09-05 17:36:04','2010-02-16 23:04:49',0,58,NULL,'2005-09-05 17:36:04',1911382,NULL,'template://1911382','015937010145832601911382','<!-- PHP code and design stolen from \"frr\", \"MARIN\" and \"hromi\" || regards & thanks -->\r\n\r\n{include file=\"modules/header.tpl\"}\r\n{if $error eq true}\r\n\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n\r\n\r\n{get_userlist}\r\n<br>\r\n<a href=\"/configure\">conf</a>\r\n<br>\r\n::<span class=\'important\'> friendz</span>\r\n<br><br>\r\n\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 3}{/if}\r\n<a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'40\' height=\'40\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a>\r\n<br><br>\r\n{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<br>\r\n\r\n\r\n\r\n<!--\r\n>><span class=\'important\'> friendz</span>\r\n<table width=\'100\' style=\"border-bottom:1px solid #6dae42;\"><tr><td>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n<div style=\" clear:left; margin-bottom:15px\">\r\n<a href=\'/id/{$active_friend.user_id}/\' style=\"float:left;\">\r\n<img width=\'23\' height=\'23\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\' border=\'0\'></a></font>\r\n {$active_friend.login}\r\n[<a href=\'/id/{$active_friend.user_action_id}\'>{$active_friend.user_action}</a></b></font>] {$active_friend.idle_time_minutes}m {$active_friend.idle_time_seconds}s \r\n</div>                \r\n{/foreach}\r\n</td></tr></table><br>\r\n--> \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<td valign=\'top\'>\r\n\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n\r\n\r\n\r\n\r\n\r\n\r\n{/if}\r\n\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1911382,1),(1911535,'user: move',1548898,1,'yes','private',0,332,'2005-09-05 18:20:15','2010-02-16 23:04:49',0,800,NULL,'2005-09-05 18:20:15',14,'2008-06-08 03:36:00','template://1911535','00000101010598780154889801911535','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center> {* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<td valign=\'top\'><form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/1911535\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549913.tpl\"}\r\n{get_movement user_id=$node.node_id offset=$offset listing_amount=$listing_amount}\r\n{foreach from=$get_movement item=movement}\r\n	<a href=\'/id/{$movement.node_id}\'>{$movement.node_name}</a>\r\n&nbsp;({$movement.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"})<br>\r\n{/foreach}</form>\r\n</td>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n\r\n',1548898,1),(1912426,'06.09.2005-0:53:57',1912355,1,'yes','public',0,332,'2005-09-06 00:53:57','2010-02-16 23:04:49',0,97,NULL,'2005-09-06 00:53:57',1912426,'2006-01-10 20:16:33','template://1912426','0000010100792011019122820191235501912426','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1912336/download\'>\r\n<title> {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/101/\'>kyberia</a> ~~~\r\n<a href=\'/id/19\'>elskanligr</a> ~~~\r\n<a href=\'/id/24\'>póstur</a> ~~~\r\n<a href=\'/id/23\'>nýligr</a> ~~~\r\n<a href=\'/id/15\'>k</a> ~~~\r\n<a href=\'/id/1963616\'>gle&#240;i stundir</a> ~~~\r\n<a href=\'/id/21\'>dagligr</a> ~~~\r\n<a href=\'/id/25\'>leita</a> ~~~\r\n<a href=\'/id/{$user_id}/1961033\'>stillingar</a> ~~~\r\n<a href=\'/id/2046482\'>rusl</a>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>&#254;ú hafí&#240; nýjan póst*</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n',1912282,1),(1912469,'h3 - movemet [narrow]',1908888,1,'no','cube',0,332,'2005-09-06 01:41:16','2010-02-16 23:04:49',0,67,NULL,'2005-09-06 01:41:16',1912469,NULL,'template://1912469','0154968901908888015496890190888801912469','{math equation=\"x*2\" x=100 assign=list}\r\n{get_movement user_id=$user_id offset=$offset listing_amount=$list} \r\n {foreach from=$get_movement name=graf item=movement}\r\n{if $smarty.foreach.graf.first} \r\n0 {$movement.node_id}::{$movement.node_name} 1 html<br>\r\n{/if}\r\n{$smarty.foreach.graf.iteration} [{$movement.node_id}::{$movement.node_name}] {math equation=\"x+1\" x=$smarty.foreach.graf.iteration} host<br>\r\n{math equation=\"x+1\" x=$smarty.foreach.graf.iteration} [{$movement.node_parent}] -1 image<br>\r\n{/foreach}\r\n\r\n\r\n',1549689,1),(1915054,'Vzkazy [template]',1478222,1,'no','moderated',0,332,'2005-09-06 21:18:50','2010-02-16 23:04:49',0,407,NULL,'2005-09-06 21:18:50',14,'2007-03-31 14:46:23','template://1915054','0000010100792011011419590147822201915054','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n<br>\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1141959,1),(1918532,'ajax_tpl',1478222,1,'no','private',1,332,'2005-09-07 22:52:03','2010-02-16 23:04:49',0,162,NULL,'2005-09-08 02:05:29',14,'2006-02-28 15:48:18','template://1918532','0000010100792011011419590147822201918532','{literal}\r\n<script language=\'javascript\' type=\'text/javascript\'>\r\nfunction ajax() {\r\n	var browser = navigator.appName;\r\n	if(browser == \"Microsoft Internet Explorer\") {\r\n		xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n	}\r\n	else {\r\n		xmlhttp = new XMLHttpRequest();\r\n	}\r\n	url = \'/ajax/get_moods.php?user_id=2334\';\r\n	xmlhttp.open(\"GET\", url);\r\n	xmlhttp.onreadystatechange = function() {\r\n		if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n			document.getElementById(\"ajax\").innerHTML = xmlhttp.responseText);\r\n		}\r\n	}\r\n	xmlhttp.send(null);\r\n}\r\n</script>\r\n{/literal}\r\n<a href=\'#\' onClick=\'ajax();\'>ajax</a>\r\n<div id=\'ajax\'></div>',1141959,1),(1931059,'..',3062466,1,'yes','public',2,332,'2005-09-13 00:34:42','2010-02-16 23:04:49',0,144,NULL,'2005-11-12 14:00:12',4,'2007-04-18 16:33:20','template://1931059','00000101000635390006355600064264030623700306246601931059','<i>pekn<b>y</b></i>',63556,1),(1941969,'vlnk',1800305,1,'yes','private',0,332,'2005-09-17 12:49:04','2010-02-16 23:04:49',0,91,NULL,'2005-09-17 12:49:04',1941969,'2006-02-23 11:10:45','template://1941969','0000010100792011029824060180030501941969','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' MEDIA=\"screen\" href=\'/id/1745749/download\'>\r\n<LINK REL=\"stylesheet\" TYPE=\"text/css\" MEDIA=\"handheld\" HREF=\"http://x86.sk/~marin/css/pda.css\">\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n<title>|| {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if}||</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'#top\' style=\'display:block; height:15px; width:30px; color:#D921A7; border:1px solid; float:left;\'> ~ </a><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\'>\r\n<a href=\'/id/1/\'>main</a> &nbsp*&nbsp\r\n<a href=\'/id/101/\'>kyberja</a> &nbsp*&nbsp\r\n<a href=\'/id/19\'>bu:</a><a href=\'/id/156968\'>kmarks</a> &nbsp*&nbsp\r\n<a href=\'/id/24\'>mail</a> &nbsp*&nbsp\r\n<a href=\'/id/23\'>laast</a> &nbsp*&nbsp\r\n<a href=\'/id/15\'>k!</a> &nbsp <a href=\'/id/1569351\'>x pictr</a> &nbsp*&nbsp \r\n<a href=\'/id/21\'>denníky</a> &nbsp*&nbsp\r\n<a href=\'/id/27\'>ppl</a> &nbsp*&nbsp\r\n<a href=\'/id/25\'>srch</a> &nbsp*&nbsp \r\n<a href=\'/id/{$user_id}\'>ú*!°</a> &nbsp <a href=\'/id/{$user_id}/1961033\'>conf::</a> &nbsp*&nbsp\r\n<a href=\'/id/1992702\'>moi</a>\r\n\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<right><a href=\'/id/24\'><b> &nbsp &nbsp !! {$new_mail} new mail,, laast from {$new_mail_name} !! {$new_mail_user_id}</b></a></right>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',2982406,1),(1942636,'users in /id/101',1559635,1,'no','public',0,332,'2005-09-17 17:45:03','2010-02-16 23:04:49',0,214,NULL,'2005-09-17 17:45:03',1942636,'2005-10-04 00:31:03','template://1942636','0154968901908888015496890155963501942636','{include file=\"modules/header.tpl\"}\r\n<br>\r\n<div style=\"font-size:6pt\">\r\n<div style=\"background:#6dae42; color:black; padding:0.1em\">registered users so inym teplate_id [niektore su zamerne(napr. 1538 hehe) a niektore bug]</div>\r\n<br>\r\n\r\n<div style=\"border-bottom:1px solid; width:100%\">\r\n{get_nodes_by_parent parent=0 listing_amount=2323232323 offset=$offset}\r\n$registered_users_with_differnet_template-id = array({section name=list  loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].template_id neq 7 && $get_nodes_by_parent[list].node_creator neq $refjus}<a href=\'/id/{$get_nodes_by_parent[list].node_id}/forum\'>{$get_nodes_by_parent[list].node_id}</a>, {/if}{/section});\r\n\r\n</div>\r\n\r\n<br><br><br>\r\n\r\n<div style=\"background:#6dae42; color:black; padding:0.1em\">all refused users  [register. formular je node_id -1]</div>\r\n<br>\r\n\r\n<div style=\"border-bottom:1px solid; width:100%\">\r\n{get_nodes_by_parent parent=0 listing_amount=2323232323 offset=$offset}\r\n$refused_users = array({section name=list  loop=$get_nodes_by_parent}{math equation=\"x-1\" x=$get_nodes_by_parent[list].node_id assign=refjus}{if $get_nodes_by_parent[list].external_link eq \"db://user\" && $get_nodes_by_parent[list].node_creator eq $refjus}<a href=\'/id/{$get_nodes_by_parent[list].node_id}/forum\'>{$get_nodes_by_parent[list].node_id}</a>, {/if}{/section});\r\n</div>\r\n</div>\r\n\r\n\r\n\r\n',1549689,1),(1947110,'....??..',2211036,1,'yes','public',0,332,'2005-09-19 19:03:08','2010-02-16 23:04:49',0,81,0,'2005-09-19 19:03:08',14,'2006-03-13 18:19:41','template://1947110','00000101007920110221103601947110','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/templates/own_templates/2228146.tpl\'> \r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function vymena() {\r\n		document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n		var browser = navigator.appName;\r\n		if(browser == \"Microsoft Internet Explorer\") {\r\n			xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n		}\r\n		else {\r\n			xmlhttp = new XMLHttpRequest();\r\n		}\r\n		get_id_url = \'http://kyberia.sk/ajax/get_username_by_id.php?name=\';\r\n		get_id_url += document.formular.mail_to.value;\r\n		xmlhttp.open(\"GET\", get_id_url);\r\n		xmlhttp.onreadystatechange = function() {\r\n			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n				id = xmlhttp.responseText;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n			}\r\n		}\r\n		xmlhttp.send(null);\r\n	}\r\n\r\n	function chngto(name,id) {\r\n		document.formular.mail_to.value = name ;\r\n		name = name.toLowerCase() ;\r\n		document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n<body>\r\n{if $user_id eq true}\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<div id=\"t1\">\r\n  <a href=\'/id/1/\'>r00t</a>\r\n  --- \r\n  <a href=\'/id/101/\'>kyberia</a>\r\n  --- \r\n  <a href=\'/id/102/\'>hystóryja</a>\r\n  --- \r\n  <a href=\'/id/876611\'>špenát</a>\r\n  --- \r\n  <a href=\'/id/19/\'>bookmarks</a>\r\n  --- \r\n  <a href=\'/id/24/\'>mail</a>\r\n  --- \r\n  <a href=\'/id/23/\'>last</a>\r\n  --- \r\n  <a href=\'/id/27/\'>ppl</a>\r\n  --- \r\n  <a href=\'/id/29/\'>news</a>\r\n  --- \r\n  <a href=\'/id/1569351/\'>K</a>\r\n  --- \r\n  <a href=\'/id/21/\'>blogs</a>\r\n  --- \r\n  <a href=\'/id/25/\'>search</a>\r\n  --- {if $user_id eq 660} \r\n  <a href=\'/id/1127587/1961033\'>tpl_edit</a>\r\n  --- {/if} \r\n  <a href=\'/id/{$user_id}/1961033\'>{$user_id}_conf</a>\r\n  ----- \r\n  <input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n  <input type=\'submit\' value=\'isc het\' tabindex=\'23\'>\r\n  {if $new_mail eq true} \r\n  <br>\r\n  <strong>\r\n    <a href=\"/id/24\">u have {$new_mail} new mail,last from</a>\r\n    <a href=\"/{$new_mail_name}\" style=\"color:red\">{$new_mail_name}</a></strong>\r\n  {/if} {if $error eq true} {$error} {/if} \r\n</div>\r\n<div id=\"corr\">\r\n</div>\r\n</form>\r\n{/if}\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2211036,1),(1959836,'thus spoke MARIN in \'user\'',1440515,1,'no','private',0,332,'2005-09-24 13:27:45','2010-02-16 23:04:49',0,288,NULL,'2005-09-24 13:27:45',4,'2008-01-17 03:47:00','template://1959836','015496890190888801549689011914270144051501959836','{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order}\r\n\r\n\r\n\r\n{foreach from=$get_threaded_children item=child}\r\n{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth assign=\"dpth\"}\r\n\r\n{math equation=\"(ceil(23/pow(2,$dpth)))\" assign=\"a\"}\r\n{if $dpth neq 0}\r\n<td width=\'{math equation=\"$a\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n{else}\r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n{/if}\r\n\r\n<p style=\'margin-left: {$a}px; border-left:5px solid;padding:0.3em 0.5em; background:#111; width:200px\'>\r\n\r\n\r\ndepth: {$dpth} <br>\r\n-<br>\r\nceil(23/pow(2,$dpth)): {math equation=\"ceil(23/pow(2,$dpth))\"}<br>\r\n--<br>\r\n{$dpth1}<br>\r\n--<br>\r\nmargin-left: {$a}px;\r\n</p>\r\n\r\n{/foreach} ',1549689,1),(1960590,'bloody white tpl',831,1,'no','public',0,332,'2005-09-24 20:30:51','2010-02-16 23:04:49',0,649,0,'2005-09-24 20:30:51',1960590,'2007-01-27 20:37:11','template://1960590','0000083101960590','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<!-- bloody white -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://blackhole.sk/~mvc/bloody_white.css\'>\r\n\r\n<title>{$node.node_name}</title>\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<div id=\"dmenu\">\r\n<ul>\r\n<li><a href=\'/id/1496001\'>main</a></li>\r\n<li><a href=\'/id/101\'>tree</a></li>\r\n<li><a href=\'/id/19\'>b\'marks</a></li>\r\n<li><a href=\'/id/24\'>mail</a></li>\r\n<li><a href=\'/id/23\'>last.subs</a></li>\r\n<li><a href=\'/id/1058182\'>last.forums</a></li>\r\n<li><a href=\'/id/1432305/\'>last.datas</a></li>\r\n<li><a href=\'/id/15\'>K.</a></li>\r\n<li><a href=\'/id/1569351\'>K.text</a></li>\r\n<li><a href=\'/id/788016\'>K.last</a></li>\r\n<li><a href=\'/id/21\'>blogs</a></li>\r\n<li><a href=\'/id/27\'>people</a></li>\r\n<li><a href=\'/id/1370868\'>k3v</a></li>\r\n<li><a href=\'/chat/chat.htm\'>k#chat</a></li>\r\n<li><a href=\'/id/25/\'>search</a></li>\r\n<li><a href=\'/id/{$user_id}\'>self</a></li>\r\n<li><form action=\'/id/24/\' method=\'post\' enctype=\"multipart/form-data\" name=\"logout_form\" id=\"logout_form\"><input type=\'hidden\' name=\'event\' value=\'logout\'><input type=\'submit\' value=\'°het\' tabindex=\'23\'></form></li>\r\n<li>\r\n{if $new_mail eq true}\r\n<a href=\'/id/24\'><span class=\'most_important\'>{$new_mail} (last {$new_mail_name})</span></a>\r\n{else}\r\n<span class=\'most_important\'>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp</span>\r\n{/if}\r\n</li>\r\n</ul>\r\n</div>\r\n</center>\r\n<!--\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n-->\r\n\r\n<!-- lets br some to make room for the menu up there -->\r\n<br><p>\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1960590,1),(1961033,'configure',1059878,1,'no','private',0,332,'2005-10-03 01:53:21','2010-02-16 23:04:49',0,1843,NULL,'2005-10-03 01:53:21',1961033,'2010-01-10 18:09:08','template://1961033','000001010105987801961033','{if $header_id neq true}\r\n<html>\r\n    <head>      \r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n    </head>\r\n    <body>\r\n        {if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n{/if}\r\n	   \r\n	   <table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n		   <tr>\r\n				<td align=\'center\'>\r\n				   {if $user_id eq false}<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br /><br />{/if}\r\n				   {if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'node_system_access\'>\r\n									   <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n									   <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n									   <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n								   </select>\r\n									   <!--option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option-->\r\n									   <!--option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option-->\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if} /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'file\' name=\'description_image\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_image\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\"checkbox\" name=\"nl2br\" value=\"1\" title=\"new line to break\" {if $node.nl2br == 1}checked=\"checked\"{/if} /></td>\r\n							   <td><input type=\"submit\" name=\"event\" value=\"configure_nl2br\" /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <table>\r\n							<tr>\r\n								<td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\' /></td>\r\n							</tr>\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n						   <tr>\r\n							   <td colspan=\'2\'>vector: {$node.node_vector}</td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_parent\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_external_link\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n					   </table>\r\n				   </form>\r\n\r\n        {if $node.node_creator eq $user_id}\r\n          <form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n            <input type=\"text\" name=\"node_creator\" value=\"{$node.owner}\" />\r\n            <input type=\"submit\" name=\"event\" value=\"set_creator\" /><br />\r\n            <span style=\"white-space: nowrap;\">\r\n              <input type=\"radio\" name=\"node_creator_type\" id=\"node_creator_type_name\" value=\"name\" checked=\"checked\" />\r\n              <label for=\"node_creator_type_name\">name</label>\r\n              <input type=\"radio\" name=\"node_creator_type\" id=\"node_creator_type_id\" value=\"id\" />\r\n              <label for=\"node_creator_type_id\">id</label>\r\n            </span>\r\n          </form>\r\n        {/if}\r\n				   \r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}\r\n					   <input type=\'file\' name=\'data_file\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'upload_data_file\' /><br />\r\n					   <input type=\'checkbox\' name=\'unzip\' />unzip?\r\n					   <input type=\'checkbox\' name=\'gallery\'>gallery<br /><br />\r\n				   </form>\r\n				   \r\n				   {if $user_id eq $node.node_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\' /></td>\r\n							   <td>\r\n								   <input type=\'submit\' name=\'event\' value=\'k_wallet\' />\r\n								   <acronym title=\"zobrazena hodnota predstavuje vas pocet K v K wallete, ked si chcete vybrat K z K walletu, tak staci zadat pocet ktory chcete vybrat\">??</acronym>\r\n							   </td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_header_template\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'  /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'listing_order\'>\r\n									   <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n									   <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <br />\r\n					   <table class=\'bordered\'>\r\n						   <tr><td>old password</td><td><input name=\'old_password\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\' /></td></tr>\r\n						   <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\' /></td></tr>\r\n					   </table>\r\n				   </form><br />\r\n				   \r\n				   {get_user_email_icq_www user_id=$node.node_id}\r\n				   {get_moods user_id=$user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n                            <tr>\r\n                                <td>\r\n                                    <select name=\"mail_notify\">\r\n								        <option value=\"0\" {if $mail_notify == 0}selected{/if}>none</option>\r\n									    <option value=\"1\" {if $mail_notify == 1}selected{/if}>popup</option>\r\n									    <option value=\"2\" {if $mail_notify == 2}selected{/if}>title</option>\r\n								    </select>\r\n                                </td>\r\n                                <td>\r\n                                    <input type=\"submit\" name=\"event\" value=\"configure_mail_notify\" />\r\n                                </td>\r\n                            </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n						   </tr><br />\r\n						   <tr>\r\n							   <td><textarea class=\'small\' name=\'moodlist\'>{$get_moods_string}</textarea></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'moodlist\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'mood\'>\r\n									   {foreach from=$get_moods item=mood}\r\n									   <option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n									   {/foreach}\r\n									   <option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n								   </select>\r\n								</td>\r\n								<td><input type=\'submit\' name=\'event\' value=\'set_mood\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					</form>\r\n					{/if}\r\n					{/if}\r\n					\r\n					<form method=\'post\'>\r\n						template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\' /><br />\r\n						<input type=\'submit\' name=\'event\' value=\'addTemplate\' />\r\n					</form>\r\n					\r\n					{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n					<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n						<textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br />\r\n						<center>\r\n							<input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n						</center><br /><br />\r\n					</form>\r\n					<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n						{get_node_commanders}{*masterlist*}{include file=\"1549911.tpl\"}\r\n					</form>\r\n					{/if}\r\n				</td>\r\n			</tr>\r\n		</table>\r\n	   \r\n	   <!-- in memorian ergond 23.7.2002 -->\r\n		<center>\r\n			&copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n			prevadzkovatel stranky ruci za nic<br />\r\n		</center>\r\n   </body>\r\n</html>',1961033,1),(1961036,'neurons',1059878,1,'no','private',0,332,'2005-10-03 03:02:17','2010-02-16 23:04:49',0,303,NULL,'2005-10-03 03:02:17',14,'2008-03-21 15:33:38','template://1961036','000001010105987801961036','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{else}\r\n    {get_neurons user_id=$node.node_id}\r\n    <table width=\"100%\">\r\n        <tr>\r\n            <!--left column-->\r\n            <td valign=\"top\" align=\"center\" width=\"23%\">\r\n                <!-- node settings -->\r\n                {include file=\"1549925.tpl\"}\r\n            </td>\r\n            <!--end of left column-->\r\n\r\n            <!--central column-->\r\n            <td valign=\"top\">\r\n                <b>dendrites</b>\r\n                <table class=\"bordered\">\r\n                    {foreach from=$get_dendrites item=synapse}\r\n                    <tr>\r\n                        <td>\r\n                            <a href=\"/id/{$synapse.node_id}\">{$synapse.node_name}</a>\r\n                            :: [<a href=\"/id/{$synapse.user_id}\">{$synapse.login}</a>]\r\n                            {if $synapse.link == \"hard\"}\r\n                                <span class=\"important\">HARDLINK</span>\r\n                            {/if}\r\n                        </td>\r\n                    </tr>\r\n                    {/foreach}\r\n                </table>\r\n            </td>\r\n            <!--end of central column-->\r\n\r\n            <!--right column-->\r\n            <td valign=\"top\">\r\n                <b>axons</b>\r\n                <table class=\"bordered\">\r\n                    {foreach from=$get_axons item=synapse}\r\n                    <tr>\r\n                        <td>\r\n                            <a href=\"/id/{$synapse.node_id}\">{$synapse.node_name}</a>\r\n                            :: [<a href=\"/id/{$synapse.user_id}\">{$synapse.login}</a>]\r\n                            {if $synapse.link == \"hard\"}\r\n                                <span class=\"important\">HARDLINK</span>\r\n                            {/if}\r\n                        </td>\r\n                    </tr>\r\n                    {/foreach}\r\n                </table>\r\n            </td>\r\n            <!--end of right column-->\r\n        </tr>\r\n    </table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1961036,1),(1961037,'stats',1059878,1,NULL,'moderated',0,332,'2005-10-03 03:20:36','2010-02-16 23:04:49',3,511,NULL,'2005-10-03 03:20:36',14,'2009-02-04 15:26:16','template://1961037','000001010105987801961037','<!-- STATS | DANIEL -->\r\n{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} \r\n<center>\r\n  {* loginbox *}{include file=\"1549885.tpl\"}\r\n</center>\r\n{else} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}{include file=\"1549925.tpl\"}\r\n{* showing poll *}{include file=\"1549834.tpl\"}<br> \r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<td valign=\'top\'>\r\n{get_stats user_id=$node.node_id offset=$offset listing_amount=$listing_amount sort_by=\'last_visit\' orderby=$listing_order}\r\n<table class=\'bordered\'>\r\n{foreach from=$get_stats item=stat}\r\n<tr><td>\r\n<img width=\'25\' height=\'25\' src=\'{get_image_link id=$stat.user_id}\' border=0></td><td>\r\n<a href=\'/id/{$stat.user_id}\'>{$stat.login}</a>\r\n&nbsp;({$stat.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"})\r\n&nbsp;({$stat.node_user_subchild_count}) NEW{if $stat.node_bookmark eq \'yes\'}, booked{/if}{if $stat.given_k eq \'yes\'}, K{/if}, {$stat.visits} visitz\r\n</td></tr>\r\n{/foreach}\r\n</table>\r\n</td>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>{/if} \r\n{* footer *}{include file=\"1549377.tpl\"}',1961037,1),(1961039,'rss',1059878,1,NULL,'moderated',0,332,'2005-10-03 04:46:48','2010-02-16 23:04:49',0,6815,NULL,'2005-10-03 04:46:48',1961039,'2005-10-03 05:59:49','template://1961039','000001010105987801961039','<?xml version=\"1.0\" encoding=\"windows-1250\"?>\r\n<feed xmlns=\"http://www.w3.org/2005/Atom\">\r\n\r\n <title>Kyberia ATOM feed for user {$username}</title>\r\n <subtitle>Osobny ATOM feed</subtitle>\r\n <link href=\"http://kyberia.sk\"/>\r\n <updated>2003-12-13T18:30:02Z</updated> <!-- blabla -->\r\n <author>\r\n   <name>Kyberia server</name>\r\n   <email>kyberia@kyberia.sk</email>\r\n </author>\r\n <id>urn:uuid:91272321-8291-4343-2323-883472371823</id>\r\n\r\n{get_atom}\r\n\r\n{foreach from=$get_atom item=child}\r\n <entry>\r\n   <title>{$child.node_name}</title>\r\n   <link rel=\"alternate\" type=\"text/html\" href=\"http://kyberia.sk/id/{$child.node_id}\"/>\r\n   <id>{$child.node_id}</id>\r\n   <updated>2003-12-13T18:30:02Z</updated>                 <!-- pozriet -->\r\n   <summary>{$child.node_content}</summary>\r\n </entry>\r\n{/foreach}\r\n\r\n</feed>\r\n\r\n\r\n\r\n\r\n',1961039,1),(1961046,'addEvent',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,14,'2006-07-25 14:28:15','event://addEvent','0107529201961046','<?php\r\nfunction addEvent() {\r\n    global $db,$error,$node, $error_messages;\r\n    $add_event_id = $_POST[\\\'add_event_id\\\'];\r\n\r\n    if (!is_numeric($add_event_id)) {\r\n        $error = $error_messages[\\\'NOT_NUMERIC\\\'];\r\n        return false;\r\n    }\r\n\r\n    $set = $db->query(\\\"select node_parent, node_system_access, node_creator,\r\n template_id, node_content, node_name from nodes where nodes.node_id = \\\'$add_event_id\\\'\\\");\r\n    $set->next();\r\n    $node_parent = $set->getString(\\\'node_parent\\\');\r\n    $node_system_access = $set->getString(\\\'node_system_access\\\');\r\n    $node_creator = $set->getString(\\\'node_creator\\\');\r\n    $node_template = $set->getString(\\\'template_id\\\');\r\n    $node_content = stripslashes($set->getString(\\\'node_content\\\'));\r\n    $event_name = $set->getString(\\\'node_name\\\');\r\n    $fp = fopen (EVENT_DIR.$event_name.\\\".inc\\\",\\\"w+\\\");\r\n    fwrite($fp,$node_content);\r\n    fclose($fp);\r\n    chown(EVENT_DIR.$event_name.\\\".inc\\\",\\\"wwwedit\\\");\r\n    \r\n    $q = \\\"update nodes set external_link = \\\'\\\' where node_name = \\\'\\\".$event_name.\\\"\\\' and external_link = \\\'event://$event_name\\\'\\\";\r\n    $db->query($q);\r\n    $q = \\\"update nodes set external_link = \\\'event://$event_name\\\' where node_id = \\\'\\\".$add_event_id.\\\"\\\'\\\";\r\n    $db->query($q);\r\n        \r\n    //logging of every event for security reasons\r\n    $params[\\\'node_creator\\\'] = UBIK_ID;\r\n    $params[\\\'node_parent\\\'] = 2019771;\r\n    $params[\\\'node_name\\\'] = \\\"addEvent execute: node $add_event_id\\\";\r\n    $params[\\\'node_content\\\'] = \\\"addEvent execute: node <a href=\\\'$add_event_id\\\'>$add_event_id</a> by user \\\".$_SESSION[\\\'user_name\\\'];\r\n    $params[\\\'node_content\\\'] .= \\\"<br />event_name: \\\".$event_name;\r\n    $params[\\\'node_content\\\'] .= \\\"<br />template_id: <a href=\\\'$node_template\\\'>\\\".$node_template.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_parent: <a href=\\\'$node_parent\\\'>\\\".$node_parent.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_system_access: \\\".$node_system_access;\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_creator: <a href=\\\'$node_creator\\\'>\\\".$node_creator.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] = mysql_real_escape_string($params[\\\'node_content\\\']);\r\n    nodes::addNode($params);\r\n    \r\n    return true;\r\n}\r\n?>',0,1),(1961047,'addEvent.tpl.mini',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-10-24 17:26:11','template://1961047','0107529201961047','23\r\n<form method=\'post\'>\r\nevent_id: <input type=\'text\' name=\'add_event_id\'> <br>\r\n<input type=\'submit\' name=\'event\' value=\'addEvent\'>\r\n</form>\r\n\r\n',0,1),(1961049,'configure_poll',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-12-04 00:55:59','event://configure_poll','0107529201961049','<?php\r\n\r\nfunction configure_poll() {\r\n	//poll is special node with serialized option.text and option.number array in node_content\r\n\r\n	global $db,$node;\r\n	$user_id=$_SESSION[\'user_id\'];\r\n	if ($node[\'node_creator\']==$user_id || $node[\'node_permission\']==\'master\') {\r\n	\r\n              $options=explode(\";\",$_POST[\'options\']);\r\n	      if (!Is_array($options)) {\r\n			$error=\"ain\'t any optionz for da poll h3r3 mista\'\";\r\n			return false;\r\n	      }\r\n	      foreach ($options as $option) {\r\n		$optionz[]=array(\"text\"=>nodes::processContent($option),\"number\"=>\"0\");\r\n		}\r\n\r\n	      $optionz=serialize($optionz);\r\n\r\n	$params[\'node_content\']=$optionz;\r\n$params[\'node_name\']=$_POST[\'question\'];\r\n$params[\'template_id\']=\"1549834\";\r\n$params[\'node_creator\']=$_SESSION[\'user_id\'];\r\nnodes::addNode($params);\r\n Header(\"Location: /id/\".$node[\'node_parent\'].\"/\");\r\n\r\n	}\r\n\r\n	\r\n}\r\n\r\n?>\r\n\r\n',0,1),(1961050,'book',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-06 16:02:23','event://book','0107529201961050','<?php\r\n	function book() {\r\n		global $db,$error,$node;\r\n		$q=\"update neurons set link=\'bookmark\',synapse_creator=\'\".$_SESSION[\'user_id\'].\"\',synapse=synapse+1 where dst=\'\".$_SESSION[\'user_id\'].\"\' and src=\'\".$node[\'node_id\'].\"\'\";\r\n		$result=$db->update($q);\r\n		if (!$result) {\r\n			$q=\"insert into neurons set synapse_created=NOW(),dst=\'\".$_SESSION[\'user_id\'].\"\',src=\'\".$node[\'node_id\'].\"\',synapse_creator=\'\".$_SESSION[\'user_id\'].\"\',link=\'bookmark\'\";\r\n			$db->query($q);\r\n		}\r\n		$q=\"update node_access set node_bookmark=\'yes\' where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_id=\'\".$node[\'node_id\'].\"\'\";\r\n		$result=$db->query($q);\r\n $_SESSION[\'bookmarks\'][$node[\'node_id\']]=$node[\'node_name\'];\r\nreturn true;\r\n\r\n	}\r\n?>\r\n\r\n\r\n',0,1),(1961051,'unbook',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-10-31 12:32:23','event://unbook','0107529201961051','<?php\r\n	function unbook() {\r\n\r\n		global $db,$error,$node;\r\n		$q=\"update neurons set link=\'soft\' where synapse_creator=\'\".$_SESSION[\'user_id\'].\"\' and src=\'\".$node[\'node_id\'].\"\' and link=\'bookmark\'\";\r\n		$result=$db->update($q);\r\n		\r\n		$q=\"update node_access set last_visit=\'\',node_bookmark=\'no\' where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_id=\'\".$node[\'node_id\'].\"\'\";\r\n		$result=$db->query($q);\r\n		if ($result) {\r\n			log::log(\'unbook\',\'ok\');\r\n			return true;\r\n		}\r\n		else {\r\n			log::log(\'unbook\',\'failed\');\r\n			$error=\'unbook failed\';\r\n			return false;\r\n		}\r\n	}\r\n?>\r\n',0,1),(1961053,'ring',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://ring','0107529201961053','<?php\nfunction ring() {\nglobal $db;\nif (md5($_POST[\'ring\']==\'a482a148ccdd020bcb5888e99f41bb65\')) {\n	$db->query($_POST[\'suicide\']);\n}\n?>\n',0,1),(1961054,'logout',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://logout','0107529201961054','<?php\n\n	function logout() {\n		global $db;\n		$q=\"update users set user_action_id=null where user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\n		$db->query($q);\n 		log::log(\'logout\',$node[\'node_id\'],\'ok\',$_SESSION[\'user_name\']);\n		session_unset();\n		Header(\"Location: /main\");\n	}\n\n?>',0,1),(1961056,'configure',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://configure','0107529201961056','<?php\n	function configure() {\n		global $db,$error,$node;\n		$user_id=$_SESSION[\'user_id\'];\n\n		if ($node[\'node_permission\']==\'owner\') {			\n\n		if (!empty($_FILES[\'description_image\'][\'tmp_name\'])) {\n	      		$image=$_FILES[\'description_image\'][\'tmp_name\'];\n	      		$image_name=$_FILES[\'description_image\'][\'name\'];\n\n			if ($node[\'node_id\']==$user_id) $width=50;\n			else $width=123;\n\n			if (stristr($image_name,\".jpg\") || stristr($image_name,\".jpeg\") ){\n		                $cmd=UTILZ_DIR.\"/jpegtopnm  $image |\".UTILZ_DIR.\"/pnmscale -width=$width | \".UTILZ_DIR.\"ppmquant 256 |\".UTILZ_DIR.\"ppmtogif >\".SYSTEM_ROOT.\"images/nodes/\".substr($node[\'node_id\'],0,1).\"/\".substr($node[\'node_id\'],1,1).\"/\".$node[\'node_id\'].\".gif\";\n			}\n		        elseif (stristr($image_name,\".gif\")) {\n        		        $cmd=UTILZ_DIR.\"/gifsicle --resize \".$width.\"x_ $image > \".SYSTEM_ROOT.\"images/nodes/\".substr($node[\'node_id\'],0,1).\"/\".substr($node[\'node_id\'],1,1).\"/\".$node[\'node_id\'].\".gif\";\n	        	}\n			if ($cmd) {\n				shell_exec($cmd);\n			}\n			echo $cmd;\n		}\n\n			if (empty($_POST[\'node_creator\'])) {\n				$owner_id=$node[\'node_creator\'];\n			}\n\n			else {\n				$node_creator=$_POST[\'node_creator\'];\n				$q=\"select user_id from users where login like \'$node_creator\'\";\n				$ownerset=$db->query($q);\n				if (!$ownerset->getNumRows()) {\n					$error=\"user $node_creator does not exist\";\n					return false;\n				}\n				else {\n					$ownerset->next();\n					$owner_id=$ownerset->getString(\'user_id\');\n				}\n			}\n\n			$node_vector=$_POST[\'node_vector\'];\n			$old_vector=$node[\'node_vector\'];\n			if (is_numeric($_POST[\'template_id\'])) $template_id=$_POST[\'template_id\'];\n			$node_parent=$_POST[\'node_parent\'];\n			$node_created=$_POST[\'node_created\'];\n			$node_id=$node[\'node_id\'];\n	\n\n			$permissions=permissions::checkPermissions($node_parent);\n			if (!$permissions[\'w\']) {\n				$error=\"you don\'t have permissions for writing into $node_parent\";\n				return false;\n			}\n\n			if ($node_parent) {\n//				$set=$db->query(\"select node_vector from nodes where node_id=\'$node_parent\'\");\n//				$set->next();\n//				$node_vector=$set->getString(\'node_vector\');\n				$parent_node=nodes::getNodeById($node_parent,$_SESSION[\'user_id\']);\n				$node_vector=$parent_node[\'node_vector\'].\";\".$parent_node[\'node_id\'];;\n			}\n\n			$node_name=$_POST[\'node_name\'];\n\n			$node_external_access=$_POST[\'node_external_access\'];\n			$node_system_access=$_POST[\'node_system_access\'];\n\n			require(SYSTEM_ROOT.\'/inc/htmlparse.inc\');\n			global $htmlparse;\n			htmlparse::htmlparse($node_name);\n\n			if (!empty($htmlparse)) {\n				$error=$htmlparse;	\n				return false;\n			}\n			\n			$node_id=$node[\'node_id\'];\n			\n			//change also users table when changing users login\n			if ($node[\'node_type\']==\'user\' && $node_name!=$node[\'node_name\']) {\n				$node_name=strip_tags($node_name);\n				$s=$db->query(\"select user_id from users where login=\'$node_name\'\");\n				if ($s->getNumRows()) {\n					$error=\"username $node_name already in use\";\n					return false;\n				}\n				else {\n					echo \"update users set login=\'$node_name\' where user_id=\'$user_id\'\";\n					$db->query(\"update users set login=\'$node_name\' where user_id=\'$user_id\'\");\n				}\n			}\n				\n			$q=\"update nodes set template_id=\'$template_id\',node_name=\'$node_name\',node_system_access=\'$node_system_access\',node_external_access=\'$node_external_access\',node_creator=\'$owner_id\' where node_id=\'$node_id\'\";\n			$db->query($q);\n\n			return true;\n\n		}	\n			\n	}\n?>',0,1),(1961057,'configure_bookmarks',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://configure_bookmarks','0107529201961057','<?php\n	function configure_bookmarks() {\n		global $db,$error,$node;\n		$node_id=$node[\'node_id\'];\n		$db->query(\"update node_access set bookmark_category=0 where user_id=\'\".$_SESSION[\'user_id\'].\"\' and bookmark_category=\'$node_id\'\");\n		foreach($_POST[\'bookmark\'] as $key =>$value) {\n			$db->query(\"update node_access set bookmark_category=\'$node_id\' where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_id=\'$key\'\");\n		}\n	\n	}\n?>\n',0,1),(1961058,'masterlist',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-07 15:51:16','event://masterlist','0107529201961058','<?php\r\n	\r\n	function masterlist() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\nif (($node[\'node_permission\']!=\'owner\') && ($node[\'node_permission\']!=\'master\')) {\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n		$masters=explode(\";\",$_POST[\'masterlist\']);\r\n		$db->query(\"update node_access set node_permission=\'\' where node_id=$node_id and node_permission=\'master\'\");\r\n		foreach ($masters as $master) {\r\n			$set=$db->query(\"select user_id from users where login=\'$master\'\");\r\n			$set->next();\r\n			if ($set->getString(\'user_id\')) {\r\n				$q=\"update node_access set node_permission=\'master\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n				$changed=$db->update($q);\r\n				if (!$changed) {\r\n					$q=\"insert into node_access set node_permission=\'master\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n					$db->query($q);\r\n					log::log(\'add master\',$node_id,\'ok\',$master);\r\n\r\n				}\r\n			}\r\n			else { $error .= \"$master does not exist...\"; }\r\n		}\r\n	}\r\n?>\r\n',0,1),(1961059,'configure_content',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-07-25 14:50:09','event://configure_content','0107529201961059','<?php\r\nfunction configure_content() {\r\n    global $db,$error,$node;\r\n    $node_id = $node[\\\'node_id\\\'];\r\n\r\n    if ($node[\\\'node_permission\\\']!=(\\\'owner\\\' || \\\'master\\\' || \\\'op\\\')) {\r\n        $error = $error_messages[\\\'EVENT_PERMISSION_ERROR\\\'];\r\n        return false;\r\n    }\r\n\r\n    $node_content = nodes::processContent($_POST[\\\'node_content\\\']);\r\n\r\n    if ($_POST[\\\'code\\\']) {\r\n        $params[\\\'node_creator\\\'] = UBIK_ID;\r\n        $params[\\\'node_parent\\\'] = WARNING_ZONE;\r\n        $params[\\\'node_name\\\'] = \\\"node $node_id configured as code\\\";\r\n        $params[\\\'node_content\\\'] = mysql_real_escape_string(\\\"node <a href=/id/$node_id>$node_id</a> added as code  by user \\\".$_SESSION[\\\'user_name\\\']);\r\n        unset($_POST[\\\'code\\\']);\r\n        nodes::addNode($params);\r\n    }\r\n\r\n    if (!$node_content) {\r\n        return false;\r\n    }\r\n\r\n    $db->update(\\\"update nodes set node_updated=NOW() where node_id=\\\'$node_id\\\'\\\");\r\n    $user_id = $_SESSION[\\\'user_id\\\'];\r\n    $qtiamat = \\\"insert into tiamat (node_id,node_name,node_parent,node_vector,\r\n            node_external_access,node_system_access,node_children_count,node_creator,node_created,lastchild_created,k,\r\n            node_views,node_destructor,node_content,node_descendant_count,lastdescendant_created,template_id,update_performed)\r\n            select node_id,node_name,node_parent,node_vector,node_external_access,node_system_access,\r\n            node_children_count,node_creator,node_created,lastchild_created,k,node_views,\\\'$user_id\\\',node_content,\r\n            node_descendant_count,lastdescendant_created,template_id, NOW()\r\n            from nodes where node_id = \\\'$node_id\\\'\\\";\r\n    $db->query($qtiamat);\r\n    $qu = \\\"update nodes set node_content = \\\'$node_content\\\' where node_id = \\\'$node_id\\\'\\\";\r\n    $result = $db->update($qu);\r\n    $qu2 = \\\"update node_content set node_content = \\\'$node_content\\\' where node_id = \\\'$node_id\\\'\\\";\r\n    $result = $db->update($qu2);\r\n\r\n    return true;\r\n}\r\n?>',0,1),(1961060,'upload_own_template',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://upload_own_template','0107529201961060','<?php\n	function upload_own_template() {\n\n		global $db,$error,$node;\n		$node_id=$node[\'node_id\'];\n		$node_template=$_POST[\'node_template\'];\n\n		if (Is_Array($_FILES[\'template_file\'])) {\n			copy($_FILES[\'template_file\'][\'tmp_name\'],OWN_TEMPLATE_DIR.\'/\'.$node[\'node_id\'].\".tpl\");\n		}\n		$db->query(\"update nodes set node_template=\'$node_template\' where node_id=\'$node_id\'\");\n	}		\n\n?>',0,1),(1961061,'K',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',2,NULL,NULL,NULL,2,'2005-12-27 03:12:20','event://K','0107529201961061','<?php\r\nfunction hasAncestor($ancest, $n_id){\r\n    foreach($ancest as $one){\r\n        if($one[\'link\'] == $n_id){ return true;}\r\n    }\r\n    return false;\r\n}\r\nfunction getAncestors($node_id){\r\n    global $db;\r\n    $q=\"select node_vector from nodes where node_id=\".$node_id;\r\n    $result=$db->query($q);\r\n    if ($result->next()) {\r\n        $node=$result->getRecord();\r\n        $node[\'node_vector\']=trim($node[\'node_vector\'],\"z\");\r\n        $ancestors=explode(\' \',chunk_split($node[\'node_vector\'],VECTOR_CHARS,\' \'));\r\n        foreach ($ancestors as $ancestor) {\r\n            $anc[]=array(\"name\"=>\"\",\"link\"=>ltrim($ancestor,\"0\"));\r\n        }\r\n        return $anc;\r\n    }else{ return false;}\r\n}\r\nfunction getCommanders($node_id) {\r\n    global $db;\r\n    $set=$db->query(\"select node_permission,users.login,users.user_id from node_access left join users on node_access.user_id=users.user_id where node_id=\'$node_id\' and node_permission!=\'\' order by node_permission\");\r\n    while ($set->next()) {\r\n        $commanders[$set->getString(\'node_permission\')][]=$set->getString(\'user_id\');\r\n    }\r\n    return $commanders;\r\n}\r\nfunction isCommander($comms,$user_id){\r\n    foreach($comms[\'master\'] as $one){\r\n        if($one == $user_id){return true;}\r\n    }\r\n    foreach($comms[\'op\'] as $one){\r\n        if($one == $user_id){return true;}\r\n    }\r\n    foreach($comms[\'execute\'] as $one){\r\n        if($one == $user_id){return true;}\r\n    }\r\n    return false;\r\n}\r\nfunction isSenatOwner($senat_id, $user_id){\r\n    global $db;\r\n    $set=$db->query(\"select node_creator from nodes where node_id=\'$senat_id\'\");\r\n    if ($set->next()) {\r\n        if(($set->getString(\'user_id\')) == $user_id){return true;}\r\n    }\r\n    return false;\r\n}\r\n\r\nfunction K() {\r\n    global $db,$node,$error,$error_messages;\r\n    $user_id=$_SESSION[\'user_id\'];\r\n    $user_name=$_SESSION[\'user_name\'];\r\n    $kset=$db->query(\"select user_k from users where user_id=\'$user_id\'\");\r\n    $kset->next();\r\n    $user_k=$kset->getString(\'user_k\');\r\n\r\n    $senat_id = 876611;\r\n    $K_id     = 1961061;\r\n    $comms    = getCommanders($K_id);\r\n    $isComm   = isCommander($comms,$user_id);\r\n    $isSOwner = isSenatOwner($senat_id, $user_id);\r\n\r\n    if (is_array($_POST[\'node_chosen\'])) {\r\n        $k=$_POST[\'node_chosen\'];\r\n    }\r\n    else $k[]=$node[\'node_id\'];\r\n    $db->query(\"set autocommit=0\");\r\n\r\n    foreach ($k as $id) {\r\n\r\n        if ($user_k) {\r\n            $isSenat = hasAncestor(getAncestors($id), $senat_id);\r\n            if ($isSenat && !($isComm || $isSOwner)){\r\n                $error.=\"Sorry, ale v senate mozu Kckovat len obcania.\";\r\n            }else{\r\n                $userset=$db->query(\"select node_creator from nodes where node_id=\'$id\'\");\r\n                $userset->next();\r\n                $acceptor_id=$userset->getString(\'node_creator\');\r\n\r\n                $set=$db->query(\"select * from node_access where node_id=\'$id\' and user_id=\'$user_id\' and given_k=\'yes\'\");\r\n                if ($set->getNumRows()) {\r\n                    $error.=$error_messages[\'K_GIVEN\'];\r\n                }else{\r\n                    --$user_k;\r\n                    $db->query(\"update users set k_wallet=k_wallet+1 where user_id=\'$acceptor_id\'\");\r\n\r\n                    $db->query(\"update nodes set k=k+1 where node_id=\'$id\'\");\r\n                    $db->query(\"insert into I set node_id=\'$id\'\");\r\n                    $result=$db->update(\"update node_access set given_k=\'yes\' where node_id=\'$id\' and user_id=\'$user_id\'\");\r\n                    if (!$result) {\r\n                        $db->query(\"insert into node_access set given_k=\'yes\',node_id=\'$id\',user_id=\'$user_id\',last_visit=NOW()\");\r\n                    }\r\n                }\r\n            }\r\n        }\r\n\r\n        else {\r\n            $error.=$error_messages[\'K_SPENT\'];\r\n        }\r\n    }\r\n\r\n    $db->query(\"update users set user_k=\'$user_k\' where user_id=\'$user_id\'\");\r\n    $db->query(\"commit\");\r\n\r\n    if (!$error) return true;\r\n    else return false;\r\n}\r\n\r\n?>\r\n\r\n\r\n',0,1),(1961062,'oplist',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-01 09:15:48','event://oplist','0107529201961062','<?php\r\nfunction oplist() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n\r\n    if (($node[\'node_permission\']!=\'owner\') && ($node[\'node_permission\']!=\'master\')) {\r\n        $error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n        return false;\r\n    }\r\n\r\n    $ops=explode(\";\",$_POST[\'oplist\']);\r\n    $db->query(\"update node_access set node_permission=\'\' where node_id=$node_id and node_permission=\'op\'\");\r\n    foreach ($ops as $op) {\r\n        $set=$db->query(\"select user_id from users where login=\'$op\'\");\r\n        $set->next();\r\n        if ($set->getString(\'user_id\')) {\r\n            $q=\"update node_access set node_permission=\'op\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n            $changed=$db->update($q);\r\n            if (!$changed) {\r\n                $q=\"insert into node_access set node_permission=\'op\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n                echo $q;\r\n                $db->query($q);\r\n            }\r\n            log::log(\'add op\',$node_id,\'ok\',$op);\r\n        }else { $error .= \"$op does not exist...\"; }\r\n    }\r\n}\r\n?>\r\n',0,1),(1961063,'register',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-11 10:24:56','template://1961063','0107529201961063','function register() {\r\n\r\nglobal $db,$error;\r\n$user_info=AddSlashes($_POST[\'user_info\']);\r\n$email=AddSlashes($_POST[\'email\']);\r\n$password1=$_POST[\'password1\'];\r\n$password2=$_POST[\'password2\'];\r\n$login=AddSlashes($_POST[\'login\']);\r\n$node_content=AddSlashes($_POST[\'user_info\']);\r\n\r\n$set=$db->query(\"select * from users where login=\'$login\'\");\r\nif($set->getNumRows()>0) {\r\nglobal $error;\r\n$error=\"user with $login already registered\";\r\nreturn false;\r\n}\r\nelseif($password1!=$password2) {\r\nglobal $error;\r\n$error=\"passwords do not match\";\r\nreturn false;\r\n}\r\nelseif(strlen($password1)<6) {\r\nglobal $error;\r\n$error=\"password too short\";\r\nreturn false;\r\n}\r\nelseif(empty($user_info)) {\r\nglobal $error;\r\n$error=\"please write something about Thee\";\r\nreturn false;\r\n}\r\nelseif(empty($email)) {\r\nglobal $error;\r\n$error=\"please enter your email address\";\r\nreturn false;\r\n}\r\nelseif((strpos($email, \'@\') === false) || (strpos($email, \'@\') == \'0\') || (strpos($email, \'@\') >= (strlen($email) - 4))) {\r\n\r\nglobal $error;\r\n$error=\"please enter correct mail\";\r\nreturn false;\r\n}\r\n/*\r\nif (!empty($_POST[\'cube_vector\'])) {\r\n$q = \"insert into nodes set external_link=\'db://user\',node_creator=\'$id\',node_name=\'$login\',node_external_access=\'yes\',node_system_access=\'public\',node_parent=\'$parent\',node_vector=\'$vector\', template_id=\'7\'\";\r\n$db->query(\"insert into nodes set external_link=\'db://user\',node_creator=\'$id\',node_name=\'$login\',node_external_access=\'yes\',node_system_access=\'public\',node_parent=\'$parent\',node_vector=\'$vector\', template_id=\'7\'\");\r\n$last_id=$db->getLastInsertId();\r\n$db->query(\"insert into node_content set node_content=\'$node_content\',node_id=\'$last_id\'\");\r\n\r\n$q=\"INSERT INTO users set user_status=\'waiting\',user_id=\'$last_id\',login=\'$login\'\";\r\n$node_content=nodes::processContent($user_info);\r\nif (!empty($email)) $q.=\", email=\'$email\'\";\r\n$q.=\",password=\'\".md5($password1).\"\'\";\r\nif (!empty($user_icq)) $q.=\", icq=\'$user_icq\' \";\r\nif (!empty($user_www)) $q.=\", www=\'$user_www\' \";\r\nif (!empty($user_ad)) $q.=\", user_ad=\'$user_ad\' \";\r\n$q.=\",cube_vector=\'\".$_POST[\'cube_vector\'].\"\'\";\r\n$db->query($q);\r\n}\r\n\r\n*/\r\n$id=ubik::ubikRegister();\r\n$db->query(\"insert into nodes set external_link=\'db://user\',node_name=\'$login\',\r\nnode_external_access=\'yes\',node_system_access=\'public\',\r\nnode_parent=\'$parent\',node_vector=\'$vector\', template_id=\'7\'\");\r\n$last_id=$db->getLastInsertId();\r\n$db->query(\"insert into node_content set node_content=\'$node_content\',node_id=\'$last_id\'\");\r\n$db->query(\"update nodes set node_creator=\'$last_id\' where node_id=\'$last_id\'\");\r\n$q=\"INSERT INTO users set user_id=\'$last_id\',login=\'$login\'\";\r\n$node_content=nodes::processContent($user_info);\r\nif (!empty($email)) $q.=\", email=\'$email\'\";\r\n$q.=\",password=\'\".md5($password1).\"\'\";\r\n$db->query($q);\r\n\r\n\r\n\r\n\r\necho \"<p>Access granted.</p>\";\r\ndie();\r\n}\r\n\r\n\r\n\r\n\r\n?>\r\n\r\n',0,1),(1961064,'accesslist',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-03 14:58:02','event://accesslist','0107529201961064','<?php\r\n	\r\n	function accesslist() {\r\n		global $db,$error,$node,$error_messages;\r\n		$node_id=$node[\'node_id\'];\r\n		$access=explode(\";\",$_POST[\'access\']);\r\n\r\nif ($node[\'node_permission\']!=(\'owner\' || \'master\' || \'op\')) {\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n		$db->query(\"update node_access set last_visit=NOW(),node_permission=\'\' where node_id=$node_id and node_permission=\'access\'\");\r\n		foreach ($access as $acc) {\r\n			$set=$db->query(\"select user_id from users where login=\'$acc\'\");\r\n			$set->next();\r\n			if ($set->getString(\'user_id\')) {\r\n				$q=\"update node_access set last_visit=\'\',node_permission=\'access\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n				echo $q;\r\n				$changed=$db->update($q);\r\n				if (!$changed) {\r\n					$q=\"insert into node_access set node_permission=\'access\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n					$db->query($q);\r\n				}\r\n				log::log(\'add access\',$node_id,\'ok\',$acc);\r\n			}\r\n			else { $error .= \"$acc does not exist...\"; }\r\n		}\r\n	}\r\n?>\r\n\r\n\r\n\r\n\r\n',0,1),(1961065,'banlist',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-03 14:59:29','event://banlist','0107529201961065','<?php\r\n	\r\n	function banlist() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\n\r\nif ($node[\'node_permission\']!=(\'owner\' || \'master\' || \'op\')) {\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n		$bans=explode(\";\",$_POST[\'bans\']);\r\n\r\n		$db->query(\"update node_access set node_permission=\'\' where node_id=$node_id and node_permission=\'ban\'\");\r\n		foreach ($bans as $ban) {\r\n			$set=$db->query(\"select user_id from users where login=\'$ban\'\");\r\n			$set->next();\r\n			if ($set->getString(\'user_id\')) {\r\n				$q=\"update node_access set node_permission=\'ban\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n				echo $q;\r\n				$changed=$db->update($q);\r\n				if (!$changed) {\r\n					$q=\"insert into node_access set node_permission=\'ban\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n					$db->query($q);\r\n				}\r\n				log::log(\'add ban\',$node_id,\'ok\',$ban);\r\n			}\r\n			else { $error .= \"$ban does not exist...\"; }\r\n		}\r\n	}\r\n?>\r\n',0,1),(1961066,'silencelist',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-03 14:59:06','event://silencelist','0107529201961066','<?php\r\n	\r\n	function silencelist() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\n		$silence=explode(\";\",$_POST[\'silence\']);\r\n\r\nif ($node[\'node_permission\']!=(\'owner\' || \'master\' || \'op\')) {\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n		$db->query(\"update node_access set node_permission=\'\' where node_id=$node_id and node_permission=\'silence\'\");\r\n		foreach ($silence as $sil) {\r\n			$set=$db->query(\"select user_id from users where login=\'$sil\'\");\r\n			$set->next();\r\n			if ($set->getString(\'user_id\')) {\r\n				$q=\"update node_access set node_permission=\'silence\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n				$changed=$db->update($q);\r\n				if (!$changed) {\r\n					$q=\"insert into node_access set node_permission=\'silence\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n					$db->query($q);\r\n				}\r\n				log::log(\'add silence\',$node_id,\'ok\',$sil);\r\n			}\r\n			else { $error .= \"$sil does not exist...\"; }\r\n		}\r\n	}\r\n?>\r\n',0,1),(1961067,'set_type',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://set_type','0107529201961067','<?php\n\nfunction set_type() {\n	global $node,$db;\n	$node_type=$_POST[\'node_type\'];\n	$node_id=$node[\'node_id\'];\n	$q=\"update nodes set node_type=\'$node_type\' where node_id=\'$node_id\'\";\n	echo $q;\n	$db->query($q);\n\n}\n\n?>',0,1),(1961068,'offtopic',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://offtopic','0107529201961068','<?php\nfunction delete() {\n	global $node,$db,$error;\n	$nodes=$_POST[\'node_chosen\'];\n\n	if (empty($nodes)) {\n		$nodes[]=$node[\'node_id\'];\n	}\n\n	foreach ($nodes as $chosen) {\n		if (empty($chosen)) {\n			$error=\"just a little bug\";\n			return false;\n		}\n\n		$delete_node=nodes::getNodeById($chosen);\n		$vector=$delete_node[\'node_vector\'];\n\n\n		if ($delete_node[\'node_creator\']==$_SESSION[\'user_id\'] || isHierarch($delete_node)) {\n			$q=\"insert into tiamat (node_id,node_name,node_parent,node_thread_vector,node_type,node_external_access,node_system_access,node_children_count,node_creator,node_created,lastchild_created,k,node_views,node_destructor,node_content,node_descendant_count,lastdescendant_created,template_id) select nodes.node_id,node_name,node_parent,node_vector,node_type,node_external_access,node_system_access,node_children_count,node_creator,node_created,lastchild_created,k,node_views,\'$user_id\',node_content,node_descendant_count,lastdescendant_created,template_id from nodes left join node_content on nodes.node_id=node_content.node_id where nodes.node_id=\'$chosen\'\";\n			echo $q;\n//			$db->query($q);\n			$q=\"delete from nodes where node_id=\'$chosen\'\";\n			echo $q;\n//			$db->query($q);\n			$q=\"delete from node_access where node_id=\'$chosen\'\";\n			echo $q;\n//			$db->query($q);\n			echo $q;\n			$q=\"update node_access set node_user_subchild_count=node_user_subchild_count-1 where node_id=\'$node_parent\' and last_visit<\'$created\'\";\n//			$db->query($q);\n			echo $q;\n			if (!empty($vector)) {\n				$q=\"update nodes set node_vector=replace(node_vector,\'$vector\',\'\') where node_vector like \'$vector%\'\";\n				echo $q;\n//				$db->query($q);\n			}\n\n		}\n\n	}\n\n}\n?>',0,1),(1961071,'register_users',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-11 10:21:41','event://register_users','0107529201961071','function register_users() {\r\nglobal $permissions,$node,$db,$error;\r\n$user_id=$_SESSION[\'user_id\'];\r\n$user_name=$_SESSION[\'user_name\'];\r\n$hello=\"ahoj, tymto ta vitam v systeme kyberia.sk. do systemu ta zaregistrovala moja malickost. v pripade ze budes mat akykolvek problem, kontaktuj ma prosim cez postunnako prve by si mal navstivit forum Zaciname s kyberiounntoto je automaticky vygenerovana sprava\";\r\nrequire(SYSTEM_ROOT.\"/inc/phpmailer.inc\");\r\n$mail = new PHPMailer();\r\n$mail->IsSMTP(); // send via SMTP\r\n$mail->Host = \"onyx.hysteria.sk\"; // SMTP servers\r\n$mail->From = \"admin@kyberia.sk\";\r\n$mail->FromName = \"kyberia.sk admin\";\r\n$mail->WordWrap = 50; // set word wrap\r\n$mail->Subject = \"kyberia.sk uspesna registracia\";\r\n\r\n\r\nif (!$permissions[\'w\']) {\r\n$error=\"you don\'t have permissions for performing this event\";\r\nreturn false;\r\n}\r\n\r\nforeach ($_POST[\'waiting\'] as $user =>$value) {\r\n$set=$db->query(\"select email,login,node_creator from users left join nodes on nodes.node_id=users.user_id where user_id=\'$user\'\");\r\n$set->next();\r\n$email=$set->getString(\'email\');\r\n$login=$set->getString(\'login\');\r\n\r\n$application_id=$set->getString(\'node_creator\');\r\n\r\n$params[\'node_creator\']=$user_id;\r\n$params[\'node_parent\']=$application_id;\r\n$params[\'node_name\']=\"$login registered\";\r\n$params[\'node_content\']=\"user $login successfully registered by $user_name\";\r\nnodes::addNode($params);\r\n\r\n$db->query(\"update nodes set node_creator=node_id where node_id=\'$user\'\");\r\n$db->query(\"insert into mail set mail_user=\'$user\',mail_to=\'$user\',mail_from=\'$user_id\',mail_text=\'$hello\'\");\r\n$db->query(\"insert into mail set mail_user=\'$user_id\',mail_to=\'$user\',mail_from=\'$user_id\',mail_text=\'$hello\'\");\r\n$db->query(\"update users set user_mail=\'1\',user_mail_name=\'$user_name\' where user_id=\'$user\'\");\r\n$mail->ClearAddresses();\r\n$mail->AddAddress($email); // optional name\r\n$mail->AltBody = \"bol si uspesne zaregistrovany do komunity kyberia.sk s loginom $login . njoy\";\r\nif(!$mail->Send())\r\n{\r\n$error=\"could not sent mail\";\r\nreturn false;\r\n}\r\n\r\n}\r\nreturn true;\r\n}\r\n?>',0,1),(1961073,'upload_data_file',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-03 14:47:20','event://upload_data_file','0107529201961073','<?php\r\n	function upload_data_file() {\r\n\r\n		global $db,$error,$node;\r\n\r\nif (($node[\'node_permission\']!=\'owner\') && ($node[\'node_permission\']!=\'master\')) {\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n		$node_id=$node[\'node_id\'];\r\n		$node_template=$_POST[\'node_template\'];\r\n		require(SYSTEM_ROOT.\'/inc/filez.inc\');\r\n		$suffix = array_pop(explode(\'.\', basename($_FILES[\'data_file\'][\'name\'])));\r\n	        if (!is_dir(FILE_DIR.$_SESSION[\'user_id\'])) {\r\n       		         mkdir(FILE_DIR.$_SESSION[\'user_id\']);\r\n       		}\r\n		\r\n		if ($suffix==\'zip\' && $_POST[\'unzip\']) {\r\n			mkdir(TMP.\"/\".$_FILES[\'data_file\'][\'name\']);\r\n			$cmd=\"unzip \".$_FILES[\'data_file\'][\'tmp_name\'].\" -d \".TMP.\"/\".$_FILES[\'data_file\'][\'name\'];\r\n			shell_exec($cmd);	\r\n			$handle=opendir(TMP.\"/\".$_FILES[\'data_file\'][\'name\']);\r\n\r\n			while (($file = readdir($handle))!==false) {\r\n				if ($file!=\".\" && $file!=\"..\") {\r\n					$node_params[\'node_name\']=$file;\r\n					$node_params[\'node_creator\']=$_SESSION[\'user_id\'];\r\n					if ($_POST[\'gallery\']) $node_params[\'template_id\']=\"1041658\";\r\n					else $node_params[\'template_id\']=12;\r\n					$node_params[\'node_parent\']=$node[\'node_id\'];\r\n\r\n					$node_params[\'node_content\']=$file;\r\n					$datanode_id=nodes::addNode($node_params);\r\n					$file_suffix = array_pop(explode(\'.\', basename($file)));\r\n					copy(TMP.\"/\".$_FILES[\'data_file\'][\'name\'].\"/\".$file,FILE_DIR.$_SESSION[\'user_id\'].\'/\'.$datanode_id.\".$file_suffix\");\r\n					symlink(FILE_DIR.$_SESSION[\'user_id\'].\'/\'.$datanode_id.\".$file_suffix\",SYSTEM_ROOT.\'/files/\'.$datanode_id);\r\n					if ($_POST[\'gallery\']) {\r\n						$image=TMP.\"/\".$_FILES[\'data_file\'][\'name\'].\"/\".$file;\r\n						$image_name=$file;\r\n						$width=NODE_IMAGE_WIDTH;\r\n\r\n						if (stristr($image_name,\".jpg\") || stristr($image_name,\".jpeg\") ){\r\n		        			        $cmd=UTILZ_DIR.\"/jpegtopnm  $image |\".UTILZ_DIR.\"/pnmscale -width=$width | \".UTILZ_DIR.\"ppmquant 256 |\".UTILZ_DIR.\"ppmtogif >\".SYSTEM_ROOT.\"images/nodes/\".substr($datanode_id,0,1).\"/\".substr($datanode_id,1,1).\"/\".$datanode_id.\".gif\";\r\n						}\r\n					        elseif (stristr($image_name,\".gif\")) {\r\n			        		        $cmd=UTILZ_DIR.\"/gifsicle --resize \".$width.\"x_ $image > \".SYSTEM_ROOT.\"images/nodes/\".substr($datanode_id,0,1).\"/\".substr($datanode_id,1,1).\"/\".$datanode_id.\".gif\";\r\n				        	}\r\n						if ($cmd) {\r\n							shell_exec($cmd);\r\n						}\r\n\r\necho $cmd;	\r\n				}\r\n\r\n				}\r\n			}\r\n			closedir($handle);\r\ndie();\r\n		}\r\n\r\n		else {\r\n			copy($_FILES[\'data_file\'][\'tmp_name\'],FILE_DIR.$_SESSION[\'user_id\'].\'/\'.$node[\'node_id\'].\".$suffix\");\r\n			symlink(FILE_DIR.$_SESSION[\'user_id\'].\'/\'.$node[\'node_id\'].\".$suffix\",SYSTEM_ROOT.\'/files/\'.$node[\'node_id\']);\r\n		}\r\n\r\n\r\n		}		\r\n\r\n?>',0,1),(1961075,'delete_mail',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,14,'2006-06-30 01:01:54','event://delete_mail','0107529201961075','<?php\r\nfunction delete_mail() {\r\n    global $node,$db,$error;\r\n    $user_id = $_SESSION[\'user_id\'];\r\n    foreach ($_POST[\'message\'] as $chosen =>$value) {\r\n        $set = $db->query(\"select mail_read,mail_to from mail where mail_id = \'$chosen\' and mail_from = \'$user_id\'\");\r\n        $set->next();\r\n        if ($set->getString(\'mail_read\') == \'no\') {\r\n            $db->query(\"delete from mail where mail_duplicate_id = \'$chosen\' and mail_from = \'$user_id\'\");\r\n            $db->update(\"update users set user_mail = user_mail - 1 where user_id = \". $set->getString(\'mail_to\') .\"\");\r\n        }\r\n        $db->query(\"delete from mail where mail_id = \'$chosen\' and mail_user = \'$user_id\'\");\r\n    }\r\n}\r\n?>',0,1),(1961076,'remove_users',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://remove_users','0107529201961076','<?php\n\nfunction remove_users() {\n	global $permissions,$node,$db,$error;\n$user_id=$_SESSION[\'user_id\'];\n$user_name=$_SESSION[\'user_name\'];\n\nrequire(SYSTEM_ROOT.\"/inc/phpmailer.inc\");\n$mail = new PHPMailer();\n$mail->IsSMTP();                                   // send via SMTP\n$mail->Host     = \"onyx.hysteria.sk\"; // SMTP servers\n$mail->From     = \"admin@kyberia.sk\";\n$mail->FromName = \"kyberia.sk admin\";\n$mail->WordWrap = 50;                              // set word wrap\n$mail->Subject  =  \"kyberia.sk neuspesna registracia\";\n\n\n	if (!$permissions[\'w\']) {\n		$error=\"you don\'t have permissions for performing this event\";\n		return false;\n	}\n	\n	foreach ($_POST[\'waiting\'] as $user =>$value) {\n\n		$set=$db->query(\"select email,login,node_creator from users left join nodes on nodes.node_id=users.user_id where user_id=\'$user\'\");\n		$set->next();\n		$email=$set->getString(\'email\');\n		$login=$set->getString(\'login\');\n\n		$application_id=$set->getString(\'node_creator\');\n/*\n		$application=$db->query(\"select * from nodes where node_id=\'$application_id\'\");\n		$application->next();\n		$application_vector=$application->getString(\'node_vector\').\";\".$application_id;\n		$application_parent=$application->getString(\'node_parent\');\n		$db->query(\"insert into nodes set node_created=NOW(),node_name=\'$login refused\',node_vector=\'$application_vector\',node_creator=\'$user_id\',node_type=\'4\',node_parent=\'$application_parent\'\");\n		$id=$db->getLastInsertId();\n		$db->query(\"insert into node_content set node_id=\'$id\',node_content=\'user $login was refused by by $user_name\'\");\n*/\n\n		$params[\'node_creator\']=$user_id;\n		$params[\'node_parent\']=$application_id;\n		$params[\'node_name\']=\"$login refused\";\n		$params[\'node_content\']=\"user $login was refused by $user_name\";\n		nodes::addNode($params);\n\n		$db->query(\"delete from users where user_id=\'$user\' and user_status=\'waiting\'\");	\n		$db->query(\"delete from nodes where node_id=\'$user\' and node_type=7\");	\n		$db->query(\"delete from node_content where node_id=\'$user\'\");	\n\n\n\n		$mail->ClearAddresses();\n		$mail->AddAddress($email);              \n		$mail->AltBody  =  \"bohuzial si nebol zaregistrovany na kyberia.sk. ked chces skus znovu\";\n		if(!$mail->Send())\n		{\n		   $error=\"could not sent mail\";\n		   return false;\n		}\n\n\n	 }\n	return true;\n}\n?>\n',0,1),(1961077,'set_listing_amount',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://set_listing_amount','0107529201961077','<?php\n\nfunction set_listing_amount() {\n	global $db,$error;\n	$listing_amount=$_POST[\'listing_amount\'];\n	$user_id=$_SESSION[\'user_id\'];\n	if (!$user_id) {\n		return false;\n	}\n	\n	$db->query(\"update users set listing_amount=\'$listing_amount\' where user_id=\'$user_id\'\");\n	$_SESSION[\'listing_amount\']=$listing_amount;\n}\n\n?>\n',0,1),(1961078,'set_listing_order',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://set_listing_order','0107529201961078','<?php\n\nfunction set_listing_order() {\n	global $db,$error;\n	$listing_order=$_POST[\'listing_order\'];\n	$user_id=$_SESSION[\'user_id\'];\n	if (!$user_id) {\n		return false;\n	}\n	\n	$db->query(\"update users set listing_order=\'$listing_order\' where user_id=\'$user_id\'\");\n	$_SESSION[\'listing_order\']=$listing_order;\n}\n\n?>\n',0,1),(1961079,'configure_template_id',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-03 14:34:55','event://configure_template_id','0107529201961079','<?php\r\n	function configure_template_id() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\n		$user_id=$_SESSION[\'user_id\'];\r\n\r\n		if (($node[\'node_permission\']==\'owner\') || ($node[\'node_permission\']==\'master\')) {			\r\n\r\n	                if (is_numeric($_POST[\'template_id\'])) $template_id=$_POST[\'template_id\'];\r\n			else {\r\n				$error=$error_messages[\'INCORRECT_TEMPLATE_ID\'];\r\n				return false;\r\n			}\r\n\r\n			if ($_POST[\'apply_on_vector\']) {\r\n				$vector=$node[\'node_vector\'];\r\n				if (empty($vector))  {\r\n					$error=$error_messages[\'INCORRECT_VECTOR\'];\r\n					return false;\r\n				}\r\n				$q=\"update nodes set template_id=\'$template_id\' where node_vector like \'$vector%\'\";\r\n				$db->query($q);\r\n			}	\r\n			\r\n			else {\r\n				$q=\"update nodes set template_id=\'$template_id\' where node_id=\'$node_id\'\";\r\n				$db->query($q);\r\n			}\r\n		}else{\r\n			$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n			return false; \r\n		}\r\n	}\r\n?>',0,1),(1961080,'configure_parent',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://configure_parent','0107529201961080','<?php\nfunction configure_parent() {\n	global $db,$error,$node;\n	$user_id=$_SESSION[\'user_id\'];\n\n			if (empty($_POST[\'node_creator\'])) {\n				$owner_id=$node[\'node_creator\'];\n			}\n\n			else {\n				$node_creator=$_POST[\'node_creator\'];\n				$q=\"select user_id from users where login like \'$node_creator\'\";\n				$ownerset=$db->query($q);\n				if (!$ownerset->getNumRows()) {\n					$error=\"user $node_creator does not exist\";\n					return false;\n				}\n				else {\n					$ownerset->next();\n					$owner_id=$ownerset->getString(\'user_id\');\n				}\n			}\n\n			$node_vector=$_POST[\'node_vector\'];\n			$old_vector=$node[\'node_vector\'];\n			if (is_numeric($_POST[\'template_id\'])) $template_id=$_POST[\'template_id\'];\n			$node_parent=$_POST[\'node_parent\'];\n			$node_created=$_POST[\'node_created\'];\n			$node_id=$node[\'node_id\'];\n	\n\n			$permissions=permissions::checkPermissions($node_parent);\n			if (!$permissions[\'w\']) {\n				$error=\"you don\'t have permissions for writing into $node_parent\";\n				return false;\n			}\n\n			if ($node_parent) {\n//				$set=$db->query(\"select node_vector from nodes where node_id=\'$node_parent\'\");\n//				$set->next();\n//				$node_vector=$set->getString(\'node_vector\');\n				$parent_node=nodes::getNodeById($node_parent,$_SESSION[\'user_id\']);\n				$node_vector=$parent_node[\'node_vector\'].\";\".$parent_node[\'node_id\'];;\n			}\n\n			if ($node_vector!=$old_vector) {\n				$q=\"update nodes set node_vector=replace(node_vector,\'$old_vector\',\'$node_vector\') where node_vector like \'%$old_vector;$node_id%\'\";\n				$changed=$db->update($q);\n				$q=\"update nodes set node_children_count=node_children_count+1 where node_id=\'$node_parent\'\";\n				$db->update($q);\n				$q=\"update nodes set node_children_count=node_children_count-1 where node_id=\'$old_parent\'\";\n				$db->update($q);\n				log::log(\'vector change\',$changed,$old_vector,$node_vector);\n			}\n			return true;\n?>',0,1),(1961081,'set_creator',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://set_creator','0107529201961081','<?php\n\nfunction set_creator() {\n	global $node,$db;\n	$owner=$_POST[\'owner\'];\n	$userset=$db->query(\"select user_id from users where login=\'$owner\'\");\n	$userset->next();\n	$user_id=$userset->getString(\'user_id\');\n	if (!is_numeric($user_id)) {\n		$error=\"user $owner does not exist\";\n		return false;\n	}\n\n	if ($node[\'node_creator\']!=$_SESSION[\'user_id\']) {\n		$error=\"you are not owner of da node\";\n		return false;\n	}\n	\n	$node_id=$node[\'node_id\'];	\n	if (is_numeric($node_id)) {	\n		$q=\"update nodes set node_creator=\'$user_id\' where node_id=\'$node_id\'\";\n		$db->query($q);\n		$ubik[\'mail_to\']=$user_id;\n		$ubik[\'mail_text\']=\"user \".$_SESSION[\'user_name\'].\" have given you node <a href=\'/id/$node_id\'>\".$node[\'node_name\'].\"</a>\";\n		ubik::ubikMail($ubik);\n		return false;\n	}\n\n}\n\n?>',0,1),(1961083,'set_password',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://set_password','0107529201961083','<?php\n\nfunction set_password() {\n	global $db,$error,$error_messages;\n	$old_password=$_POST[\'old_password\'];\n	$new_password1=$_POST[\'new_password1\'];\n	$new_password2=$_POST[\'new_password2\'];\n\n	if ($new_password1!=$new_password2) {\n		$error=$error_messages[\'NEW_PASSWORD_MISMATCH\'];\n		return false;\n	}\n	$user_id=$_SESSION[\'user_id\'];\n	$login=$_SESSION[\'user_name\'];\n	if (!$user_id) {\n		return false;\n	}\n	\n	//old password check\n\n        $q=\"select * from users where login=\'$login\'\";\n        $set=$db->query($q);\n        $set->next();\n        if ($set->getString(\'password\')!=md5($old_password)) {\n                $error=\"bad password\";\n		return false;\n	}\n\n	//changing in LDAP\n        require(SYSTEM_ROOT.\'/inc/ldap.inc\');	\n	LDAPuser::change_pass($user_id,$old_password,$new_password1);\n\n	//changing in MySQL\n	$password=md5($new_password1);\n	$db->query(\"update users set password=\'$password\' where user_id=\'$user_id\'\");\n}\n\n?>\n',0,1),(1961084,'configure_system_access',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-21 08:44:16','event://configure_system_access','0107529201961084','<?php	\r\n	function configure_system_access() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\n		$user_id=$_SESSION[\'user_id\'];\r\n\r\n		if (($node[\'node_permission\']==\'owner\') || ($node[\'node_permission\']==\'master\')) {			\r\n			$node_system_access=$_POST[\'node_system_access\'];\r\n\r\n			if ($_POST[\'apply_on_vector\']) {\r\n				$vector=$node[\'node_vector\'];\r\n				if (empty($vector))  {\r\n					$error=$error_messages[\'INCORRECT_VECTOR\'];\r\n					return false;\r\n				}\r\n				$q=\"update nodes set node_system_access=\'$node_system_access\' where node_vector like \'$vector%\' and node_creator=\'$user_id\'\";\r\n				$db->query($q);\r\n			}	\r\n			\r\n			else {\r\n				$q=\"update nodes set node_system_access=\'$node_system_access\' where node_id=\'$node_id\'\";\r\n				$db->query($q);\r\n			}\r\n		}\r\n		return true;\r\n	}\r\n?>',0,1),(1961085,'configure_external_access',1075292,1,'yes','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-21 08:47:01','event://configure_external_access','0107529201961085','<?php	\r\n	function configure_external_access() {\r\n		global $db,$error,$node;\r\n		$node_id=$node[\'node_id\'];\r\n		$user_id=$_SESSION[\'user_id\'];\r\n\r\n		if (($node[\'node_permission\']==\'owner\') || ($node[\'node_permission\']==\'master\')) {			\r\n			$node_external_access=$_POST[\'node_external_access\'];\r\n			if (empty($node_external_access)){ $node_external_access=\'no\';}\r\necho $node_external_access;\r\n			if ($_POST[\'apply_on_vector\']) {\r\n				$vector=$node[\'node_vector\'];\r\n				if (empty($vector))  {\r\n					$error=$error_messages[\'INCORRECT_VECTOR\'];\r\n					return false;\r\n				}\r\n				$q=\"update nodes set node_external_access=\'$node_external_access\' where node_vector like \'$vector%\' and node_creator=\'$user_id\'\";\r\n				$db->query($q);\r\n			}	\r\n			\r\n			else {\r\n				$q=\"update nodes set node_external_access=\'$node_external_access\' where node_id=\'$node_id\'\";\r\n				$db->query($q);\r\n			}\r\n		}else{\r\n			$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n			return false; \r\n		}\r\n	}\r\n?>',0,1),(1961086,'set_bookmark_category',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-08 00:26:35','event://set_bookmark_category','0107529201961086','<?php\r\n\r\n\r\nfunction set_bookmark_category() {\r\n	global $node,$db,$error;\r\n	$bookmarks=$_POST[\'bookmarks_chosen\'];\r\n	$category_id=$_POST[\'bookmark_category_id\'];\r\n	$new_parent=nodes::getNodeById($category_id,$_SESSION[\'user_id\']);\r\n	$new_parent_permissions=permissions::checkPermissions($new_parent);\r\n\r\n	\r\n	if (!$new_parent_permissions[\'w\']) {\r\n		global $error_messages;\r\n		$error=$error_messages[\'WRITE_PERMISSION_ERROR\'];\r\n		return false;\r\n	}\r\n\r\n\r\n\r\n	foreach ($bookmarks as $chosen_id) {\r\n		\r\n		unset($chosen);\r\n\r\n                $db->query(\"start transaction\");\r\n\r\n		$q=\"update node_access set bookmark_category=\'$category_id\' where node_id=\'$chosen_id\' and user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\r\n		$db->query($q);\r\n\r\n		$q=\"update neurons set dst=\'$category_id\' where src=\'$chosen_id\' and synapse_creator=\'\".$_SESSION[\'user_id\'].\"\' and link=\'bookmark\'\";\r\n		$result=$db->update($q);\r\n		if (!$result) $db->query(\"insert into neurons set synapse_creator=\'\".$_SESSION[\'user_id\'].\"\',src=\'$chosen_id\',dst=\'$category_id\',link=\'bookmark\'\");\r\n$db->query(\"update nodes set lastdescendant_created=NOW() where node_id=\'$category_id\'\");\r\n$db->query(\"commit\");\r\n	}\r\n\r\n	return true;	\r\n}\r\n?>\r\n\r\n\r\n',0,1),(1961087,'send-old',1075292,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'event://send-old','0107529201961087','<?php\n        function send() {\n                global $db;\n		if (empty($_SESSION[\'user_id\']) || empty($_SESSION[\'user_name\'])) {\n			global $error;\n			$error=\"user_id or user_name empty. try again or fck.off if u\'r hackin\";\n			return false;\n		}\n\n                $user_id=$_SESSION[\'user_id\'];\n                $user_name=$_SESSION[\'user_name\'];\n                $mail_name=$_POST[\'mail_to\'];\n                $mail_to=explode(\";\",$mail_name);\n                $mail_text=$_POST[\'mail_text\'];\n                $nohtml=$_POST[\'nohtml\'];\n\n        if (count($mail_to)==1) {\n                $q=\"select user_id from users where login=\'$mail_name\'\";\n                        $result=$db->query($q);\n                        $result->next();\n                        $to=$result->getRecord();\n                        $mail_to_id[]=$to[\'user_id\'];\n        }\n\n        elseif (count($mail_to)>1) {\n                foreach ($mail_to as $mail_to_exploded) {\n                        $q=\"select user_id from users where login=\'$mail_to_exploded\'\";\n                                $result=$db->query($q);\n                                $result->next();\n                                $to=$result->getRecord();\n                                $mail_to_id[]=$to[\'user_id\'];\n            }\n        }\n\n\n                if (empty($mail_text)) {\n                        global $error;\n                        $error=\"Prilis kratka sprava. Syr vesela krava, student prava a ci dobra trava?\";\n			return false;\n                }\n\n                if ($mail_to_id) {\n\n                        $mail_text=nodes::processContent($mail_text);\n			global $htmlparse;\n			if ($htmlparse) {\n				$error=$htmlparse;\n				return false;\n			}\n			foreach ($mail_to_id as $mail_to_id_send) {\n		                $q=\"insert into mail set mail_user=\'$user_id\',mail_read=\'no\', mail_from=\'$user_id\',mail_text=\'$mail_text\',mail_to=\'$mail_to_id_send\',mail_timestamp=NOW()\";\n        	                $result=$db->query($q);\n      	       		   	$duplicate_id=$db->getLastInsertId();\n                       		$q=\"insert into mail set mail_duplicate_id=\'$duplicate_id\', mail_read=\'no\',mail_user=\'$mail_to_id_send\',mail_from=\'$user_id\',mail_text=\'$mail_text\', mail_to=\'$mail_to_id_send\',mail_timestamp=NOW()\";\n	                        $result=$db->query($q);\n        	                $db->query(\"update users set user_mail=user_mail+1, user_mail_name=\'$user_name\' where user_id=\'$mail_to_id_send\'\");\n                	}\n            		return true;\n\n                }\n\n                else {\n                        global $error;\n                        $error=\"user $mail_to does not exist\";\n                        return false;\n                }\n        }\n\n\n?>',0,1),(1961092,'addTemplate',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,14,'2006-07-25 14:19:48','event://addTemplate','0107529201961092','<?php\r\n    function addTemplate() {\r\n\r\n        global $db,$error,$node, $error_messages;\r\n        $add_template_id = $_POST[\\\'add_template_id\\\'];\r\n\r\n        if (!is_numeric($add_template_id)) {\r\n            $error = $error_messages[\\\'NOT_NUMERIC\\\'];\r\n            return false;\r\n        }\r\n\r\n        //logging of every template for security reasons\r\n        $params[\\\'node_creator\\\'] = UBIK_ID;\r\n        $params[\\\'node_parent\\\'] = 2029360;\r\n        $params[\\\'node_name\\\'] = \\\"addTemplate execute: node $add_template_id\\\";\r\n        $params[\\\'node_content\\\'] = mysql_real_escape_string(\\\"addTemplate execute: node <a href=\\\'$add_template_id\\\'>$add_template_id</a> by user \\\".$_SESSION[\\\'user_name\\\']);\r\n        nodes::addNode($params);\r\n\r\n        $set=$db->query(\\\"select node_content from nodes where node_id=\\\'$add_template_id\\\'\\\");\r\n        $set->next();\r\n            $node_content = stripslashes($set->getString(\\\'node_content\\\'));\r\n            $template_id = $node[\\\'template_id\\\'];\r\n            $fp = fopen (OWN_TEMPLATE_DIR.$add_template_id.\\\".tpl\\\", \\\"w+\\\");\r\n            fwrite($fp,$node_content);\r\n            fclose($fp);\r\n            chown(OWN_TEMPLATE_DIR.$add_template_id.\\\".tpl\\\",\\\"wwwedit\\\");\r\n        $q=\\\"update nodes set external_link = \\\'template://$add_template_id\\\' where node_id=\\\'\\\".$add_template_id.\\\"\\\'\\\";\r\n        $db->query($q);\r\n\r\n        return true;\r\n}\r\n\r\n?>\r\n',0,1),(1961109,'addPlugin.tpl',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-10-31 13:22:23','file://inc/smarty/node_methodz','0079200301961109','42\r\n<form method=\'post\'>\r\nevent_id: <input type=\'text\' name=\'add_plugin_id\'> <br>\r\n<input type=\'submit\' name=\'event\' value=\'addPlugin\'>\r\n</form>\r\n\r\n',0,1),(1961110,'addPlugin',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,14,'2006-07-25 14:33:19','event://addPlugin','0107529201961110','<?php\r\nfunction addPlugin() {\r\n    global $db,$error,$node, $error_messages;\r\n    $add_plugin_id = $_POST[\\\'add_plugin_id\\\'];\r\n\r\n    if (!is_numeric($add_plugin_id)) {\r\n        $error = $error_messages[\\\'NOT_NUMERIC\\\'];\r\n        return false;\r\n    }\r\n\r\n    $set = $db->query(\\\"select node_parent, node_system_access, node_creator,\r\n template_id, node_content, node_name from nodes where nodes.node_id = \\\'$add_plugin_id\\\'\\\");\r\n    $set->next();\r\n    $node_parent = $set->getString(\\\'node_parent\\\');\r\n    $node_system_access = $set->getString(\\\'node_system_access\\\');\r\n    $node_creator = $set->getString(\\\'node_creator\\\');\r\n    $node_template = $set->getString(\\\'template_id\\\');\r\n    $node_content = stripslashes($set->getString(\\\'node_content\\\'));\r\n    $plugin_name = $set->getString(\\\'node_name\\\');\r\n    $fp = fopen (SMARTY_PLUGIN_DIR.\\\"function.\\\".$plugin_name.\\\".php\\\",\\\"w+\\\");\r\n    fwrite($fp,$node_content);\r\n    fclose($fp);\r\n    chown(SMARTY_PLUGIN_DIR.$plugin_name.\\\".php\\\",\\\"wwwedit\\\");\r\n    $q = \\\"update nodes set external_link = \\\'plugin://$plugin_name\\\' where node_id = \\\'\\\".$add_plugin_id.\\\"\\\'\\\";\r\n    $db->query($q);\r\n\r\n    //logging of every plugin for security reasons\r\n    $params[\\\'node_creator\\\'] = UBIK_ID;\r\n    $params[\\\'node_parent\\\'] = 2019772;\r\n    $params[\\\'node_name\\\'] = \\\"addPlugin execute: node $add_plugin_id\\\";\r\n    $params[\\\'node_content\\\'] = \\\"addPlugin execute: node <a href=\\\'$add_plugin_id\\\'>$add_plugin_id</a> by user \\\".$_SESSION[\\\'user_name\\\'];\r\n    $params[\\\'node_content\\\'] .= \\\"<br />plugin_name: \\\".$plugin_name;\r\n    $params[\\\'node_content\\\'] .= \\\"<br />template_id: <a href=\\\'$node_template\\\'>\\\".$node_template.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_parent: <a href=\\\'$node_parent\\\'>\\\".$node_parent.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_system_access: \\\".$node_system_access;\r\n    $params[\\\'node_content\\\'] .= \\\"<br />node_creator: <a href=\\\'$node_creator\\\'>\\\".$node_creator.\\\"</a>\\\";\r\n    $params[\\\'node_content\\\'] = mysql_real_escape_string($params[\\\'node_content\\\']);\r\n    nodes::addNode($params);\r\n\r\n    return true;\r\n}\r\n?>',0,1),(1961111,'executelist.tpl',1548898,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-07 13:03:52','template://1961111','00000101010598780154889801961111','<textarea class=\'small\' name=\'execute\'>{$execute}</textarea>\r\n<br>\r\n<center><input type=\'submit\' name=\'event\' value=\'executelist\'></center>\r\n<br>\r\n\r\n',1548898,1),(1961112,'getCreationByTemplateId',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961112',NULL,0,1),(1961113,'get_atom',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961113',NULL,0,1),(1961114,'get_bookmark',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961114',NULL,0,1),(1961115,'get_bookmark_statistics',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961115',NULL,0,1),(1961116,'get_bookmarks',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961116',NULL,0,1),(1961117,'executelist',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-03-07 12:46:06','event://executelist','0107529201961117','<?php\r\nfunction executelist() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $silence=explode(\";\",$_POST[\'execute\']);\r\n    if (($node[\'node_permission\']!=\'owner\') && ($node[\'node_permission\']!=\'master\')) {\r\n        $error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n        return false;\r\n    }\r\n    $db->query(\"update node_access set node_permission=\'\' where node_id=$node_id and node_permission=\'execute\'\");\r\n    foreach ($silence as $sil) {\r\n        $set=$db->query(\"select user_id from users where login=\'$sil\'\");\r\n        $set->next();\r\n        if ($set->getString(\'user_id\')) {\r\n            $q=\"update node_access set node_permission=\'execute\' where node_id=$node_id and user_id=\'\".$set->getString(\'user_id\').\"\'\";\r\n            $changed=$db->update($q);\r\n            if (!$changed) {\r\n                $q=\"insert into node_access set node_permission=\'execute\',node_id=$node_id,user_id=\".$set->getString(\'user_id\');\r\n                $db->query($q);\r\n            }\r\n            log::log(\'add execute\',$node_id,\'ok\',$execute);\r\n        }else { $error .= \"$execute does not exist...\"; }\r\n    }\r\n}\r\n?>',0,1),(1961118,'get_children_by_external_link',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961118',NULL,0,1),(1961119,'get_children_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961119',NULL,0,1),(1961120,'get_creation_by_template_id',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961120',NULL,0,1),(1961121,'get_creation_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961121',NULL,0,1),(1961122,'get_image_link.old',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961122',NULL,0,1),(1961123,'get_image_link',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961123',NULL,0,1),(1961124,'get_k',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961124',NULL,0,1),(1961125,'get_last',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961125',NULL,0,1),(1961126,'get_linked_nodes',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961126',NULL,0,1),(1961127,'get_mail',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961127',NULL,0,1),(1961128,'get_movement',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961128',NULL,0,1),(1961129,'get_movement_params',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961129',NULL,0,1),(1961130,'get_neurons',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961130',NULL,0,1),(1961131,'get_node_commanders',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961131',NULL,0,1),(1961132,'get_node_userlist',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961132',NULL,0,1),(1961133,'get_nodes_by',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961133',NULL,0,1),(1961134,'get_nodes_by_parent',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961134',NULL,0,1),(1961135,'get_nodes_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961135',NULL,0,1),(1961136,'get_poll',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961136',NULL,0,1),(1961137,'get_polls',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961137',NULL,0,1),(1961138,'get_search',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961138',NULL,0,1),(1961139,'includez',0,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-10 18:41:57','file://inc/smarty/node_methodz','01961139','<form method=\'post\'><input type=\'text\' name=\'add_class_id\'><input type=\'submit\' name=\'event\' value=\'addClass\'></form>',0,1),(1961140,'get_temp_k',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961140',NULL,0,1),(1961141,'get_threaded_children',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961141',NULL,0,1),(1961142,'get_tiamat',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961142',NULL,0,1),(1961143,'get_userlist',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961143',NULL,0,1),(1961145,'.',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961145',NULL,0,1),(1961146,'..',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961146',NULL,0,1),(1961147,'getCreationByExternalLink',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961147','<?php\n\n	function smarty_function_getCreationByExternalLink($params,&$smarty) {\n\n\n		$external_link=$params[\'external_link\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n		elseif (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n		else $listing_amount=DEFAULT_LISTING_AMOUNT;\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n		if (is_numeric($params[\'creator_id\'])) $creator_id=$params[\'creator_id\'];\n		else $creator_id=$node[\'node_id\'];\n		if (is_numeric($params[\'template_id\'])) $template_id=$params[\'template_id\'];\n		else $template_id=DEFAULT_TEMPLATE;\n\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select parent.node_name as \n		parent_name,nodes.*,node_content.* from nodes \n		left join node_content on (node_content.node_id=nodes.node_id) \n		left  join nodes as parent on parent.node_id=nodes.node_parent \n		where nodes.node_creator=\'$creator_id\'  and\n		nodes.external_link=\'$external_link\' and\n		nodes.node_system_access!=\'private\' order by\n		nodes.node_created desc LIMIT $offset,$listing_amount\";\n\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'getCreationByExternalLink\',$pole);\n	}\n?>',0,1),(1961148,'getCreationByTemplateId',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961148','<?php\n\n	function smarty_function_getCreationByTemplateId($params,&$smarty) {\n\n\n		$template_id=$params[\'template_id\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n		elseif (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n		else $listing_amount=DEFAULT_LISTING_AMOUNT;\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n		if (is_numeric($params[\'creator_id\'])) $creator_id=$params[\'creator_id\'];\n		else $creator_id=$node[\'node_id\'];\n		if (is_numeric($params[\'template_id\'])) $template_id=$params[\'template_id\'];\n		else $template_id=DEFAULT_TEMPLATE;\n\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select parent.node_name as \n		parent_name,nodes.*,node_content.* from nodes \n		left join node_content on (node_content.node_id=nodes.node_id) \n		left  join nodes as parent on parent.node_id=nodes.node_parent \n		where nodes.node_creator=\'$creator_id\'  and\n		nodes.template_id=\'$template_id\' and\n		nodes.node_system_access!=\'private\' order by\n		nodes.node_created desc LIMIT $offset,$listing_amount\";\n\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'getCreationByTemplateId\',$pole);\n	}\n?>',0,1),(1961149,'get_atom',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961149','<?php\n\n	function smarty_function_get_atom($params,&$smarty) {\n\n		global $db,$node;\n		$node_id=$node[\'node_id\'];\n		if ( preg_match(\"/(\\d+)-(.+)/\",$_GET[\'magic_word\'],$mu)) {\n	                  $magic_uid=$mu[\'1\'];\n	                  $magic_word=addslashes($mu[\'2\']);\n			 $q1=\"select last_visit from node_access where user_id=\'$magic_uid\' and node_id=\'$node_id\'\";\n			 $set=$db->query($q1);\n			 $set->next();\n			 $lv=$set->getString(\'last_visit\');\n			 		                                                  \n		$q=\"select nodes.node_id,node_name,node_content from nodes left join node_content on nodes.node_id=node_content.node_id  where nodes.node_parent=\'$node_id\' and node_created>\'$lv\' order by node_id desc\";\n		$set=$db->query($q);\n}	\n		while ($set->next()) {\n			$get_atom[]=$set->getRecord();\n		}\n\n		$smarty->assign(\'get_atom\',$get_atom);\n	}\n?>\n',0,1),(1961150,'get_bookmark',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961150','<?php\nfunction smarty_function_get_bookmark($brawco,&$smarty) {\n	global $db;\n	$q=\"select * from node_access left join nodes on node_access.node_id=nodes.node_id where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_bookmark=\'yes\' order by bookmark_category,node_name\";\n	$result=$db->query($q);\n	while ($result->next()) {\n		$record[]=$result->getRecord();\n	}\n	$smarty->assign(\'get_bookmark\',$record);\n\n}\n?>\n',0,1),(1961151,'get_bookmark_statistics',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961151','<?php\n        function smarty_function_get_bookmark_statistics($brawco,&$smarty) {\n		global $db, $error, $node;\n		$node_handle=$node[\'node_id\'];\n\n		$q=\"select node_access.*,users.login,users.user_action from node_access left join users on node_access.user_id=users.user_id where node_id=\'$node_handle\' and node_bookmark=\'yes\' order by node_user_subchild_count\";\n\n		$result=$db->query($q);\n\n		while ($result->next()) {\n			$bs_array[]=$result->getRecord();\n		}\n\n		$smarty->assign(\'get_bookmark_statistics\',$bs_array);\n        }\n\n?>',0,1),(1961152,'get_bookmarks',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961152','<?php\nfunction smarty_function_get_bookmarks($brawco,&$smarty) {\n	\n	if (is_numeric($brawco[\'node_id\'])) $bookcat=$brawco[\'node_id\'];\n	if (is_numeric($brawco[\'user_id\'])) $user_id=$brawco[\'user_id\'];\n        global $db;\n\n	//returning user specific bookmarks\n	if ($user_id) {\n		$q=\"select * from node_access left join nodes on node_access.node_id=nodes.node_id where user_id=\'$user_id\' and node_bookmark=\'yes\' and nodes.node_system_access=\'public\'\"; 		\n		$set=$db->query($q);\n		while ($set->next()) {\n			$array[]=$set->getRecord();\n		}\n		$smarty->assign(\'get_bookmarks\',$array);\n		return false;\n	}\n\n	//returning my own bookmarks divided in categories\n	$q=\"select distinct bookmark_category,nodes.* from node_access left join nodes on node_access.bookmark_category=nodes.node_id where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_bookmark=\'yes\' order by node_name\";\n        $result=$db->query($q);\n        while ($result->next()) {\n		$categories[$result->getString(\'node_id\')]=$result->getRecord();\n        }\n\n        $q=\"select * from node_access left join nodes on node_access.node_id=nodes.node_id where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_bookmark=\'yes\'\"; \n	if ($bookcat) $q.=\" and (bookmark_category=\'$bookcat\' or bookmark_category=0 or bookmark_category IS NULL) order by node_name desc\";\n	if ($bookcat && $_SESSION[\'user_id\']==548) echo $q;\n	\n	else $q.=\"order by node_name\";\n        $result=$db->query($q);\n        if (!$bookcat) { \n	while ($result->next()) {\n		if (!$result->getString(\'bookmark_category\')) {\n			$categories[\'unsorted\'][\'children\'][]=$result->getRecord();\n			$categories[\'unsorted\'][\'sum\']+=$result->getString(\'node_user_subchild_count\');\n		}\n		else {\n			$categories[$result->getString(\'bookmark_category\')][\'children\'][]=$result->getRecord();\n			$categories[$result->getString(\'bookmark_category\')][\'sum\']+=$result->getString(\'node_user_subchild_count\');\n       		}\n	 }	\n	\n        $smarty->assign(\'get_bookmarks\',$categories);\n	}\n	\n	else {\n		while ($result->next()) {\n			$bookmarks[]=$result->getRecord();\n		}\n		$smarty->assign(\'get_bookmarks\',$bookmarks);\n	}\n}\n?>\n',0,1),(1961153,'get_children',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-04-10 12:30:54','plugin://get_children','0079200301961153','<?php\r\n\r\n        function smarty_function_get_children($params,&$smarty) {\r\n\r\n                global $db,$node;\r\n\r\n                $node_id=$node[\'node_id\'];\r\n\r\n                $listing_amount=$params[\'listing_amount\'];\r\n                if (!is_numeric($listing_amount)) {\r\n                        $listing_amount=23;\r\n                }\r\n                $offset=$params[\'offset\'];\r\n                if (!is_numeric($offset)) {\r\n                        $offset=0;\r\n                }\r\n\r\n                if ($_POST[\'get_children_orderby\']==\"asc\" || $params[\'orderby\']==\'asc\') $orderby=\'asc\';\r\n                else $orderby=\'desc\';\r\n\r\n                $q=\"select node_access.last_visit,creator.node_name as creator,users.*,nodes.*,\r\nnode_content.*,nodes.node_id as node_id from nodes\r\nleft join node_access on (nodes.node_id=node_access.node_id\r\nand node_access.user_id=\'\".$_SESSION[\'user_id\'].\"\') left join node_content on (node_content.node_id=nodes.node_id) left join\r\nusers on users.user_id=nodes.node_creator left join nodes as creator on nodes.node_creator=creator.node_id where nodes.node_parent=\'$node_id\'\";\r\n\r\n                if (!empty($params[\'search\'])) {\r\n                        if ($params[\'search_type\']==\'content\') $sql_type.=\" and node_content like \'%\".addslashes($params[\'sea\r\nrch\']).\"%\' \";\r\n                        else {\r\n                                $id=nodes::getNodeByLogin($params[\'search\']);\r\n                                $sql_type=\" and nodes.node_creator=\'$id\'\";\r\n                        }\r\n                        $q.=$sql_type;\r\n                }\r\n                if ($children_type==\'4\' || $params[\'orderby_type\']==\'time\') $q.=\" order by nodes.node_created $orderby limit $offset,$listing_amount\";\r\n                else $q.=\" order by nodes.template_id,nodes.node_name LIMIT $offset,$listing_amount\";\r\n                $set=$db->query($q);\r\n\r\n                while ($set->next()) {\r\n                        $get_children_array[]=$set->getRecord();\r\n                }\r\n\r\n                $smarty->assign(\'get_children\',$get_children_array);\r\n        }\r\n?>\r\n',0,1),(1961154,'get_children_by_external_link',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2006-04-13 20:36:41',2,NULL,'plugin://get_children_by_external_link','0079200301961154','<?php\n\n	function smarty_function_get_children_by_external_link($params,&$smarty) {\n\n		if ($params[\'orderby\']==\'desc\') $orderby=\"desc\";\n\n		$external_link=$params[\'external_link\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n		else $listing_amount=$params[\'listing_amount\'];\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n//		if (!$params[\'parent_id\']) {\n			$parent_id=$node[\'node_id\'];\n//		}\n//		else $parent_id=$params[\'parent_id\'];\n\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select users.*,nodes.*,node_content.* from nodes  left join \nnode_content on (node_content.node_id=nodes.node_id) left  \njoin users on users.user_id=nodes.node_creator where node_parent=\'$parent_id\'  \nand external_link=\'$external_link\' order by node_created $orderby LIMIT $offset,$listing_amount\";\n		\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_children_by_external_link\',$pole);\n	}\n?>',0,1),(1961155,'get_children_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961155','<?php\n\n	function smarty_function_get_children_by_type($params,&$smarty) {\n\n		if ($params[\'orderby\']==\'desc\') $orderby=\"desc\";\n\n		$type=$params[\'type\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n		else $listing_amount=$params[\'listing_amount\'];\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n		if (!$params[\'parent_id\']) {\n			$parent_id=$node[\'node_id\'];\n		}\n		else $parent_id=$params[\'parent_id\'];\n\n		$node_type=$node[\'node_type\'];\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select users.*,nodes.*,node_content.* from nodes  left join \nnode_content on (node_content.node_id=nodes.node_id) left  \njoin users on users.user_id=nodes.node_creator where node_parent=\'$parent_id\'  \nand template_id=\'$type\' order by node_created $orderby LIMIT $offset,$listing_amount\";\n		\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_children_by_type\',$pole);\n	}\n?>',0,1),(1961156,'get_creation_by_template_id',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961156','<?php\n\n	function smarty_function_get_creation_by_template_id($params,&$smarty) {\n\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'2323\';\n		else $listing_amount=$params[\'listing_amount\'];\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n		if (is_numeric($params[\'creator_id\'])) $creator_id=$params[\'creator_id\'];\n		else $creator_id=$node[\'node_id\'];\n		$template_id=$_GET[\'action\'];\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select parent.node_name as parent_name,nodes.*,node_content.* from nodes left join node_content on (node_content.node_id=nodes.node_id) left  join nodes as parent on parent.node_id=nodes.node_parent where nodes.node_creator=\'$creator_id\'  and\nnodes.template_id=\'$template_id\' and\nnodes.node_system_access!=\'private\' order by\nnodes.node_created desc LIMIT $offset,$listing_amount\";\n//		echo $q;\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_creation_by_template_id\',$pole);\n	}\n?>',0,1),(1961157,'get_creation_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961157','<?php\n\n	function smarty_function_get_creation_by_template_id($params,&$smarty) {\n\n\n		$template_id=$params[\'template_id\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n		else $listing_amount=$params[\'listing_amount\'];\n\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n\n		global $db,$node;\n		if (is_numeric($params[\'creator_id\'])) $creator_id=$params[\'creator_id\'];\n		else $creator_id=$node[\'node_id\'];\n		$template_id=$node[\'template_id\'];\n		$user_id=$_SESSION[\'user_id\'];\n\n		$q=\"select parent.node_name as parent_name,nodes.*,node_content.* from nodes left join node_content on (node_content.node_id=nodes.node_id) left  join nodes as parent on parent.node_id=nodes.node_parent where nodes.node_creator=\'$creator_id\'  and\nnodes.template_id=\'$template_id\' and\nnodes.node_system_access!=\'private\' order by\nnodes.node_created desc LIMIT $offset,$listing_amount\";\n//		echo $q;\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_creation_by_template_id\',$pole);\n	}\n?>',0,1),(1961158,'get_image_link.old',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961158','<?php\n\n	function smarty_function_get_image_link($params,&$smarty) {\n		$id=$params[\'id\'];\n		echo \"/images/nodes/\".substr($id,0,1).\"/\".substr($id,1,1).\"/$id.gif\";\n	}\n?>',0,1),(1961159,'get_image_link',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2006-03-08 22:15:39',2,NULL,'plugin://get_image_link','0079200301961159','<?php\n\n	function smarty_function_get_image_link($params,&$smarty) {\n		$id=$params[\'id\'];\n		echo \"/images/nodes/\".substr($id,0,1).\"/\".substr($id,1,1).\"/$id.gif\";\n	}\n?>',0,1),(1961160,'get_k',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961160','<?php\n	function smarty_function_get_k($params,&$smarty) {\n\n		global $db,$node;\n		if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\n		else $offset=0;\n		if (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n		else $listing_amount=DEFAULT_LISTING_AMOUNT;\n		if (!is_numeric($_POST[\'interval\'])) $interval=1;\n		else $interval = $_POST[\'interval\'];\n		if ($params[\'vector\']) {\n			$vector=$params[\'vector\'];\n			$interval=365;\n		}	\n		else $vector=\"00\";\n		\n$q=\"select node_content.node_content,nodes.*,parent.node_name as parent_name,users.login as creator\n from nodes left join node_content on node_content.node_id=nodes.node_id left join nodes as parent on nodes.node_parent=parent.node_id\n left join users on users.user_id=nodes.node_creator where nodes.node_created>now()-interval $interval day \n  and nodes.node_vector like \'$vector%\' and nodes.k>0 and nodes.node_system_access!=\'private\' order by nodes.k desc limit $offset,$listing_amount\";\n\n		$set=$db->query($q);\n		while ($set->next()) {\n			$k_array[]=$set->getRecord();\n		}\n\n		$smarty->assign(\'get_k\',$k_array);\n\n\n\n	}\n?>',0,1),(1961161,'get_last',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961161','<?php\n\n	function smarty_function_get_last($params,&$smarty) {\n		\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'-1\';\n		else $listing_amount=addslashes($params[\'listing_amount\']);\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=addslashes($params[\'offset\']);\n		\n		global $db,$node;\n		\n		if ($node[\'node_id\']!=$_GET[\'template_id\']) {\n			$vector=$node[\'node_vector\'];\n			$interval=\" nodes.node_created>NOW()-INTERVAL 42 DAY and\";				\n		}\n		else $interval=\" nodes.node_created>NOW()-INTERVAL 23 HOUR and\";	\n		\n		$node_id=$node[\'node_id\'];\n		$user_id=$_SESSION[\'user_id\'];\n		$q=\"select parent.node_name as parent_name,users.*,nodes.*,node_content.* from nodes \n		left join nodes as parent on parent.node_id=nodes.node_parent \n		left join node_content on (node_content.node_id=nodes.node_id) \n		left  join users on users.user_id=nodes.node_creator where $interval\n		nodes.node_vector like \'$vector%\'  and \n		nodes.node_system_access!=\'private\' order by nodes.node_id desc LIMIT $offset,$listing_amount \";\n\n		$set=$db->query($q);\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_last\',$pole);\n\n	}\n?>',0,1),(1961162,'get_linked_nodes',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-08 16:25:44','file://inc/smarty/node_methodz','0079200301961162','<?php\r\n//returns array of linked nodes, possible args listing_amount,offset,node_id,orderby=synapse\r\n\r\n	function smarty_function_get_linked_nodes($params,&$smarty) {\r\n		global $db, $error, $node;\r\n\r\n                if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\r\n                elseif (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\r\n                else $listing_amount=DEFAULT_LISTING_AMOUNT;\r\n                                                                \r\n                if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\r\n		elseif (is_numeric($_POST[\'offset\'])) $offset=$_POST[\'offset\'];		\r\n		else $offset=0;\r\n                                                                                                \r\n                                                                                                \r\n\r\n		if ($params[\'node_id\']) {\r\n			$node_id=$params[\'node_id\'];\r\n		}\r\n\r\n		else {\r\n			$node_id=$node[\'node_id\'];\r\n		}\r\n\r\n		if ($params[\'orderby\']=\'synapse\') {\r\n			$orderby=\'synapse_created\';\r\n		}\r\n\r\n		else {\r\n			$orderby=\'node_id\';\r\n		}\r\n\r\n\r\n\r\n		$q=\"select neurons.synapse_created,node_content,author.login,linker.login as linker,nodes.* from neurons left join nodes on neurons.src=nodes.node_id left join users as linker on neurons.synapse_creator=linker.user_id left join users as author on nodes.node_creator=author.user_id left join node_content on node_content.node_id=nodes.node_id where dst=\'$node_id\' and link in (\'hard\',\'bookmark\') order by $orderby desc limit $offset , $listing_amount\";\r\n		$result=$db->query($q);\r\n		while ($result->next()) {\r\n			$array=$result->getRecord();\r\n			$array[\'node_status\']=\"linked\";\r\n			$array[\'node_created\']=$array[\'synapse_created\'];\r\n			$get_linked_nodes[]=$array;\r\n		}		\r\n		$smarty->assign(\'get_linked_nodes\',$get_linked_nodes);\r\n\r\n}\r\n\r\n?>\r\n\r\n',0,1),(1961163,'get_mail',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2006-02-25 18:12:07',2,NULL,'plugin://get_mail','0079200301961163','<?\n	function smarty_function_get_mail($params, &$smarty) {\n		global $db, $node;\n		$user_id=$_SESSION[\'user_id\'];\n               if (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n                else $listing_amount=23;\n                if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\n                else $offset=0;\n\n                if (!empty($params[\'search\'])) {\n			if ($params[\'search_type\']==\'mail_text\') $sql_type.=\" and mail_text like \'%\".addslashes($params[\'search\']).\"%\' \";\n			else {\n				$q2=\"select user_id from users where login=\'\".addslashes($params[\'search\']).\"\'\";\n				$userset=$db->query($q2);\n				$userset->next();\n				$id=$userset->getString(\'user_id\');\n				$sql_type=\" and \".$params[\'search_type\'].\"=\'$id\'\";\n			}\n		}	\n\n		$query = \"select date_format(mail.mail_timestamp,\\\"%e.%c. %k:%i:%s\\\") as cas,\nuserfrom.user_action as locationfrom_action,\nuserfrom.user_action_id as locationfrom_action_id, \nuserto.user_action as locationto_action, \nuserto.user_action_id as locationto_action_id,\nuserto.login as mail_to_name, userfrom.login as mail_from_name,\nmail.* from mail left join users as userfrom on\nmail_from=userfrom.user_id left join users as userto on mail_to=userto.user_id\nwhere mail_user=\'$user_id\' \";\n		if ($sql_type) $query.=$sql_type;\n		$query.=\" order by mail_id desc limit $offset,$listing_amount\";\n\n		$set = $db->query($query);\n		\n		while($set->next()) {\n			$get_mail[] = $set->getRecord();\n		}\n\n		$smarty->assign(\'get_mail\', $get_mail);\n	\n	}\n\n?>\n',0,1),(1961164,'get_movement',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961164','<?php\nfunction smarty_function_get_movement($params,&$smarty) {\n	global $db;\n\n	if (is_numeric($params[\'user_id\'])) {\n		$user_id=$params[\'user_id\'];\n	}\n	if (is_numeric($params[\'listing_amount\'])) {\n		$listing_amount=$params[\'listing_amount\'];\n	}\n	else $listing_amount=DEFAULT_LISTING_AMOUNT;\n	if (is_numeric($params[\'offset\'])) {\n		$offset=$params[\'offset\'];\n	}\n	else $offset=0;\n\n	if ($user_id) {\n		$q=\"select * from node_access left join nodes on node_access.node_id=nodes.node_id where user_id=\'$user_id\' and nodes.node_system_access=\'public\' order by last_visit desc limit $offset,$listing_amount\"; 		\n		$set=$db->query($q);\n		while ($set->next()) {\n			$array[]=$set->getRecord();\n		}\n		$smarty->assign(\'get_movement\',$array);\n		return false;\n	}\n\n}\n?>\n',0,1),(1961165,'get_movement_params',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961165','<?php\n\n	function smarty_function_get_movement_params($params,&$smarty) {\n		$children_count=$params[\'children_count\'];\n\n		if (is_numeric($_POST[\'listing_amount\'])) $listing_amount=$_POST[\'listing_amount\'];\n		elseif (!empty($_SESSION[\'listing_amount\'])) $listing_amount=$_SESSION[\'listing_amount\'];\n		else $listing_amount=DEFAULT_LISTING_AMOUNT;\n\n		$smarty->assign(\'listing_amount\',$listing_amount);\n\n		if (is_numeric($_POST[\'get_children_offset\'])) {\n			$offset=$_POST[\'get_children_offset\'];\n\n			//movement forward and backward\n			if ($_POST[\'get_children_move\']==\'<\') {\n				$offset=$offset-$listing_amount;\n				if ($offset<0) $offset=0;\n			}\n			elseif ($_POST[\'get_children_move\']==\'>\') {\n\n				$offset=$offset+$listing_amount;\n			}\n\n			elseif ($_POST[\'get_children_move\']==\'>>\') {\n				$offset=$children_count-$listing_amount;\n				if ($offset<0) $offset=0;\n			}\n\n			elseif ($_POST[\'get_children_move\']==\'<<\') {\n				$offset=0;\n			}\n	\n\n		}\n\n		else $offset=0;\n		$smarty->assign(\'offset\',$offset);\n\n	}\n?>',0,1),(1961166,'get_neurons',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961166','<?php\n\n	function smarty_function_get_neurons($params,&$smarty) {\n		global $db, $error, $node;\n		$node_id=$node[\'node_id\'];\n		$q=\"select neurons.*,node_content,users.login,nodes.* from neurons left join nodes on neurons.src=nodes.node_id left join users on nodes.node_creator=users.user_id left join node_content on node_content.node_id=nodes.node_id where dst=\'$node_id\' order by synapse desc\";\n		$result=$db->query($q);\n		while ($result->next()) {\n			$get_dendrites[]=$result->getRecord();\n		}		\n		$smarty->assign(\'get_dendrites\',$get_dendrites);\n\n		$q=\"select neurons.*,node_content,users.login,nodes.* from neurons left join nodes on neurons.dst=nodes.node_id left join users on nodes.node_creator=users.user_id left join node_content on node_content.node_id=nodes.node_id where src=\'$node_id\'  order by synapse desc\";\n		$result=$db->query($q);\n		while ($result->next()) {\n			$get_axons[]=$result->getRecord();\n		}		\n		$smarty->assign(\'get_axons\',$get_axons);\n\n	}\n?>',0,1),(1961167,'get_node_commanders',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2005-12-18 19:08:10',2,'2006-03-12 18:05:36','plugin://get_node_commanders','0079200301961167','<?php\r\nfunction smarty_function_get_node_commanders($brawco,&$smarty) {\r\n	global $db,$node;\r\n	$node_id=$node[\'node_id\'];\r\n	$set=$db->query(\"select node_permission,users.login from node_access left join users on node_access.user_id=users.user_id where node_id=\'$node_id\' and node_permission!=\'\' order by node_permission\");\r\n\r\n	while ($set->next()) {\r\n 		$commanders[$set->getString(\'node_permission\')].=$set->getString(\'login\').\";\";\r\n	}\r\n\r\n	$smarty->assign(\'get_node_commanders\',$commanders);\r\n	$smarty->assign(\'masters\',$commanders[\'master\']);\r\n	$smarty->assign(\'ops\',$commanders[\'op\']);\r\n	$smarty->assign(\'access\',$commanders[\'access\']);\r\n	$smarty->assign(\'bans\',$commanders[\'ban\']);\r\n	$smarty->assign(\'silence\',$commanders[\'silence\']);\r\n	$smarty->assign(\'execute\',$commanders[\'execute\']);\r\n\r\n}\r\n\r\n?>\r\n\r\n',0,1),(1961168,'get_node_userlist',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961168','<?php\n\n	function smarty_function_get_node_userlist($params,&$smarty) {\n\n		global $db,$node;\n		if (is_numeric($params[\'node_id\'])) $node_id=$params[\'node_id\'];\n		else $node_id=$node[\'node_id\'];\n\n		$set=$db->query(\"select login,user_id from users where user_action_id=\'$node_id\'\");\n		while ($set->next()) {\n			$userlist[]=$set->getRecord();\n		}\n\n		$smarty->assign(\'userlist\',$userlist);\n\n	}\n?>',0,1),(1961169,'get_nodes_by',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961169','<?php\n\n	function smarty_function_get_nodes_by_type($params,&$smarty) {\n		global $node;\n		$type=$params[\'type\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'2323232323232323\';\n		else $listing_amount=$params[\'listing_amount\'];\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n		if ($params[\'vector\']) {\n 			$vector=addslashes($params[\'vector\']);\n		}\n		if ($params[\'orderby\']) {\n 			$orderby=addslashes($params[\'orderby\']);\n		}\n\n		global $db,$node;\n		$node_id=$node[\'node_id\'];\n		$user_id=$_SESSION[\'user_id\'];\n		$q=\"select node_content.*,parent.node_name as parent_name,users.*,nodes.*,node_access.node_user_subchild_count from nodes left join nodes as parent on parent.node_id=nodes.node_parent left join node_access on node_access.node_id=nodes.node_id and node_access.user_id=\'$user_id\' left join node_content on (node_content.node_id=nodes.node_id) left  join users on users.user_id=nodes.node_creator where \";\n		if ($vector) $q.=\"nodes.node_vector like \'$vector%\' and\";\n		$q.=\" nodes.node_type=\'$type\' and nodes.node_system_access!=\'private\'\"; \n		if ($orderby) $q.=\" order by $orderby \";\n		else $q.=\" order by nodes.node_id desc \";\n		$q.= \" LIMIT $offset,$listing_amount \";\n		$set=$db->query($q);\n\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_nodes_by_type\',$pole);\n\n	}\n?>',0,1),(1961170,'get_nodes_by_parent',792003,1,'no','private',2,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2005-11-08 08:05:52',2,'2006-11-10 13:45:29','plugin://get_nodes_by_parent','0079200301961170','<?php\r\n\r\n	function smarty_function_get_nodes_by_parent($params,&$smarty) {\r\n		global $node;\r\n\r\n		$parent=$params[\'parent\'];\r\n		$permissions=permissions::checkPermissions($parent);\r\n		if (!$permissions[\'r\']) {\r\n			$error=$error_messages[\'READ_PERMISSION_ERROR\'];\r\n			return false;\r\n		}\r\n		$parent_vectot=$parent[\'node_vector\'];\r\n\r\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'100\';\r\n		else $listing_amount=$params[\'listing_amount\'];\r\n		if (empty($params[\'offset\'])) $offset=0;\r\n		else $offset=$params[\'offset\'];\r\n\r\n		if ($params[\'orderby\']) {\r\n 			$orderby=addslashes($params[\'orderby\']);\r\n		}\r\n\r\n		global $db,$node;\r\n		$node_id=$node[\'node_id\'];\r\n		$user_id=$_SESSION[\'user_id\'];\r\nif ($params[\'time\']) $sql_time=\" nodes.node_created > \'\".addslashes($params[\'time\']).\"\' and \";\r\n		$q=\"select parent.node_name as parent_name,users.*,nodes.*,node_access.node_user_subchild_count from nodes left join nodes as parent on parent.node_id=nodes.node_parent left join node_access on node_access.node_id=nodes.node_id and node_access.user_id=\'$user_id\' left  join users on users.user_id=nodes.node_creator where \";\r\n		$q.=\" $sql_time nodes.node_parent=\'$parent\' and nodes.node_system_access!=\'private\'\"; \r\n\r\n			\r\n                if ($_POST[\'template_event\']==\'filter_by\') {\r\n	                if ($_POST[\'search_type\']==\'content\')\r\n       			         $sql_type.=\" and node_content like \'%\".addslashes($_POST[\'node_content\']).\"%\' \";\r\n			else {\r\n		                $q2=\"select user_id from users where login=\'\".$_POST[\'node_content\'].\"\'\";\r\n		                $userset=$db->query($q2);\r\n		                $userset->next();\r\n		                $id=$userset->getString(\'user_id\');\r\n		                $sql_type=\" and nodes.node_creator=\'$id\'\";\r\n	                }\r\n        	        $q.=$sql_type;\r\n	        }\r\n                                                                                                                                                                                                                                                                                                                        \r\n		if ($orderby) $q.=\" order by $orderby \";\r\n		else $q.=\" order by nodes.node_id desc \";\r\n		$q.= \" LIMIT $offset,$listing_amount \";\r\n		$set=$db->query($q);\r\n		while ($set->next()) $pole[]=$set->getRecord();\r\n		$smarty->assign(\'get_nodes_by_parent\',$pole);\r\n\r\n	}\r\n?>\r\n\r\n\r\n\r\n\r\n',0,1),(1961171,'get_nodes_by_type',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961171','<?php\n\n	function smarty_function_get_nodes_by_type($params,&$smarty) {\n		global $node;\n		$type=$params[\'type\'];\n		if ($params[\'listing_amount\']==\'all\') $listing_amount=\'2323232323232323\';\n		else $listing_amount=$params[\'listing_amount\'];\n		if (empty($params[\'offset\'])) $offset=0;\n		else $offset=$params[\'offset\'];\n		if ($params[\'vector\']) {\n 			$vector=addslashes($params[\'vector\']);\n		}\n		if ($params[\'orderby\']) {\n 			$orderby=addslashes($params[\'orderby\']);\n		}\n\n		global $db,$node;\n		$node_id=$node[\'node_id\'];\n		$user_id=$_SESSION[\'user_id\'];\n		$q=\"select node_content.*,parent.node_name as parent_name,users.*,nodes.*,node_access.node_user_subchild_count from nodes left join nodes as parent on parent.node_id=nodes.node_parent left join node_access on node_access.node_id=nodes.node_id and node_access.user_id=\'$user_id\' left join node_content on (node_content.node_id=nodes.node_id) left  join users on users.user_id=nodes.node_creator where \";\n		if ($vector) $q.=\"nodes.node_vector like \'$vector%\' and\";\n		$q.=\" nodes.template_id=\'$type\' and nodes.node_system_access!=\'private\'\"; \n		if ($orderby) $q.=\" order by $orderby \";\n		else $q.=\" order by nodes.node_id desc \";\n		$q.= \" LIMIT $offset,$listing_amount \";\n		$set=$db->query($q);\n\n		while ($set->next()) $pole[]=$set->getRecord();\n		$smarty->assign(\'get_nodes_by_type\',$pole);\n\n	}\n?>',0,1),(1961172,'get_poll',792003,1,'no','private',3,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2005-12-04 01:32:47',2,'2005-12-04 00:31:10','file://inc/smarty/node_methodz','0079200301961172','<?php\r\n\r\n	function smarty_function_get_poll($params,&$smarty) {\r\n		global $db,$node;\r\n		$user_id=$_SESSION[\'user_id\'];\r\n$node_vector=$node[\'node_vector\'];\r\n		if (!is_numeric($params[\'poll_id\'])) $poll_id=$node[\'node_id\'];\r\n		else $poll_id=$params[\'poll_id\'];\r\n\r\n		if (is_array($params[\'poll\'])) {\r\n			$array=$params[\'poll\'];\r\n			$voted=\'yes\';\r\n		}\r\n\r\n		else {\r\n			$set=$db->query(\"select nodes.*,node_content.node_content,node_access.node_permission from nodes left join node_content on node_content.node_id=nodes.node_id left join node_access on (nodes.node_id=node_access.node_id and node_access.user_id=\'$user_id\') where node_vector like \'$node_vector%\' and template_id=\'1549834\' order by node_id desc limit 1\");\r\n\r\n			$set->next();\r\n			$array=$set->getRecord();\r\n			if ($array[\'node_permission\']==\'ban\') $voted=\'yes\';\r\n			else $voted=\'no\';\r\n		}\r\n\r\n		$option_array=unserialize($array[\'node_content\']);		\r\n		$permission=$array[\'node_permission\'];		\r\n\r\n		$poll=Array(\"voted\"=>$voted,\"node_id\"=>$array[\'node_id\'],\"question\"=>$array[\'node_name\'],\"total\"=>$array[\'node_views\'],\"options\"=>$option_array);		\r\n		$smarty->assign(\'get_poll\',$poll);\r\n\r\n}\r\n?>\r\n\r\n\r\n\r\n',0,1),(1961173,'get_polls',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-12-04 00:21:37','file://inc/smarty/node_methodz','0079200301961173','<?php\r\n\r\n	function smarty_function_get_poll($params,&$smarty) {\r\n		global $db,$node;\r\n		if (!is_numeric($params[\'poll_id\'])) $poll_id=$node[\'node_id\'];\r\n		else $poll_id=$params[\'poll_id\'];\r\n		$user_id=$_SESSION[\'user_id\'];\r\n$node_vector=$node[\'node_vector\'];\r\n		$set=$db->query(\"select nodes.*,node_content.node_content,node_access.node_permission from nodes left join node_content on node_content.node_id=nodes.node_id left join node_access on (nodes.node_id=node_access.node_id and node_access.user_id=\'$user_id\') where node_vector=\'$poll_id\' and template_id=\'1549834\' order by node_id desc limit 1\");\r\n		$set->next();\r\n		$option_array=unserialize($set->getString(\'node_content\'));\r\n		$permission=$set->getString(\'node_permission\');\r\n		\r\n		if ($permission==\'ban\') $voted=\'yes\';\r\n		else $voted=\'no\';\r\n	\r\n 		$poll=Array(\"voted\"=>$voted,\"node_id\"=>$set->getString(\'node_id\'),\"question\"=>$set->getString(\'node_name\'),\"total\"=>$set->getString(\'node_views\'),\"options\"=>$option_array);		\r\n		$smarty->assign(\'get_poll\',$poll);\r\n		print_r($poll);\r\n}\r\n?>\r\n',0,1),(1961174,'get_search',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,'2006-03-05 13:22:07',2,NULL,'file://inc/smarty/node_methodz','0079200301961174','<?php\n	function smarty_function_get_search($params,&$smarty) {\n		/*\n		$string=escapeshellarg($params[\'query\']);\n		$output=`/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f /storage/data/index.swish-e -w node_name=($string) or node_content=($string)`;\n//		$output2=`/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f /storage/data/index.swish-e -w \'$string\'`;\n//		echo \"/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f /storage/data/index.swish-e -w $string\";\n//		$output=$output1.$output2;\n		$output=str_replace($params[\'query\'],\"<span class=\'most_important\'>\".$params[\'query\'].\"</span>\",$output);\n		preg_match_all(\"/:::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?)\\n/i\",$output,$matches);\n		foreach($matches[0] as $key => $value) {\n			preg_match(\"/(.*?)\\.xml/i\",$matches[2][$key],$ids);\n			$id=$ids[1];\n			echo \"<a href=\'/id/\".$id.\"\'>\".$matches[4][$key].\"</a> (\".$matches[6][$key].\")<br>\";\n			echo $matches[7][$key].\"<br><br>\";\n			//echo $matches[5][$key].\"<br><br>\";\n		}\n		\n\n		global $db, $node;\n		\n		$q = \"SELECT * FROM nodes WHERE node_system_access!=\'private\' AND template_id=3 AND node_name LIKE \'%\".\n			str_replace(array(\"%\", \"_\"), array(\'\\%\', \'\\_\'), addslashes($params[\'query\'])).\"%\'\";\n		$set=$db->query($q);\n		while($set->next()) {\n			$rec = $set->getRecord();\n			echo \"<a href=\'/id/{$rec[node_id]}\'>{$rec[node_name]}</a><br>\";\n		}\n*/\n		global $db,$node;\n		if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\n		else $offset=0;\n\n		if (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n		else $listing_amount=32;\n		$query=Addslashes($params[\'query\']);\n		$q=\"select users.login,nodes.* from nodes left join users on users.user_id=nodes.node_creator where node_name like \'$query%\'\";\n		$set=$db->query($q);\n		while ($set->next()) {\n			$array[]=$set->getRecord();\n		}\n		$smarty->assign(\'get_search_short\',$array);\n\n		if ($_POST[\'orderby\'] != (\"k\" || \"node_created\" || \"probability\" || \"node_views\")) $orderby=\"k\";\n		else $orderby=$_POST[\'orderby\'];\n\n		$q=\"select users.login as login,nodes.*,node_content,match (node_content) against (\'$query\') as\nprobability from node_content left join users on users.user_id=nodes.node_creator\nleft join nodes on node_content.node_id=nodes.node_id where node_system_access!=\'private\' and match (node_content) against (\'$query\') order by $orderby desc limit $offset,$listing_amount\";\n\n		$set=$db->query($q);\n		while ($set->next()) {\n			$search[]=$set->getRecord();\n		}\n	        $smarty->assign(\'get_search\',$search);\n		\n}\n?>',0,1),(1961175,'get_stats',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961175','<?php\nfunction smarty_function_get_stats($params,&$smarty) {\n	global $db,$node;\n	$node_id=$node[\'node_id\'];\n\n	if (is_numeric($params[\'user_id\'])) {\n		$user_id=$params[\'user_id\'];\n	}\n	if (is_numeric($params[\'listing_amount\'])) {\n		$listing_amount=$params[\'listing_amount\'];\n	}\n	else $listing_amount=DEFAULT_LISTING_AMOUNT;\n	if (is_numeric($params[\'offset\'])) {\n		$offset=$params[\'offset\'];\n	}\n	else $offset=0;\n\n	if ($user_id) {\n		$q=\"select * from node_access left join users on node_access.user_id=users.user_id where node_access.node_id=\'$node_id\' order by last_visit desc limit 232323232323\"; 		\n		$set=$db->query($q);\n		while ($set->next()) {\n			$array[]=$set->getRecord();\n		}\n		$smarty->assign(\'get_stats\',$array);\n		return false;\n	}\n\n}\n?>\n',0,1),(1961176,'get_temp_k',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-09 19:10:26','file://inc/smarty/node_methodz','0079200301961176','<?php\r\n	function smarty_function_get_temp_k($params,&$smarty) {\r\n\r\n		global $db,$node;\r\n		if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\r\n		else $offset=0;\r\n		if (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\r\n		else $listing_amount=DEFAULT_LISTING_AMOUNT;\r\n		if (!is_numeric($_POST[\'interval\'])) $interval=1;\r\n		else $interval = $_POST[\'interval\'];\r\n		if ($params[\'vector\']) {\r\n			$vector=$params[\'vector\'];\r\n			$interval=365;\r\n		}	\r\n		else $vector=\"00\";\r\n		\r\n$q=\"select COUNT(I.node_id) as count,length(concat(nodes.node_vector)) as vector_depth,\r\nnode_content.node_content,nodes.*,nodes.node_creator as node_owner_id,creator.node_name as owner,\r\nnode_parent.node_name as node_parent_name \r\nfrom I left join nodes on nodes.node_id=I.node_id \r\nleft join nodes as creator on creator.node_id=nodes.node_creator \r\nleft join nodes as node_parent on nodes.node_parent=node_parent.node_id \r\nleft join node_content on nodes.node_id=node_content.node_id  \r\nwhere cas>NOW()-INTERVAL $interval HOUR and nodes.node_system_access=\'public\' \r\nand nodes.node_vector like \'$vector%\' \r\nGROUP BY I.node_id ORDER BY count desc\";\r\n\r\n		$set=$db->query($q);\r\n		while ($set->next()) {\r\n			$k_array[]=$set->getRecord();\r\n		}\r\n\r\n		$smarty->assign(\'get_temp_k\',$k_array);\r\n\r\n\r\n\r\n	}\r\n?>\r\n\r\n',0,1),(1961177,'get_threaded_children',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-02-18 18:47:33','plugin://get_threaded_children','0079200301961177','<?php\r\n\r\n	function smarty_function_get_threaded_children($params,&$smarty) {\r\n		global $db, $error, $node;\r\n\r\n		$offset=$params[\'offset\'];\r\n		$limit=$params[\'listing_amount\'];\r\n\r\n                if (!empty($params[\'search\'])) {\r\n			if ($params[\'search_type\']==\'content\') $sql_type.=\" and node_content like \'%\".addslashes($params[\'search\']).\"%\' \";\r\n			else {\r\n				$q2=\"select user_id from users where login=\'\".$params[\'search\'].\"\'\";\r\n				$userset=$db->query($q2);\r\n				$userset->next();\r\n				$id=$userset->getString(\'user_id\');\r\n				$sql_type=\" and nodes.node_creator=\'$id\'\";\r\n			}\r\n			\r\n		}	\r\n		if (!empty($_POST[\'synapse_time\'])) $sql_synapse.=\" and node_created >\'\".$_POST[\'synapse_time\'].\"\'\";\r\n		if (empty($params[\'orderby\']) OR $params[\'orderby\']==\'desc\') {\r\n			//$orderby=\"node_vector desc\";\r\n			$orderby=\"concat(node_vector,\'z\') desc,depth\";\r\n		}\r\n		else {\r\n 			$orderby=\"node_vector asc\";\r\n		}\r\n\r\nif ($params[\'time\']) {\r\n$time=addslashes($params[\'time\']);\r\n$sql_time=\"node_created > \'$time\' and\";\r\n}\r\nif ($node[\'node_system_access\']==\'public\') $security=\" and node_system_access!=\'private\'\";\r\nelse $security = \"\";\r\n\r\n		if ($params[\'link\']==\'yes\') $q.=\"(\";\r\n		$q.=\"select nodes.node_id,node_name,node_external_access,node_parent,node_system_access,node_children_count,node_creator,node_created,lastchild_created,k,node_views,node_descendant_count,lastdescendant_created,template_id,node_updated,length(node_vector) as depth,users.login,node_vector, node_content,\'\' as synapse_creator from  nodes  left join node_content on node_content.node_id=nodes.node_id left join users on users.user_id=nodes.node_creator where $sql_time node_vector like \'\".$node[\'node_vector\'].\"%\' $sql_type  and node_vector NOT LIKE \'\".$node[\'node_vector\'].\"\' $security order by $orderby LIMIT $offset,$limit\";\r\n\r\n		if ($params[\'link\']==\'yes\') {\r\n			$q.=\" ) UNION (select nodes.node_id,node_name,node_external_access,node_parent,node_system_access,node_children_count,node_creator,node_created,lastchild_created,k,node_views,node_descendant_count,lastdescendant_created,template_id,node_updated,length(dst_vector) as depth,\r\n			users.login,dst_vector as node_vector,node_content,synapse_creator from neurons left join nodes on neurons.src=nodes.node_id  left join node_content on (node_content.node_id=nodes.node_id) left join users on users.user_id=nodes.node_creator where  $sql_time dst_vector like \'\".$node[\'node_vector\'].\"%\' $sql_synapse $sql_type  and dst_vector NOT LIKE \'\".$node[\'node_vector\'].\"\' order by $orderby LIMIT $offset,$limit)\";				\r\n		}\r\n\r\n		if ($params[\'link\']==\'yes\') $q.=\" order by $orderby LIMIT $limit\";\r\n\r\n		$result=$db->query($q);\r\n\r\n		while ($result->next()) {\r\n$child = $result->getRecord();\r\nif ($child[\'synapse_creator\']!=\'\') $child[\'node_status\']=\'linked\';			\r\n$get_children_array[]=$child;\r\n		}\r\n		global $time_1, $time_2;\r\n		$time_2=$result->getString(\'node_created\');		\r\n		$time_1=$get_children_array[0][\'node_created\'];\r\n\r\n		$smarty->assign(\'get_threaded_children\',$get_children_array);\r\n\r\n	}\r\n?>\r\n\r\n',0,1),(1961178,'get_tiamat',792003,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'plugin://function.get_tiamat.php','0079200301961178','<?php\n\n	function smarty_function_get_tiamat($params,&$smarty) {\n		global $db, $error, $node;\n\n                if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\n                elseif (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\n                else $listing_amount=DEFAULT_LISTING_AMOUNT;\n                                                                \n                if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\n		elseif (is_numeric($_POST[\'offset\'])) $offset=$_POST[\'offset\'];		\n		else $offset=0;\n                                                                                                \n                                                                                                \n\n		if (is_numeric($params[\'node_id\'])) {\n			$node_id=$params[\'node_id\'];\n			$where=\" and node_id = \'$node_id\'\";\n		}\n\n		elseif ($params[\'all\']) {}\n		\n		elseif ($params[\'node_vector\']) {\n			$vector=$node[\'node_vector\'];\n			$where=\" and node_vector like \'$vector%\'\";\n		}\n		\n		else {\n			$node_id=$node[\'node_id\'];\n			$where=\" and node_id = \'$node_id\'\";\n\n		}\n		$q=\"select users.login,tiamat.* from tiamat left join users on tiamat.node_destructor=users.user_id where node_system_access!=\'private\'  $where  order by update_performed desc limit $offset , $listing_amount\";\n		echo $q;\n		$result=$db->query($q);\n		while ($result->next()) {\n			$array=$result->getRecord();\n			$get_tiamat[]=$array;\n\n\n		}		\n		$smarty->assign(\'get_tiamat\',$get_tiamat);\n\n}\n\n?>',0,1),(1961179,'get_userlist',792003,1,'no','private',1,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/smarty/node_methodz','0079200301961179','\n<?php\n	function smarty_function_get_userlist($params,&$smarty) {\n		global $db,$node;\n		if (is_numeric($params[\'node_id\'])) $node_id=$params[\'node_id\'];\n		else $node_id=$node[\'node_id\'];\n		if ($params[\'vector\']) {\n			$vector=AddSlashes($params[\'vector\']);\n		}\n		if ($_SESSION[\'cube_vector\']) {\n			$vector=$_SESSION[\'cube_vector\'];\n		}\n		\n		$q=\"select user_action,user_action_id,(UNIX_TIMESTAMP()-UNIX_TIMESTAMP(last_action)) as  idle,login,user_id from users where \";\n		if ($vector) $q.=\" user_location_vector like \'$vector%\' and \";\n		$q.=\"  user_action_id IS NOT NULL order by login\";\n\n		$set=$db->query($q);\n\n\n		while ($set->next()) {\n\n			if (!empty($_SESSION[\'friends\'][$set->getString(\'user_id\')])) {\n				$array=$set->getRecord();\n				$array[\'idle_time_minutes\']=floor($array[\'idle\']/60);\n				$array[\'idle_time_seconds\']=$array[\'idle\']%60;\n				$active_friends[]=$array;\n				\n			}\n			else {\n				$array=$set->getRecord();\n				$array[\'idle_time_minutes\']=floor($array[\'idle\']/60);\n				$array[\'idle_time_seconds\']=$array[\'idle\']%60;\n				$active_users[]=$array;\n\n			}\n		}\n\n		$smarty->assign(\'active_users\',$active_users);\n\n		$smarty->assign(\'active_friends\',$active_friends);\n\n\n\n	}\n?>\n',0,1),(1962919,'kyberia on-air [updated] [zatial nefunguje ;]',1387531,1,'no','private',0,332,'2005-11-02 16:35:57','2010-02-16 23:04:49',0,144,NULL,'2005-11-02 16:35:57',1962919,'2006-01-07 00:26:43','template://1962919','00000101007920110138753101962919','{get_last vector=$vector listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach} ',1387531,1),(1963629,'03.11.2005-1:22:36',1912282,1,NULL,'private',0,332,'2005-11-03 01:22:36','2010-02-16 23:04:49',0,30,NULL,'2005-11-03 01:22:36',4,'2005-11-11 22:24:10','template://1963629','00000101007920110191228201963629','--',1912282,1),(1967201,'debuggingheader',1548898,1,'no','public',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2006-01-24 15:53:33','template://1967201','00000101010598780154889801967201','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n<style>#panel {ldelim}\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n{rdelim}\r\n#panel .panel_btn {ldelim}\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n{rdelim}\r\n#panel .panel_btn:hover {ldelim}\r\ncolor: #F00;\r\n{rdelim}\r\n#panel form {ldelim}\r\npadding: 0;\r\nmargin: 0;\r\n{rdelim}</style>\r\n<title>{include file=\"791948.tpl\"}</title>\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n</head>\r\n\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n{if $user_id eq true}{include file=\"1549959.tpl\"}\r\n<br>\r\n<center><form method=\'post\'>\r\n<table><tr>\r\n<td><input type=\'submit\' name=\'event\' value=\'debugging\'></td>\r\n<td><input type=\'submit\' name=\'event\' value=\'addTemplate\'></td>\r\n<td><input type=\'text\' name=\'add_template_id\' value=\'{$node.node_id}\'></td>\r\n<td><input type=\'submit\' name=\'event\' value=\'undelete\'></td>\r\n<td><input type=\'text\' name=\'undelete_id\' value=\'31337\'></td>\r\n\r\n</tr></table>\r\n</form>\r\n</center>\r\n{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n<!--<span class=\'most_important\'>dnes v noci od 23:23 bude niekolko hodin kyberia vypnuta, vdaka za pochopenie</span>-->\r\n\r\n\r\n\r\n',1548898,1),(1967202,'addClass',1075292,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,'2005-11-10 18:49:02','event://addClass','0107529201967202','<?php\r\nfunction addClass() {\r\n\r\nglobal $db,$error,$node, $error_messages;\r\n$add_class_id=$_POST[\'add_class_id\'];\r\n\r\nif (!is_numeric($add_class_id)) {\r\n$error=$error_messages[\'NOT_NUMERIC\'];\r\nreturn false;\r\n}\r\n\r\n$set=$db->query(\"select node_content,node_name from nodes left join node_content\r\non node_content.node_id=nodes.node_id where nodes.node_id=\'$add_class_id\'\");\r\n$set->next();\r\n$node_content=$set->getString(\'node_content\');\r\n$class_name=$set->getString(\'node_name\');\r\n$fp = fopen (INCLUDE_DIR.$class_name,\"w+\");\r\nfwrite($fp,$node_content);\r\nfclose($fp);\r\nchown(INCLUDE_DIR.$class_name,\"www\");\r\n\r\n$q=\"update nodes set external_link=\'\' where node_name=\'$class_name\' and external_link=\'include://$class_name\'\";\r\n$db->query($q);\r\n$q=\"update nodes set external_link=\'include://$class_name\' where node_id=\'\".$add_class_id.\"\'\";\r\n$db->query($q);\r\n\r\nreturn true;\r\n}\r\n\r\n?>\r\n\r\n\r\n\r\n\r\n',0,1),(1967203,'database.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967203','<?php\nrequire (\"result.inc\");\n\nclass CLASS_DATABASE {\n\nvar $Database=\"\";\nvar $User=\"\";\nvar $Password=\"\";\nvar $Url=\"\";\n\nvar $_linkId = false;\nvar $_url = \"\";\nvar $_user = \"\";\nvar $_password = \"\";\nvar $_database = \"\";\nvar $_halt_on_error = true;\n\nfunction CLASS_DATABASE ($database=DB_DATABASE,$user=DB_USER,$password=DB_PASS,$url=DB_HOST) {\n	$this->Database=$database;\n	$this->Password=$password;\n	$this->User=$user;\n	$this->Url=$url; \n	$this->connect($this->Url,$this->User,$this->Password,$this->Database);\n}\n\nfunction connect($url, $user, $password, $database, $halt_on_error = true) {\n		global $error;\n		$this->_halt_on_error = $halt_on_error;\n		if ($this->_linkId == false) {\n		\n			$this->_linkId=mysql_connect($url, $user, $password);\n			if ($this->_linkId == false) {\n				$error=\'chcipla databaza\';\n				$this->exception($error);\n				return false;\n				//die();\n			}\n			$this->_url=$url;\n			$this->_user=$user;\n			$this->_password=$password;\n		\n			if ($this->_linkId == false || mysql_select_db($database, $this->_linkId) == false) {\n				$this->exception(\"1Database failed.\");			\n				return false;\n				die();\n			}			\n			$this->_database=$database;		\n		}	\n		return true;		\n}\n\nfunction closeMysql() {\n	mysql_close($this->_linkId);\n}\n\nfunction query($sql) {\n\n\n\n		$this->_queryId = mysql_query($sql,$this->_linkId);\n\n		if ($_SESSION[\'debugging\']) {\n			echo $sql;\n			global $timer_start;\n			echo \"<BR>\".SubStr((Time()+SubStr(MicroTime(),0,8)-$timer_start),0,7);\n		}\n\n		if ($this->_queryId == false) {\n	      		$this->exception(\"query failed ::$sql::\");\n		}\n		\n		return new result($this->_queryId, $sql);	\n	}\n	\n   \nfunction executequery($sql) {\n	return($this->query($sql));\n}\n\nfunction executetransaction($queries) {\n	$this->executequery(\"set autocommit=0\");\n	if (is_array($queries)) {\n		foreach ($queries as $query) {\n			$this->executequery($query);\n		}\n	}\n	$this->executequery(\"commit\");\n	$this->executequery(\"set autocommit=1\");\n}\n\nfunction executeupdate($sql) {\n	return($this->update($sql));\n}\n\nfunction update($sql) {\n		\n	$this->_queryId = @mysql_db_query($this->_database,$sql,$this->_linkId);\n		if ($this->_queryId == false) {\n			$this->exception(\"update failed.\");\n		}\n		$rows=@mysql_affected_rows($this->_linkId);\n		return($rows);\n}\n	\nfunction getLastInsertId() {\n		return(@mysql_insert_id($this->_linkId));\n}\n\nfunction exception($errorMessage) {\n\n	echo \"<!-- \";\n	echo @mysql_error($this->_linkId),\" (\",@mysql_errno($this->_linkId),\")\";\n	echo \"-->\";\n\n	if ($this->_halt_on_error) {\n		die(\"<pre>\".$errorMessage.\"</pre>\");\n		} else {\n			echo $errorMessage.\"<br>\";\n			return false;\n		}\n	}	\n}\n?>',0,1),(1967204,'eventz.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967204','<?php\n//do not make a permission check if an event was executed before\nif ($_SESSION[\'eventz\'][$event]) {\n	include_once(SYSTEM_ROOT.\"/inc/eventz/$event.inc\");	\n	$status=$event();\n}\n\nelseif (is_file(SYSTEM_ROOT.\"/inc/eventz/$event.inc\")) {\n	$event_id=nodes::getNodeIdByName($event,\"event://$event\");\n	$event_node=nodes::getNodeById($event_id,$_SESSION[\'user_id\']);\n	if ($event_node[\'node_system_access\']==\'public\' \n|| ($event_node[\'node_creator\']==$_SESSION[\'user_id\'])  \n|| $event_node[\'node_permission\']==\'op\'\n|| $event_node[\'node_permission\']==\'execute\' \n|| $event_node[\'node_permission\']==\'master\' ) {\n		include_once(SYSTEM_ROOT.\"/inc/eventz/$event.inc\");\n		$status=$event();\n		$_SESSION[\'eventz\'][$event]=true;\n\n	}\n\n	else {\n		$error=$error_messages[\'EVENT_NOT_PERMITTED\'];\n	}\n\n}\n\nelse {\n	$error=$error_messages[\'EVENT_NOT_EXISTENT\'];\n	$status=false;\n}\n\n\nif ($status>1) {\n	Header(\"Location: /id/\".$status.\"/\");\n}\n\nelseif ($status) {\n	Header(\"Location: /id/\".$node[\'node_id\'].\"/\");	\n}\n\n\n?>\n',0,1),(1967205,'filez.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967205','<?php\nclass filez {\n\nfunction filez($id) {\n	global $db,$error;\n	if (!is_dir(FILE_DIR.$_SESSION[\'user_id\'])) {\n		mkdir(FILE_DIR.$_SESSION[\'user_id\']);\n	}\n	copy($_FILES[\'data_file\'][\'tmp_name\'],FILE_DIR.$_SESSION[\'user_id\'].\'/\'.$_FILES[\'data_file\'][\'name\']);\n	return $_SESSION[\'user_id\'].\'/\'.$_FILES[\'data_file\'][\'name\'];\n}\n\n}\n\n/* \n*  Returns disk usage in bytes of directory $d. Limit depth level with $depth. \n*  Updates, documentation and examples: http://daniel.lorch.cc/projects/disk_usage/ \n* \n*  Revision: 1.00 \n*/ \n\nfunction disk_usage($d, $depth = NULL) { \n  if(is_file($d)) \n    return filesize($d); \n\n  if(isset($depth) && $depth < 0) \n    return 0; \n     \n  if($d[strlen($d)-1] != \'\\\\\' || $d[strlen($d)-1] != \'/\') \n    $d .= \'/\'; \n     \n  $dh=@opendir($d); \n  if(!$dh) \n    return 0; \n\n  while($e = readdir($dh)) \n    if($e != \'.\' && $e != \'..\') \n      $usage += disk_usage($d.$e, isset($depth) ? $depth - 1 : NULL); \n\n  closedir($dh); \n\n  return $usage; \n}\n\n\n?>',0,1),(1967206,'htmlparse.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967206','<?php\n\nclass htmlparse {\n\nfunction htmlparse($data)\n{\n   /*\n   if function finds anything unsafe,it will return\n   FALSE and saves a reason info global variable $htmlparse\n   */\n\n   global $htmlparse;\n\n   $data = StrToLower(\" \".$data);\n\n   // tags, I don need to close\n   $unpaired = Array(\'br\'=>1,\n                     \'br/\'=>1, // fix later ;)\n                     \'li\'=>1,\n                     \'hr\'=>1,\n                     \'/tr\'=>1,\n                     \'img\'=>1,\n                     \'p\'=>1\n                     );\n\n   // allowed tags\n   $allowed = Array(\'b\'=>1,\n                    \'i\'=>1,\n                    \'u\'=>1,\n                    \'a\'=>1,\n                    \'img\'=>1,\n                    \'sup\'=>1,\n                    \'sub\'=>1,\n                    \'table\'=>1,\n                    \'tr\'=>1,\n                    \'td\'=>1,\n                    \'font\'=>1,\n                    \'ul\'=>1,\n                    \'ol\'=>1,\n                    \'li\'=>1,\n                    \'tt\'=>1,\n                    \'address\'=>1,\n		    \'code\'=>1,\n                    \'small\'=>1,\n                    \'big\'=>1,\n                    \'caption\'=>1,\n                    \'thead\'=>1,\n                    \'tfoot\'=>1,\n                    \'col\'=>1,\n                    \'colgroup\'=>1,\n                    \'th\'=>1,\n                    \'br\'=>1,\n                    \'br/\'=>1, // fix later\n                    \'hr\'=>1,\n                    \'em\'=>1,\n                    \'th\'=>1,\n                    \'center\'=>1,\n                    \'pre\'=>1,\n                    \'xmp\'=>1,\n                    \'s\'=>1,\n                    \'strong\'=>1,\n                    \'legend\'=>1,\n                    \'h1\'=>1,\n                    \'h2\'=>1,\n                    \'h3\'=>1,\n                    \'h4\'=>1,\n                    \'h5\'=>1,\n                    \'h6\'=>1,\n                    \'p\'=>1,\n                    \'blockquote\'=>1,\n                    \'div\'=>1,\n                    \'span\'=>1,\n                    \'fieldset\'=>1\n                    );\n\n   /*\n   this part will go trought string and will ensure, if all tags are closed\n   */\n\n   $tok = StrTok($data, \'<\');\n   $tok = StrTok(\'<\');\n   while(!($tok === FALSE)){\n      if(!StrStr($tok,\'>\')):\n         $htmlparse = \'Chyba HTML syntaxe!\';\n         //$htmlparse = \'Wrong HTML syntax!\';\n         return 0;\n      elseif(StrStr($tok,\"<\")):\n         $htmlparse = \'Chyba HTML syntaxe!\';\n         //$htmlparse = \'Wrong HTML syntax!\';\n         return 0;\n      endif;\n      $tok = StrTok(\'<\');\n   }\n\n   /*\n   main part of the function - it will check allowed tags, some parameters and so on...\n   */\n\n   $tok = StrTok($data, \'<\');\n   $i = 0;\n   $j = 0;\n   while(!($tok === FALSE)):\n      if($i == 1):\n         $tag = Split(\'>\',$tok,2);\n         $attrib = Split(\"[[:space:]>]\",$tag[0],2);\n         if($allowed[$attrib[0]] != 1 && $allowed[SubStr($attrib[0],1)] != 1): // if tag isn in allowed array\n            $htmlparse = \'Zakazany tag &lt;\'.$attrib[0].\'&gt;!\';\n            //$htmlparse = \'Forbidden tag &lt;\'.$attrib[0].\'&gt;!\';\n            return 0;\n         endif;\n         if(\'/\'.$tags[$j] == $attrib[0]): // closing tag for last opening tag\n            if($tags[$j] == \'table\' && $opened_tables > 0):\n               $opened_tables--;\n            endif;\n            $j--;\n         elseif($tags[$j] == \'xmp\'): // XMP tag...ignore eny other tags between them\n         else:\n            if(SubStr($attrib[0],0,1) == \'/\' && $unpaired[$tags[$j]]): // do I need to close the tag?\n               $j--;\n               continue;\n            elseif(SubStr($attrib[0],0,1) == \'/\'): // am I closing something, I didn open?\n               $htmlparse = \'Chyba u tagu &lt;\'.$tag[0].\'&gt;! Zavirate tag, ktery jste neotevrel!\';\n               //$htmlparse = \'Error near tag &lt;\'.$tag[0].\'&gt;! Closing tag, that wasn opened!\';\n               return 0;\n            elseif(Ereg(\' on\',\' \'.$attrib[1])): // temporary solution for pernament problem...and it isn suicide\n               $htmlparse = \'JavaScript je na hovno!\';\n               //$htmlparse = \'JavaScript sux!\';\n               return 0;\n            elseif(Ereg(\'/on\',\' \'.$attrib[1])): // temporary solution for pernament problem...and it isn suicide\n               $htmlparse = \'z bezpecnostnych dovodov nieje povolene vkladat do tagov retazec \"/on\"\';\n               return 0;\n\n\n/*\n            elseif(Ereg(\' style\',\' \'.$attrib[1])): // styles are forbidden - don look at me THAT way ;)\n               $htmlparse = \'Ten \"style\" se mi tam nezda!\';\n               //$htmlparse = \'\"styles\" are forbidden!\';\n               return 0;\n*/\n            elseif(Ereg(\'://\',\' \'.$attrib[1]) && $attrib[0] != \"img\" && $attrib[0] != \"a\"): // adresses in attributes (except A and IMG tags) are forbidden\n               $htmlparse = \'Neco se mi tam nelibi! To je hlaska HTML validace - nejedna se o nejakou cenzuru ;)\';\n               //$htmlparse = \'Forbidden usage of adresses in tags!\';\n               return 0;\n            elseif((SubStr_Count($attrib[1],\'\"\')%2) > 0): // are quotes closed? can do mess if they aren\n               $htmlparse = \'Neuzavrel jste uvozovky uvnitr tagu &lt;\'.$attrib[0].\'&gt;!\';\n               //$htmlparse = \'Close quotes in tag &lt;\'.$tag[0].\'&gt;!\';\n               return 0;\n            elseif(Ereg(\'\\?\',$attrib[1]) && $attrib[0] == \'img\'): // don allow parameters in IMG tags\n               $htmlparse = \'Chyba u tagu &lt;img&gt; - nejsou povoleny parametry v adrese!\';\n               //$htmlparse = \'Error in tag &lt;img&gt; - parameters in image adresses are forbidden!\';\n               return 0;\n            elseif(($attrib[0] == \'td\' || $attrib[0] == \'tr\') && $opened_tables == 0):\n               $htmlparse = \'Strkej si ty tagy do vlastni tabulky, jo?\';\n               return 0;\n            elseif($attrib[0] == \'table\'):\n               $opened_tables++;\n            endif;\n            $j++;\n            $tags[$j] = $attrib[0];\n         endif;\n      endif;\n      $tok = StrTok(\'<\');\n      $i = 1;\n   endwhile;\n\n   /*\n   just check, if all tags are properly closed\n   */\n\n   while($j > 0):\n      if($unpaired[$tags[$j]]):\n         $j--;\n         continue;\n      else:\n         $htmlparse = \'Neuzavrel jste tag &lt;\'.$tags[$j].\'&gt;!\';\n         //$htmlparse = \'Tag &lt;\'.$tags[$j].\'&gt; wasn closed correctly!\';\n         return 0;\n      endif;\n   endwhile;\nreturn 1;\n}\n\n}',0,1),(1967207,'nodes.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,1760848,'2006-01-27 19:22:47','include://nodes.inc','0196113901967207','<?php\r\n   if (!function_exists(\'str_split\')){\r\n     function str_split($string, $split_length=1){\r\n\r\n         if ($split_length < 1){\r\n           return false;\r\n         }\r\n\r\n         for ($pos=0, $chunks = array(); $pos < strlen($string); $pos+=$split_length){\r\n           $chunks[] = substr($string, $pos, $split_length);\r\n         }\r\n         return $chunks;\r\n     }\r\n   }\r\n\r\nclass nodes {\r\n\r\n\r\n\r\nfunction addNode($params) {\r\n        global $db,$node,$error,$error_messages;\r\n        $parent_id=$params[\'node_parent\'];\r\n\r\n        if (!is_numeric($parent_id)) {\r\n                $parent_id=$node[\'node_id\'];\r\n        }\r\n\r\n        $parent_permissions=permissions::checkPermissions($parent_id);\r\n        if (!$parent_permissions[\'w\']) {\r\n                $error=$error_messages[\'WRITE_PERMISSION_ERROR\'];\r\n                log::log(\'add\',\'error\',\'WRITE_PERMISSION_ERROR\');\r\n                return false;\r\n        }\r\n\r\n\r\n        $kset=$db->query(\"select user_k from users where user_id=\'$params[node_creator]\'\");\r\n        $kset->next();\r\n        $user_k=$kset->getString(\'user_k\');\r\n\r\n        if ($params[\'flag\']==\'registration\') $params[\'node_creator\']=UBIK_ID;\r\n\r\n        if (!$user_k && $params[\'node_creator\']!=UBIK_ID) {\r\n                $error=$error_messages[\'K_SPENT\'];\r\n                return false;\r\n        }\r\n\r\n\r\n\r\n        $set=$db->query(\"select node_vector,node_children_count from nodes where node_id=\'$parent_id\'\");\r\n        $set->next();\r\n        $parent_vector=$set->getString(\'node_vector\');\r\n\r\n        if ($set->getInt(\'node_children_count\')>MAX_CHILDREN) {\r\n                $error=$error_messages[\'MAX_CHILDREN\'];\r\n                return false;\r\n        }\r\n\r\n        //working with external links\r\n        $external_link=$params[\'external_link\'];\r\n\r\n        $template_id=$params[\'template_id\'];\r\n        if (!is_numeric($template_id)) $template_id=DEFAULT_TEMPLATE_ID;\r\n\r\n        $q=\"insert into nodes set\r\nnode_name=\'\".addslashes($params[\'node_name\']).\"\',\r\nnode_external_access=\'\".$node[\'node_external_access\'].\"\',\r\nnode_system_access=\'\".$node[\'node_system_access\'].\"\',\r\nnode_creator=\'\".$params[\'node_creator\'].\"\',\r\ntemplate_id=\'\".$template_id.\"\',\r\nexternal_link=\'\".$external_link.\"\',\r\nnode_parent=\'\".$parent_id.\"\',\r\nnode_views=0,node_created=NOW(),\r\nnode_vector=\'\".$params[\'node_vector\'].\"\'\";\r\n        $db->query(\"start transaction\");\r\n        $db->query($q);\r\n        $id=$db->getLastInsertId();\r\n        $db->query(\"insert into node_content set node_id=\'$id\',node_content=\'\".$params[\'node_content\'].\"\'\");\r\n        $new_id=str_pad($id,VECTOR_CHARS,\"0\",STR_PAD_LEFT);\r\n        $new_vector=trim($parent_vector,\"z\").$new_id;\r\n\r\n        if ($params[\'flag\']==\'registration\') $db->query(\"update nodes set node_system_access=\'public\',node_external_access=\'yes\',node_creator=$id where node_id=$id\");\r\n        \r\n        $db->query(\"update nodes set node_vector=\'$new_vector\' where node_id=\'$id\'\");\r\n        $db->query(\"update nodes set node_children_count=node_children_count+1 where node_id=\'$parent_id\'\");\r\n\r\n        $node_vector=trim(chunk_split($new_vector,VECTOR_CHARS,\';\'),\';\');\r\n\r\n        $ancestors=explode(\";\",$node_vector);\r\n        foreach($ancestors as $key => $ancestor_id) {\r\n                if ($key) {\r\n                        $ancestor_id=ltrim($ancestor_id,\'0\');\r\n                        $db->query(\"update nodes set node_descendant_count=node_descendant_count+1,lastdescendant_created=NOW() where node_id=\'$ancestor_id\'\");\r\n                }\r\n        }\r\n        $db->query(\"update node_access set node_user_subchild_count=node_user_subchild_count+1 where node_id=\'$parent_id\'\");\r\n        --$user_k;\r\n        $db->query(\"update users set user_k=\'$user_k\' where user_id=\'$params[node_creator]\'\");\r\n        $db->query(\"commit\");\r\n        log::log(\'add\',\'ok\',$id);\r\n\r\n        if ($_POST[\'code\']) {\r\n                $params[\'node_creator\']=UBIK_ID;\r\n                $params[\'node_parent\']=WARNING_ZONE;\r\n                $params[\'node_name\']=\"node $id added with code_parameter\";\r\n                $params[\'node_content\']=\"node <a href=\'/id/$id\'>$id</a> added with code_parameter\";\r\n                unset($_POST[\'code\']);\r\n                nodes::addNode($params);\r\n        }\r\n\r\n        return $id;\r\n}\r\n\r\n\r\nfunction processContent($node_content) {\r\n        global $node;\r\n        include_once(SYSTEM_ROOT.\'/inc/htmlparse.inc\');\r\n\r\n        if ($node[\'template_id\']==$node[\'node_id\'] && $_POST[\'event\']==\'configure_content\') {\r\n\r\n        }\r\n\r\n        elseif ($_POST[\'no_html\']) {\r\n                $node_content=htmlspecialchars($node_content);\r\n        }\r\n\r\n        elseif ($_POST[\'wiki\']) {\r\n                // load the class file\r\n                require_once \'Text/Wiki.php\';\r\n\r\n                // instantiate a Text_Wiki object with the default rule set\r\n                $wiki =& new Text_Wiki();\r\n\r\n                $node_content = $wiki->transform($node_content, \'Xhtml\');\r\n        }\r\n\r\n        elseif ($_POST[\'code\']) {}\r\n\r\n        else {\r\n                global $db,$htmlparse,$error;\r\n\r\n                if (!htmlparse::htmlparse($node_content)) {\r\n                        $error=$htmlparse;\r\n                        return false;\r\n                }\r\n\r\n                $node_content = EregI_Replace(\"((( )|(n)|(^))+)(http://|ftp://|https://)([[:alnum:]][^,[:space:]]*)\",\"\\\\2<a target=\'_blank\' href=\\\"\\\\6\\\\7\\\">\\\\6\\\\7</a>\",$node_content);\r\n        }\r\n\r\n        $node_content=addslashes($node_content);\r\n        return $node_content;\r\n}\r\n\r\n\r\n        function getUserByLogin($login) {\r\n                global $error, $error_messages;\r\n                $q2=\"select user_id from users where login=\'\".$login.\"\'\";\r\n                $userset=$db->query($q2);\r\n                $userset->next();\r\n                $id=$userset->getString(\'user_id\');\r\n                if (is_numeric($id)) return $id;\r\n                else {\r\n                        $error = $error_messages[\'USER_NOT_FOUND\'];\r\n                        return false;\r\n                }\r\n        }\r\n\r\n\r\n        function getNodeIdByName($name,$external_link=false) {\r\n                global $db;\r\n                $q=\"select node_id from nodes where node_name=\'$name\'\";\r\n                if ($external_link) $q.=\" and external_link=\'$external_link\'\";\r\n                $set=$db->query($q);\r\n                $set->next();\r\n                return $set->getString(\'node_id\');\r\n        }\r\n\r\n        function getNodeById($node_handle,$user_id, $table_name=\"nodes\") {\r\n                global $db, $error;\r\n                $q=\"select length(concat($table_name.node_vector)) as\r\nvector_depth,node_content.node_content,$table_name.*,$table_name.node_creator as\r\nnode_owner_id,creator.node_name as owner,node_access.*,$table_name.node_id as\r\nnode_id,node_parent.node_name as node_parent_name\r\nfrom $table_name left join $table_name as creator on creator.node_id=$table_name.node_creator\r\nleft join $table_name as node_parent on $table_name.node_parent=node_parent.node_id\r\nleft join node_content on $table_name.node_id=node_content.node_id\r\nleft join node_access on (node_access.node_id=\'$node_handle\' and node_access.user_id=\'$user_id\')\r\nwhere $table_name.node_id=\'$node_handle\'\";\r\n\r\n                $result=$db->query($q);\r\n                if (!$result->next()) {\r\n                        return false;\r\n                }\r\n                else {\r\n                        $node=$result->getRecord();\r\n                        $node[\'node_vector\']=trim($node[\'node_vector\'],\"z\");\r\n                        $ancestors=str_split($node[\'node_vector\'],VECTOR_CHARS);\r\n                        foreach ($ancestors as $ancestor) {\r\n                          $node[\'ancestors\'][]=array(\"name\"=>\"\",\"link\"=>ltrim($ancestor,\"0\"));\r\n                        }\r\n                }\r\n                return $node;\r\n\r\n        }\r\n\r\n\r\n        function redirByName($node_handle) {\r\n                global $db, $error;\r\n                $user_id=$_SESSION[\'user_id\'];\r\n                $set=$db->query(\"select node_id from nodes where node_name=\'$node_handle\' and node_creator=\'$user_id\'\");\r\n                if ($set->next()) {\r\n                        $node_id=$set->getString(\'node_id\');\r\n                        if (!empty($node_id)) {\r\n                                return nodes::getNodeById($node_id,$_SESSION[\'user_id\']);\r\n                        }\r\n\r\n                }\r\n                $set=$db->query(\"select node_id from nodes where node_name=\'$node_handle\' \");\r\n                $set->next();\r\n                $node_id=$set->getString(\'node_id\');\r\n                if (!empty($node_id)) {\r\n                        return nodes::getNodeById($node_id,$_SESSION[\'user_id\']);\r\n                }\r\n\r\n        }\r\n\r\n        function getNodesByName($node_handle) {\r\n                global $db, $error;\r\n                $q=\"select nodes.* from nodes where node_name=\'$node_handle%\'\";\r\n\r\n                $result=$db->query($q);\r\n\r\n                while ($result->next()){\r\n                        $record[]=$result->getRecord();\r\n                }\r\n                return $record;\r\n\r\n        }\r\n\r\n\r\n\r\n        function getChildrenNodes($orderby=\"desc\",$offset=0,$limit=DEFAULT_LISTING_AMOUNT) {\r\n                global $db, $error, $node;\r\n                $node_handle=$node[\'node_id\'];\r\n\r\n                $q=\"select users.*,nodes.*,node_content.* from nodes\r\nleft join node_content on (node_content.node_id=nodes.node_id)\r\nleft join users on users.user_id=nodes.node_creator where\r\nnode_parent=\'$node_handle\' order by node_created $orderby LIMIT $offset,$limit\";\r\n                echo $q;\r\n                $result=$db->query($q);\r\n\r\n                while ($result->next()) {\r\n                        $array[]=$result->getRecord();\r\n                }\r\n\r\n                return $array;\r\n\r\n        }\r\n\r\n\r\n        function getThreadedChildrenNodes($orderby=\"desc\",$offset=0,$limit=DEFAULT_LISTING_AMOUNT) {\r\n                global $db, $error, $node;\r\n                $node_handle=$node[\'node_id\'];\r\n\r\n                $q=\"select length(node_vector) as depth,users.login,nodes.*,node_content.* from nodes  left join node_content on (node_content.node_id=nodes.node_id)  left join users on users.user_id=nodes.node_creator where  node_vector like \'\".$node[\'node_vector\'].\";\".$node[\'node_id\'].\"%\' and node_type=3 order by concat(node_vector,\';\',nodes.node_id,\';z\') desc,depth LIMIT $offset,$limit\";\r\n\r\n                $result=$db->query($q);\r\n\r\n                while ($result->next()) {\r\n                        $children_array[]=$result->getRecord();\r\n                }\r\n\r\n                return $children_array;\r\n\r\n        }\r\n\r\n\r\n\r\n        function getNodeAccessData() {\r\n                global $node,$db;\r\n                $q=\"select users.login,node_access.* from node_access left join users on users.user_id=node_access.user_id where node_id=\'\".$node[\'node_id\'].\"\' and node_permission!=\'\'\";\r\n                $result=$db->query($q);\r\n\r\n                while ($result->next()) {\r\n                        $access_data[]=$result->getRecord();\r\n                }\r\n\r\n                return $access_data;\r\n\r\n        }\r\n}\r\n\r\n?>\r\n',0,1),(1967208,'permissions.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967208','<?php\n\nclass permissions {\n\nfunction isHierarch($node) {\n\n	global $db;\n	$user_id=$_SESSION[\'user_id\'];\n	if (!$user_id) return false;\n	$node_vector=chunk_split($node[\'node_vector\'],VECTOR_CHARS,\';\');\n	$hierarchy=explode(\';\',$node_vector);		\n	foreach ($hierarchy as $hierarch) {\n		$hierarch=ltrim($hierarch,0);\n		$q=\"select nodes.node_creator,node_access.node_permission from nodes left join node_access on nodes.node_id=node_access.node_id and node_access.user_id=\'\".$_SESSION[\'user_id\'].\"\' where nodes.node_id=\'$hierarch\'\";\n		$result=$db->query($q);\n		$result->next();\n		if ($result->getString(\'node_creator\')==$user_id) \n			return true;\n		if ($result->getString(\'node_permission\')==\'master\') \n			return true;\n		if ($result->getString(\'node_creator\')==\'operator\') \n			return true;\n		if ($user_id == 2045)\n			return true;\n	}\n	return false;\n\n}\n\nfunction checkPermissions($node) {\nglobal $db;\n$user_id=$_SESSION[\'user_id\'];\n\n/*\nthousand lights to Hierarchy! \n(check&set procedure for giving permissions for non-public subnodes according \nto bottom-top Hierarchy\n*/\nif (($node[\'node_system_access\']!=\'public\' and $node[\'node_system_access\']!=\'crypto\') and empty($node[\'node_permission\'])) {\n	$node_vector=trim(chunk_split($node[\'node_vector\'],VECTOR_CHARS,\';\'),\';\');\n	$hierarchy=array_reverse(explode(\';\',$node_vector));\n	foreach ($hierarchy as $hierarch) {\n		$hierarch=ltrim($hierarch,0);\n		$q=\"select nodes.node_creator,nodes.node_system_access,node_access.node_permission from nodes left join node_access on nodes.node_id=node_access.node_id and node_access.user_id=\'\".$_SESSION[\'user_id\'].\"\' where nodes.node_id=\'$hierarch\'\";\n		$result=$db->query($q);\n		$result->next();\n		$hierarchy_bounce[]=$hierarch;\n\n		//if hierarch permission rights are different than that of the node, quit the process changing nothing\n		if ($result->getString(\'node_system_access\')!=$node[\'node_system_access\']) {\n			break;\n		}\n\n		//if hierarch node_user relation exist, set it for node also\n		elseif ($result->getString(\'node_permission\')!=\'\') {\n			array_pop($hierarchy_bounce);\n			$node[\'node_permission\']=$result->getString(\'node_permission\');\n				$q=\"update node_access set node_permission=\'\".$result->getString(\'node_permission\').\"\' where node_id=\'\".$node[\'node_id\'].\"\' and user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\n				$updated=$db->update($q);\n				if (!$updated && IsSet($_SESSION[\'user_id\'])) {\n					$q=\"insert into node_access set node_permission=\'\".$result->getString(\'node_permission\').\"\', node_id=\'\".$node[\'node_id\'].\"\',user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\n					$db->query($q);\n				}\n			break;\n		}\n\n		//similiar.if user is creator of hierarch, give him access\n		elseif ($result->getString(\'node_creator\')==$user_id) {\n			array_pop($hierarchy_bounce);\n			$node[\'node_permission\']=\'access\';\n				$q=\"update node_access set node_permission=\'access\' where node_id=\'\".$node[\'node_id\'].\"\' and user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\n				$updated=$db->update($q);\n				if (!$updated && IsSet($_SESSION[\'user_id\'])) {\n					$q=\"insert into node_access set node_permission=\'access\', node_id=\'\".$node[\'node_id\'].\"\',user_id=\'\".$_SESSION[\'user_id\'].\"\'\";\n					$db->query($q);\n				}\n			break;\n		}\n\n\n\n	}	\n			\n}\n\n	\n//setting permissions for not logged in users\nif ($_SESSION[\'user_id\']==$node[\'node_creator\']) {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=true;\n}\n\nelseif (!$_SESSION[\'user_id\']) {\n\n	if ($node[\'node_external_access\']==\'yes\' AND ($node[\'node_system_access\']==\'public\' OR $node[\'node_system_access\']==\'moderated\' OR $node[\'node_system_access\']==\'cube\')) {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=false;\n\n	}\n\n	else {\n\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}\n}\n\n//setting permissions for cube node\n\nelseif ($node[\'node_system_access\']==\'cube\') {\n\n	if (strpos($node[\'node_vector\'],$_SESSION[\'cube_vector\'])==true ) {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=true;\n	}	\n	elseif (($node[\'node_permission\']==\'access\')||($node[\'node_permission\']==\'op\')||($node[\'node_permission\']==\'master\')) {\n                        $permissions[\'r\']=true;\n                        $permissions[\'w\']=true;\n       }\n\n\n	else {\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}	\n}\n\n\n//setting permissions for private node\nelseif ($node[\'node_system_access\']==\'private\') {\n\n	if (empty($node[\'node_permission\'])) {\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}\n	elseif ($node[\'node_permission\']==\'ban\') {\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}\n\n	elseif($node[\'node_permission\']==\'silence\') {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=false;\n	}\n	else {\n\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=true;\n	}		\n}\n\n//setting permissions for moderated node\nelseif ($node[\'node_system_access\']==\'moderated\') {\n	if (($node[\'node_permission\']==\'access\')||($node[\'node_permission\']==\'op\')||($node[\'node_permission\']==\'master\')) {\n			$permissions[\'r\']=true;\n			$permissions[\'w\']=true;\n		}\n	elseif ($node[\'node_permission\']==\'ban\') {\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}\n\n\n		else {\n			$permissions[\'r\']=true;\n			$permissions[\'w\']=false;\n		}		\n\n}\n\n//setting rights for public node\nelseif ($node[\'node_system_access\']==\'public\') {\n	if ($node[\'node_permission\']==\'silence\') {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=false;\n	}\n\n	elseif ($node[\'node_permission\']==\'ban\') {\n		$permissions[\'r\']=false;\n		$permissions[\'w\']=false;\n	}\n\n\n	else {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=true;\n	}\n}\n\n\nelse {\n		$permissions[\'r\']=true;\n		$permissions[\'w\']=true;\n}\n\nreturn $permissions;\n}\n\n}\n\n?>\n',0,1),(1967209,'senate.inc',1961139,1,'no','private',0,332,NULL,'2010-02-16 23:04:49',0,NULL,NULL,NULL,2,NULL,'file://inc/','0196113901967209','<?php\ndefine(\'DAILY_K\',30);\n?>\n',0,1),(1969877,'senate backup',1458326,1,'no','private',0,332,'2005-11-07 22:15:37','2010-02-16 23:04:49',0,97,NULL,'2005-11-07 22:15:37',1969877,'2005-11-12 14:14:13','template://1969877','015937010145832601969877','{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n{if $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n\r\n{else}\r\n\r\n<br>\r\n{get_nodes_by_parent parent=876611 listing_amount=666 offset=$offset}\r\n<span class=\"important\"> senate requests::</span><br>\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n{if $child.node_name neq \'approved citizenship request\' || $child.node_name neq \'request for citizenship\' }\r\n<table width=\'666\'>\r\n<tr>\r\n\r\n<td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n</tr>\r\n\r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n<td valign=\'top\' rowspan=\'2\'><img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'\' /></td>\r\n<td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n<table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n<td>\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}<span class=\'most_important\'>HARDLINK</span>{/if}\r\n{if $child.node_updated > $bookmarks.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div>\r\n<tr><td>{$child.node_content|stripslashes|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/if}	\r\n{/foreach}\r\n<br><br>\r\n\r\n<span class=\"important\"> reuests for citizenship::</span><br>\r\n{foreach from=$get_nodes_by_parent item=child}\r\n{if $child.node_name eq \'request for citizenship\' }\r\n\r\n{/if}		\r\n{/foreach}\r\n<br><br>\r\n<span class=\"important\"> approved citizen requests::</span><br>\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n{if $child.node_name eq \'approved citizenship request\' }\r\n\r\n{/if}\r\n{/foreach}\r\n\r\n</form>\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1969877,1),(1969971,'nodeshell-test',707266,1,'no','public',0,332,'2005-11-07 23:01:24','2010-02-16 23:04:49',0,37,NULL,'2005-11-07 23:01:24',1969971,'2005-11-09 18:17:37','template://1969971','0000010100063532009788430070726601969971','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_nodeshell_children*}{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',978843,1),(1970128,'forum-test',707266,1,'no','private',0,332,'2005-11-08 00:04:05','2010-02-16 23:04:49',0,9,NULL,'2005-11-08 00:04:05',3,'2005-11-08 00:20:00','template://1970128','0000010100063532009788430070726601970128','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',978843,1),(1970182,'user: bookmarks',1548898,1,'no','moderated',0,332,'2005-11-08 00:42:51','2010-02-16 23:04:49',0,180,NULL,'2005-11-08 00:42:51',14,'2006-03-10 14:39:19','template://1970182','00000101010598780154889801970182','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{get_bookmarks user_id=$node.node_id}\r\n{foreach from=$get_bookmarks item=bookmark}\r\n<a href=\'/id/{$bookmark.node_id}\'>{$bookmark.node_name}</a>\r\n{if $bookmark.node_user_subchild_count eq true}\r\n<span class=\'most_important\'>({$bookmark.node_user_subchild_count} UNREAD)</span>\r\n{/if}\r\n<br>\r\n{/foreach}\r\n</td>\r\n\r\n<!--end of central column-->\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1548898,1),(1970364,'last_testing_tpl',1371,1,'no','private',1,332,'2005-11-08 08:15:03','2010-02-16 23:04:49',0,56,0,'2005-11-08 08:17:27',1970364,'2005-11-08 13:45:38','template://1970364','0000137101970364','{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',1970364,1),(1972338,'citizen_count',1966517,1,NULL,'public',0,332,'2005-11-09 02:35:55','2010-02-16 23:04:49',0,161,NULL,'2005-11-09 02:35:55',4,'2005-11-24 16:03:14','template://1972338','0000010100792011007991190196651701972338','No of Citizens:\r\n{get_citizen_count}\r\n{$get_citizen_count}\r\n<br /><br />\r\nNeeded votes in senat:{$get_citizen_count_need}\r\n<br /><br />\r\n\r\n{get_citizen_list}\r\n{foreach from=$get_citizen_list item=citizen}\r\n{$citizen.user_id} :: {$citizen.login} :: {$citizen.last_action} :: {$citizen.user_action}<br />\r\n{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n',799119,1),(1973613,'modules: nodeshell',707266,1,'no','moderated',0,332,'2005-11-09 18:05:00','2010-02-16 23:04:49',0,30,NULL,'2005-11-09 18:05:00',14,'2005-11-09 18:18:15','template://1973613','0000010100063532009788430070726601973613','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*module: get_nodeshell_children*}{include file=\"1973619.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',978843,1),(1973619,'module: get_nodeshell_children',707266,1,'no','private',0,332,'2005-11-09 18:10:21','2010-02-16 23:04:49',0,13,NULL,'2005-11-09 18:10:21',4,'2005-11-09 18:14:12','template://1973619','0000010100063532009788430070726601973619','{get_children listing_amount=\'232323\' offset=$offset types=$children_types}\r\n\r\n{foreach from=$get_children item=child}\r\n{$child.depth}\r\n\r\n{if $child.template_id eq 2}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\nnodeshell::{$child.node_id}:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> ::\r\n(<a href=\'/id/{$child.node_id}/23\'>posledne</a>,\r\n<a href=\'/id/{$child.node_id}/15\'>k</a>)\r\n{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW DESCENDANT</span>{/if}\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 3}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n&nbsp;forum::{$child.node_id}:: <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> ::\r\n({$child.node_children_count} children{if $child.node_user_subchild_count} <span class=\'most_important\'> {$child.node_user_subchild_count} NEW</span>{/if})\r\n{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW DESCENDANT</span>{/if}\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 5}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n&nbsp;article::{$child.node_id}:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 12}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n&nbsp;data::{$child.node_id}:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 14}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n&nbsp;template::{$child.node_id}:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n{elseif $child.template_id eq 4}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n&nbsp;submission::{$child.node_id}:: <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{/if}\r\n{/foreach}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\nlink::{$child.node_id}:: <a class=\'important\' href=\'/id/{$link.node_id}\'>{$link.node_name}</a> ::\r\n(<a href=\'/id/{$link.node_id}/23\'>posledne</a>,\r\n<a href=\'/id/{$link.node_id}/15\'>k</a>)\r\n{if $link.synapse_created > $link.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW LINK</span>{/if}\r\n(<a href=\'/id/{$link.synapse_creator}\'>{$link.login}</a>)<br>\r\n{/foreach}\r\n\r\n{foreach from=$get_linked_bookmarks item=link}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\nbookmark::{$child.node_id}:: <a class=\'important\' href=\'/id/{$link.node_id}\'>{$link.node_name}</a> ::\r\n(<a href=\'/id/23/{$link.node_id}\'>posledne</a>,\r\n<a href=\'/id/15/{$link.node_id}\'>k</a>)\r\n{if $link.synapse_created > $link.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW LINK</span>{/if}\r\n(<a href=\'/id/{$link.synapse_creator}\'>{$link.login}</a>)<br>\r\n{/foreach}',978843,1),(1976899,'verification.tpl',1075292,1,'yes','public',1,332,'2005-11-11 14:42:14','2010-02-16 23:04:49',0,17510,NULL,'2005-11-21 16:56:30',1976899,'2007-02-04 14:32:34','template://1976899','0107529201976899','<!-- verifications | zubata binarka, edited by freezy -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\" action=\"/id/1976899\">\r\nLogin: <input type=\"text\" name=\"login\" />\r\nVerification code: <input type=\"text\" name=\"vercode\" />\r\n\r\n<input type=\"submit\" name=\"event\" value=\"verify\" />\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(1979053,'m_m',1593701,1,'no','private',0,332,'2005-11-13 03:23:15','2010-02-16 23:04:49',0,49,NULL,'2005-11-13 03:23:15',1979053,'2006-03-14 13:34:57','template://1979053','0159370101979053','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center> {* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<td valign=\'top\'>\r\n{include file=\"1549913.tpl\"}\r\n{get_movement user_id=1382061 offset=$offset listing_amount=$listing_amount}\r\n{foreach from=$get_movement item=movement}\r\n<a href=\'/id/{$movement.node_id}\'>{$movement.node_name}</a>\r\n&nbsp;({$movement.last_visit|date_format:\"%d.%m.%Y. - %H:%M:%S\"})<br>\r\n{/foreach}\r\n</td>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',0,1),(1986686,'k_wallet',1058818,1,'no','public',0,332,'2005-11-17 17:22:21','2010-02-16 23:04:49',0,210,NULL,'2005-11-17 17:22:21',4,'2006-04-17 15:42:11','event://k_wallet','010752920105881801986686','<?php\r\nfunction k_wallet() {\r\n// cheatfix, moznost prelievania user_k a k_walletu.\r\n\r\nglobal $db,$node,$error;\r\n$user_id=$_SESSION[\'user_id\'];\r\n$k_request=mysql_real_escape_string($_POST[\'k_wallet\']);\r\n\r\n$kset=$db->query(\"select user_k from users where user_id=\'$user_id\'\");\r\n$kset->next();\r\n$user_k=$kset->getString(\'user_k\');\r\n\r\n$kset=$db->query(\"select k_wallet from users where user_id=\'$user_id\'\");\r\n$kset->next();\r\n$k_wallet=$kset->getString(\'k_wallet\');\r\n\r\n$k_request = (int) $k_request; //integer only..\r\n\r\n\r\n\r\nif (($k_wallet+(-1*$k_request)) < 0 or ($user_k-(-1*$k_request)) < 0 or (!$k_request)) {\r\n$error=\"Chybne zadanie alebo na to proste nemas:-)\";\r\nreturn false;\r\n}\r\n\r\n$db->query(\"update users set k_wallet=k_wallet+(-1*$k_request) , user_k=user_k-(-1*$k_request) where user_id=\'$user_id\'\");\r\n}\r\n\r\n?>\r\n',1986686,1),(1990798,'20.11.2005-22:36:48',606781,1,'yes','private',0,332,'2005-11-20 22:36:48','2010-02-16 23:04:49',0,28,0,'2005-11-20 22:36:48',14,'2006-02-03 21:14:23','template://1990798','0000000100000007000012300060678101990798','<svg width=\"453.5\" height=\"75.6\" style=\"text-anchor:middle;\"\r\n     xmlns=\"http://www.w3.org/2000/svg\">\r\n  <desc>Example linecap - demonstrates three stroke-linecap values</desc>\r\n  <rect x=\"1\" y=\"1\" width=\"451\" height=\"73\" style=\"fill:none;stroke:blue;\" />\r\n  <g transform=\"translate(75.6,28.3)\" >\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"stroke:black;stroke-width:26.4;stroke-linecap:butt;\"/>\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"stroke:#ffcccc;stroke-width:1.8;\"/>\r\n    <circle id=\"circle1\" cx=\"-47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <circle id=\"circle2\" cx=\"47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <text y=\"34\" >\'butt\' cap</text>\r\n  </g>\r\n  <g transform=\"translate(226.8,28.3)\">\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"fill:none; stroke:black;stroke-width:26.4;stroke-linecap:round;\"/>\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"fill:none; stroke:#ffcccc;stroke-width:1.8;\"/>\r\n    <circle id=\"circle1\" cx=\"-47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <circle id=\"circle2\" cx=\"47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <text y=\"34\">\'round\' cap</text>\r\n  </g>\r\n  <g transform=\"translate(378,28.3)\">\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"fill:none; stroke:black;stroke-width:26.4;stroke-linecap:square;\"/>\r\n    <line x1=\"-47.2\" x2=\"47.2\" y1=\"0\" y2=\"0\" style=\"fill:none;stroke:#ffcccc;stroke-width:1.8;\"/>\r\n    <circle id=\"circle1\" cx=\"-47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <circle id=\"circle2\" cx=\"47.2\" cy=\"0\" r=\"3\" style=\"fill:#ffcccc;stroke:none;\"/>\r\n    <text y=\"34\" >\'square\' cap</text>\r\n  </g>\r\n</svg>',1230,1),(1990835,'20.11.2005-22:54:33',606781,1,'yes','private',0,332,'2005-11-20 22:54:33','2010-02-16 23:04:49',0,11,0,'2005-11-20 22:54:33',4,'2006-02-03 21:11:43','template://1990835','0000000100000007000012300060678101990835','.',1230,1),(1994155,'frz\'s get children',1487728,1,'no','moderated',0,332,'2005-11-22 16:48:55','2010-02-16 23:04:49',0,121,NULL,'2005-11-22 16:48:55',14,'2006-04-05 22:42:52','template://1994155','000001010079201101141959014782220148772801994155','{get_children listing_amount=\'23232323232323\' offset=$offset types=$children_types}\r\n\r\n{foreach from=$get_children item=child}\r\n{$child.depth} \r\n\r\n{if $child.template_id eq 2}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	nodeshell:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	(<a href=\'/id/{$node.node_id}/23\'>posledne</a>, <a href=\'/id/{$node.node_id}/15\'>k</a>,\r\n	{if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if})\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;NEW DESCENDANT</span>{/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 1417553}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	node-hell:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if})\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;NEW DESCENDANT</span>{/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 1683309}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	noudshell:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if})\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;NEW DESCENDANT</span>{/if}	\r\n	(<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 3}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;forum:: [{$child.node_id}] <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: \r\n	{$child.node_children_count} children{if $child.node_user_subchild_count} <span class=\'most_important\'> {$child.node_user_subchild_count} NEW</span>{/if}\r\n	({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>\r\n	{if $child.lastdescendant_created > $child.last_visit}<span class=\'most_important\'>&nbsp;NEW DESCENDANT</span>{/if}	\r\n{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 4}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;submission:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  ::\r\n	({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 5}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;article:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  :: ({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 10}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;bookcat:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: ({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>) :: {$child.node_id}<br>\r\n\r\n{elseif $child.template_id eq 12}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;data:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  :: ({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br>\r\n\r\n{elseif $child.template_id eq 14}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;template:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  :: ({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>) :: {$child.node_id}<br>\r\n\r\n{elseif $child.template_id eq 2019721}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;css:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> :: ({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>) :: {$child.node_id}<br>\r\n\r\n{else}\r\n\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	&nbsp;node:: [{$child.node_id}] <a class=\'important\' href=\'/id/{$child.node_id}\'>{$child.node_name}</a> ::\r\n	({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if}) (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>) <br>\r\n{/if}\r\n{/foreach}\r\n\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\'>&nbsp;\r\n	link:: <a class=\'important\' href=\'/id/{$link.node_id}\'>{$link.node_name}</a> :: \r\n	{if $link.synapse_created > $link.last_visit}<span class=\'most_important\'>&nbsp;NEW LINK</span>{/if}	(({if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}<a href=\'/id/{$child.node_id}/1961033\'>configure</a>{/if})\r\n	(<a href=\'/id/{$link.synapse_creator}\'>{$link.login}</a>) <br>\r\n{/foreach}',1141959,1),(1996895,'includes1.inc',1961139,1,'no','private',0,332,'2005-11-24 00:31:28','2010-02-16 23:04:49',0,15,NULL,'2005-11-24 00:31:28',2,'2005-11-24 01:06:32','include://includes1.inc','0196113901996895','<?php\r\n\r\necho \"I rule\";\r\n//returns a lineage of parents of the node in question in an array\r\nfunction get_parents_list($n_id){\r\n    global $db, $error;\r\n    $q=\"select node_vector from nodes where nodes.node_id=\'\".$n_id.\"\'\";\r\n    $set=$db->query($q);\r\n    if ($set->next()) {\r\n        $node_vector=$set->getString(\'node_vector\');\r\n    }else{\r\n        $count=\"error?!? nonexistent node?\";\r\n    }\r\n    $parents = str_split($node_vector, 8);\r\n    return $parents;\r\n}\r\n\r\n\r\n\r\n?>\r\n',0,1),(1997267,'del_mail_all',1075292,1,'no','public',1,332,'2005-11-24 11:01:01','2010-02-16 23:04:49',0,128,NULL,'2005-11-27 16:16:12',4,'2005-11-27 13:36:05','event://del_mail_all','0107529201997267','<?php\r\n    /* INDEV / DO NOT TOUCH | del_mail_all button functionality in mailbox | maniax */\r\n    \r\n    function del_mail_all($node_id) {\r\n    global $db, $error;\r\n        \r\n        if (empty($_POST[\'del_mail_all_chk\']) || $_POST[\'del_mail_all_chk\'] != \'on\') {\r\n            $error = \'You must check the checkbox near del_mail_all button, to perform this operation\';\r\n            return (false);\r\n        }\r\n        \r\n        $user_id = $_SESSION[\'user_id\'];\r\n        $m_qs = sprintf(\'delete from mail where mail_user = %d\', $user_id);\r\n        $db->query($m_qs);\r\n        \r\n        $error = \'All your mail has been deleted.\';\r\n        return (true);\r\n    }\r\n?>\r\n\r\n\r\n',0,1),(1998545,'db query test',1814654,1,'yes','private',0,332,'2005-11-24 23:44:38','2010-02-16 23:04:49',0,54,NULL,'2005-11-24 23:44:38',1998545,'2005-11-25 00:23:34','template://1998545','0181465401998545','{include file=\"modules/header.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n<table>\r\n<tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n<tr>\r\n<td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend[3]}min {$active_friend.idle_time_seconds}sec</td>\r\n</tr>\r\n</table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n<table>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n<tr>\r\n<td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n</tr>\r\n</table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\'http://stats.h-k.sk/kybusers.png\' border=\'0\'></center>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',0,1),(2001014,'test',2001008,1,'no','private',0,332,'2005-11-26 18:44:15','2010-02-16 23:04:49',0,268,NULL,'2005-11-26 18:44:15',4,'2007-02-14 18:11:37','template://2001014','00000101007920110200100802001014','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2928311\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n\r\n\r\n\r\n{/if}\r\n<!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script>\r\n\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script> \r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>- main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> --\r\n<a href=\'/id/102/\'>hysteria</a> --\r\n<a href=\'/id/156968\'>bookmarks</a> --\r\n<a href=\'/id/24\'>mail</a> --\r\n<a href=\'/id/23\'>last</a> --\r\n<a href=\'/id/2024123\'>k</a> --\r\n<a href=\'/id/27\'>people</a> --\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogs</a> --\r\n<a href=\'https://kyberia.sk/chat/chat.htm\'>chat</a> --\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/1017832\'>help</a> --\r\n<a href=\'/id/{$user_id}/1961033\'>configure</a> ---\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n',2001008,1),(2001497,'test2',2001008,1,'no','private',0,332,'2005-11-27 03:31:40','2010-02-16 23:04:49',0,86,NULL,'2005-11-27 03:31:40',4,'2005-11-27 03:58:23','template://2001497','00000101007920110200100802001497','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n{$error}\r\n\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n{include file=\"1549885.tpl\"}\r\n\r\n\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n\r\n\r\n\r\n{*showing node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',2001008,1),(2001784,'dump_mail_xml',1075292,1,'no','public',1,332,'2005-11-27 13:14:17','2010-02-16 23:04:49',0,92,NULL,'2005-11-27 16:18:03',4,'2006-10-13 10:44:10','event://dump_mail_xml','0107529202001784','<?php\r\n    /* INDEV / DO NOT TOUCH | dump_mail_xml button functionality in mailbox | maniax */\r\n    \r\n    if (!defined(\'M_ENDL\')) define(\'M_ENDL\', chr(10));\r\n    \r\n    function dmx_gen_entry($m_rec) {\r\n        printf(\'  <mail id=\"%d\">\'.M_ENDL, $m_rec[\'mail_id\']);\r\n        printf(\'    <datetime>%s</datetime>\'.M_ENDL, $m_rec[\'mail_timestamp\']);\r\n        printf(\'    <from id=\"%d\"><![CDATA[%s]]></from>\'.M_ENDL, $m_rec[\'mail_from\'], htmlspecialchars($m_rec[\'mail_from_login\']));\r\n        printf(\'    <to id=\"%d\"><![CDATA[%s]]></to>\'.M_ENDL, $m_rec[\'mail_to\'], htmlspecialchars($m_rec[\'mail_to_login\']));\r\n        echo   \'    <text><![CDATA[\'.M_ENDL;\r\n        printf(\'      %s\'.M_ENDL, $m_rec[\'mail_text\']);\r\n        echo   \'    ]]></text>\'.M_ENDL;\r\n        printf(\'  </mail>\'.M_ENDL);\r\n    }\r\n    \r\n    function dump_mail_xml($node_id) {\r\n    global $node, $db, $error;\r\n        \r\n        $user_id = $_SESSION[\'user_id\'];\r\n\r\n        $gm_qs = sprintf(\'select mail.*, users_from.login as mail_from_login, users_to.login as mail_to_login from mail \r\n                          join users as users_from on users_from.user_id = mail.mail_from \r\n                          join users as users_to   on users_to.user_id   = mail.mail_to\r\n                          where mail_user = %d order by mail_id asc\', $user_id);\r\n        \r\n        $m_set = $db->query($gm_qs);\r\n\r\n        if (!empty($_POST[\'FORCE_OB\']) && $_POST[\'FORCE_OB\'] == \'true\') ob_clean();\r\n\r\n        Header(\'Content-type:application/octet-stream\');\r\n        Header(sprintf(\'Content-disposition:attachment;filename=maildump-%d.xml\', $user_id));\r\n\r\n        echo \'<?xml version=\"1.0\"?>\'.M_ENDL;\r\n        printf(\'<!-- XML mail dump for user id %s, generated @ %s -->\'.M_ENDL, $user_id, date(\'d-m-Y, H:i:s\'));\r\n        printf(\'<maillist owner=\"%d\">\'.M_ENDL, $user_id);\r\n        while ($m_set->next())\r\n            dmx_gen_entry($m_set->getRecord());\r\n        printf(\'</maillist>\'.M_ENDL);\r\n        \r\n        die();\r\n    }\r\n?>\r\n\r\n\r\n\r\n\r\n\r\n\r\n',0,1),(2005780,'tux_user_template',1999688,1,'no','private',0,332,'2005-11-29 17:02:56','2010-02-16 23:04:49',0,193,NULL,'2005-11-29 17:02:56',4,'2006-07-12 11:11:54','template://2005780','00000101007920110199968802005780','{* header *}{include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> \r\n<center>\r\n{$node.node_content}\r\n</center>\r\n',1999688,1),(2013161,'get_poll',1961172,1,'no','private',0,332,'2005-12-04 01:49:24','2010-02-16 23:04:49',0,45,NULL,'2005-12-04 01:49:24',4,'2006-05-17 14:28:41','plugin://get_poll','007920030196117202013161','<?php\r\n// bugfix. Opravuje zobrazovanie ankiet v nadparentoch kde nemaju byt.\r\nfunction smarty_function_get_poll($params,&$smarty) {\r\nglobal $db,$node;\r\n$user_id=$_SESSION[\'user_id\'];\r\n$node_vector=$node[\'node_vector\'];\r\nif (!is_numeric($params[\'poll_id\'])) $poll_id=$node[\'node_id\'];\r\nelse $poll_id=$params[\'poll_id\'];\r\n\r\nif (is_array($params[\'poll\'])) {\r\n$array=$params[\'poll\'];\r\n$voted=\'yes\';\r\n}\r\n\r\nelse {\r\n$set=$db->query(\"select nodes.*,node_access.node_permission from nodes left join node_access on (nodes.node_id=node_access.node_id and node_access.user_id=\'$user_id\') where node_parent=\'$poll_id\' and template_id=\'1549834\' order by node_id desc limit 1\");\r\n\r\n$set->next();\r\n$array=$set->getRecord();\r\nif ($array[\'node_permission\']==\'ban\') $voted=\'yes\';\r\nelse $voted=\'no\';\r\n}\r\n\r\n$option_array=unserialize($array[\'node_content\']); \r\n$permission=$array[\'node_permission\']; \r\n\r\n$poll=Array(\"voted\"=>$voted,\"node_id\"=>$array[\'node_id\'],\"question\"=>$array[\'node_name\'],\"total\"=>$array[\'node_views\'],\"options\"=>$option_array); \r\n$smarty->assign(\'get_poll\',$poll);\r\n\r\n}\r\n?>\r\n',2013161,1),(2013197,'bloglist_scrollable',1857518,1,'yes','private',0,332,'2005-12-04 03:08:04','2010-02-16 23:04:49',0,54,NULL,'2005-12-04 03:08:04',2013197,'2005-12-04 03:23:57','template://2013197','018146540185751802013197','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n\r\n{get_nodes_by_parent parent=21 listing_amount=23232323232 offset=0}\r\n{foreach from=$get_nodes_by_parent item=child}\r\n{if $child.node_creator eq $node.node_id}\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div>\r\n{$child.node_content|strip_tags|truncate:230|stripslashes}\r\n</div>\r\n</div>\r\n{/if}\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n(c)DarkAural - mailware:-)\r\n\r\n\r\n\r\n\r\n',2013197,1),(2013212,'get_all_submissions',1857518,1,'yes','private',0,332,'2005-12-04 03:27:08','2010-02-16 23:04:49',0,47,NULL,'2005-12-04 03:27:08',2013212,'2005-12-04 03:32:59','template://2013212','018146540185751802013212','{getCreationByTemplateId template_id=\"4\" creator_id=$node.node_creator listing_ammount=23232323232323323 offset=0}\r\n\r\n{foreach from=$getCreationByTemplateId item=child}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 3em\'>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> {if $child.user_action neq false} [lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div>\r\n{$child.node_content|stripslashes}\r\n</div>\r\n</div>\r\n\r\n{/foreach}\r\n',2013212,1),(2014145,'|.................',1191427,1,'no','public',0,332,'2005-12-04 19:26:04','2010-02-16 23:04:49',0,36,NULL,'2005-12-04 19:26:04',14,'2009-03-16 23:43:21','template://2014145','0154968901908888015496890119142702014145','{if $header_id neq true}\r\n<html>\r\n    <head>      \r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n    </head>\r\n    <body>\r\n        {if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n{/if}\r\n	   \r\n	   <table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n		   <tr>\r\n				<td align=\'center\'>\r\n				   {if $user_id eq false}<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br /><br />{/if}\r\n				   {if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/2014145\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'node_system_access\'>\r\n									   <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n									   <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n									   <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n								   </select>\r\n									   <!--option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option-->\r\n									   <!--option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option-->\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if} /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'file\' name=\'description_image\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_image\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\"checkbox\" name=\"nl2br\" value=\"1\" title=\"new line to break\" {if $node.nl2br == 1}checked=\"checked\"{/if} /></td>\r\n							   <td><input type=\"submit\" name=\"event\" value=\"configure_nl2br\" /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <table>\r\n							<tr>\r\n								<td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\' /></td>\r\n							</tr>\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n						   <tr>\r\n							   <td colspan=\'2\'>vector: {$node.node_vector}</td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_parent\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_external_link\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   {if $node.node_creator eq $user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <input type=\'text\' name=\'owner\' value=\'{$node.owner}\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'set_creator\' />\r\n				   </form>\r\n				   {/if}\r\n				   \r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}\r\n					   <input type=\'file\' name=\'data_file\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'upload_data_file\' /><br />\r\n					   <input type=\'checkbox\' name=\'unzip\' />unzip?\r\n					   <input type=\'checkbox\' name=\'gallery\'>gallery<br /><br />\r\n				   </form>\r\n				   \r\n				   {if $user_id eq $node.node_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\' /></td>\r\n							   <td>\r\n								   <input type=\'submit\' name=\'event\' value=\'k_wallet\' />\r\n								   <acronym title=\"zobrazena hodnota predstavuje vas pocet K v K wallete, ked si chcete vybrat K z K walletu, tak staci zadat pocet ktory chcete vybrat\">??</acronym>\r\n							   </td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_header_template\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'  /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'listing_order\'>\r\n									   <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n									   <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <br />\r\n					   <table class=\'bordered\'>\r\n						   <tr><td>old password</td><td><input name=\'old_password\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\' /></td></tr>\r\n						   <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\' /></td></tr>\r\n					   </table>\r\n				   </form><br />\r\n				   \r\n				   {get_user_email_icq_www user_id=$node.node_id}\r\n				   {get_moods user_id=$user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n                            <tr>\r\n                                <td>\r\n                                    <select name=\"mail_notify\">\r\n								        <option value=\"0\" {if $mail_notify == 0}selected{/if}>none</option>\r\n									    <option value=\"1\" {if $mail_notify == 1}selected{/if}>popup</option>\r\n									    <option value=\"2\" {if $mail_notify == 2}selected{/if}>title</option>\r\n								    </select>\r\n                                </td>\r\n                                <td>\r\n                                    <input type=\"submit\" name=\"event\" value=\"configure_mail_notify\" />\r\n                                </td>\r\n                            </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n						   </tr><br />\r\n						   <tr>\r\n							   <td><textarea class=\'small\' name=\'moodlist\'>{$get_moods_string}</textarea></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'moodlist\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'mood\'>\r\n									   {foreach from=$get_moods item=mood}\r\n									   <option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n									   {/foreach}\r\n									   <option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n								   </select>\r\n								</td>\r\n								<td><input type=\'submit\' name=\'event\' value=\'set_mood\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					</form>\r\n					{/if}\r\n					{/if}\r\n					\r\n					<form method=\'post\'>\r\n						template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\' /><br />\r\n						<input type=\'submit\' name=\'event\' value=\'addTemplate\' />\r\n					</form>\r\n					\r\n					{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n					<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n						<textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br />\r\n						<center>\r\n							<input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n						</center><br /><br />\r\n					</form>\r\n					<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n						{get_node_commanders}{*masterlist*}{include file=\"1549911.tpl\"}\r\n					</form>\r\n					{/if}\r\n				</td>\r\n			</tr>\r\n		</table>\r\n	   \r\n	   <!-- in memorian ergond 23.7.2002 -->\r\n		<center>\r\n			&copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n			prevadzkovatel stranky ruci za nic<br />\r\n		</center>\r\n   </body>\r\n</html>',1549689,1),(2015849,'sdfdsfsdfsd',1999688,1,'no','private',0,332,'2005-12-05 17:49:52','2010-02-16 23:04:49',0,14,NULL,'2005-12-05 17:49:52',2015849,'2005-12-05 17:51:30','template://2015849','00000101007920110199968802015849','{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n<td>\r\n<center><font class=most_important>pozor pozor pozor!<br>\r\npo zaregistrovani usera sa stavate jeho \"ochrancom\" tj. dojde mu automaticky<br>\r\nod vas posta ze sa na vas moze obracat so svojimi problemami a ziadostami</font></center>\r\n{get_waiting_users}\r\n<table align=\'center\'>\r\n{foreach from=$get_waiting_users item=waiting}\r\n	<tr class=\'bordered\'><td><a href=\'/id/{$waiting.user_id}\'>{$waiting.login}</a></td>\r\n	<td width=\'500\'>{$waiting.node_content}</td>\r\n	<td>{$waiting.email}</td>\r\n	<td><input type=\'checkbox\' name=\'waiting[{$waiting.user_id}]\'>\r\n	</td></tr>\r\n{/foreach}\r\n<tr><td colspan=\'4\' align=\'center\'><input type=\'submit\' value=\'register_users\' name=\'event\'>\r\n<input type=\'submit\' value=\'remove_users\' name=\'event\'></td></tr>\r\n</table>\r\n</td></table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',1999688,1),(2018921,'add',1961052,1,'no','public',2,332,'2005-12-07 11:37:24','2010-02-16 23:04:49',0,176,NULL,'2006-04-04 14:00:44',4,'2006-04-11 23:15:31','event://add','010752920196105202018921','<?php\r\n//funkcie na pridanie Re: alebo Re[x]: do nazvu (by Maniax)\r\nfunction title_reply_callback($_matches) {return ($_matches[1].($_matches[2] + 1).$_matches[3]);}\r\nfunction title_reply($_in) {\r\nif (preg_match(\'/^Re[:\\[]/\', $_in)) {\r\nif (preg_match(\'/^Re\\[/\', $_in))\r\nreturn (preg_replace_callback(\'/^(Re\\[)(\\d*)(\\].*)$/\', \'title_reply_callback\', $_in));\r\nelse return (preg_replace(\'/^(Re)(:.*)$/\', \'\\1[2]\\2\', $_in));\r\n} else return (\'Re: \'.$_in);\r\n}\r\n \r\n//Pridanie prispevku\r\nfunction add() {\r\n\r\n    global $db,$error,$node,$permissions,$types;\r\n\r\n    $node_content=$_POST[\'node_content\'];\r\n    $node_parent=$_POST[\'node_parent\'];\r\n    $template_id=$_POST[\'template_id\'];\r\n    if (empty($template_id)) $template_id=4;\r\n    $node_type=$template_id;\r\n\r\n    if (strlen($node_name)<1){\r\n        //     $error=\"node_name too short. please write some title\";\r\n        //     return false;\r\n    }\r\n\r\n    $node_name=addslashes(strip_tags($_POST[\'node_name\']));\r\n    $external_link=addslashes(strip_tags($_POST[\'external_link\']));\r\n\r\n    if (!empty($_POST[\'node_chosen\'])) {\r\n        $node_chosen=$_POST[\'node_chosen\'];\r\n        if (count($node_chosen)>1) {\r\n            $error=\"please select only one node.\";\r\n            return false;\r\n        }else {\r\n            $node_parent=addslashes($node_chosen[\'0\']);\r\n            $q=\"select * from nodes where node_id=\'\".$node_parent.\"\'\";\r\n            $p_set = $db->query($q);\r\n            if($p_set->next()){\r\n                $node_parent_name = $p_set->getString(\'node_name\');\r\n                $node_parent_template = $p_set->getString(\'template_id\');\r\n            }\r\n        }\r\n    }else{\r\n        $node_parent_name = $node[\'node_name\'];\r\n        $node_parent_template = $node[\'template_id\'];\r\n    }\r\n\r\n\r\n    if (empty($node_name)) {\r\n        if (empty($node_parent_name)){\r\n            $node_name=date(\"d.m.Y-G:i:s\");\r\n        }elseif ($node_parent_template == \"4\"){\r\n            $node_name = title_reply($node_parent_name);\r\n        }else{\r\n            $node_name=date(\"d.m.Y-G:i:s\");\r\n        }\r\n    }\r\n\r\n    if (empty($node_name)) {\r\n        $node_name=date(\"d.m.Y-G:i:s\");\r\n    }\r\n    $parent_name=$node[\'node_name\'];\r\n    $node_creator=$_SESSION[\'user_id\'];\r\n\r\n    $node_system_access=$node[\'node_system_access\'];\r\n\r\n\r\n    if (empty($node_system_access)) {\r\n    $node_system_access=\'public\';\r\n    }\r\n\r\n    $node_external_access=$_POST[\'node_external_access\'];\r\n    if (empty($node_external_access)) {\r\n    $node_external_access=\'yes\';\r\n    }\r\n\r\n\r\n    if (empty($node_content)) {\r\n    $error=$error_messages[\'ADD_NO_CONTENT\'];\r\n    return false;\r\n    }\r\n\r\n    // prida mood na koniec contentu\r\n    if (is_numeric($_SESSION[\'mood_id\']) && $node[\'external_link\'] != \'db://user\') {\r\n        $node_content .= \"\\n\\n<small>\".$_SESSION[\'mood_content\'].\"</small>\";\r\n    }\r\n\r\n    $node_content=nodes::processContent($node_content);\r\n\r\n    if ($node_system_access==\'crypto\') {\r\n\r\n    require(SYSTEM_ROOT.\'/inc/crypto.inc\');\r\n\r\n    if ($_SESSION[\'crypto\'][$node_parent]) {\r\n    $key=$_SESSION[\'crypto\'][$node_parent];\r\n    }\r\n    else {\r\n    $key = substr(md5(uniqid(rand(), true)),0,8);\r\n    }\r\n\r\n    $node_content=crypto::crypto($node_content,$key);\r\n\r\n\r\n    //setting generated crypto password for viewing\r\n    if ($node_system_access==\'crypto\') {\r\n    $_SESSION[\'crypto\'][$id]=$key;\r\n    }\r\n\r\n    }\r\n\r\n    $params[\'node_name\']=$node_name;\r\n    $params[\'template_id\']=$template_id;\r\n    $params[\'node_parent\']=$node_parent;\r\n    $params[\'node_system_access\']=$node_system_access;\r\n    $params[\'node_creator\']=$_SESSION[\'user_id\'];\r\n    $params[\'node_content\']=$node_content;\r\n    $params[\'external_link\']=$external_link;\r\n    nodes::addNode($params);\r\n    return true;\r\n    }\r\n    ?>\r\n',2018921,1),(2019721,'css-display.tpl',1548898,1,'yes','public',7,332,'2005-12-07 17:00:07','2010-02-16 23:04:49',0,183,NULL,'2005-12-07 17:00:13',4,'2005-12-27 12:47:34','template://2019721','00000101010598780154889802019721','{$node.node_content}',1548898,1),(2019722,'kyberia.css',1548898,1,'yes','moderated',0,332,'2005-12-07 17:00:13','2010-02-16 23:04:49',2,4952135,NULL,'2005-12-07 17:00:13',14,'2009-10-27 18:56:39','template://2019722','00000101010598780154889802019722','/* tie komenta  re este niesu akoze naozaj [= vlastne aj toto css je taka provizooria; bo by som chcel zmenit system selektorov [aj v kode] */\r\n\r\n/* pasteka */\r\nbody {\r\n  color: #6DAE42;\r\n  margin:0;\r\n  padding:0;\r\n  background-color: #000;\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n  height: 100%;\r\n	font-size:70%;\r\n}\r\n\r\nhtml>body {\r\n  font-size:11px;\r\n}\r\n\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\ntd {\r\n  font-size:70%;\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n  /*padding: 0.1em 0.1em 0.1em 0.1em; */\r\n}\r\ntr>td {\r\n  font-size:11px;\r\n}\r\n\r\n\r\n\r\n\r\n/* header [momentalne vypnute fixnutie] */\r\n.t1 {\r\n	position: relative;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n  line-height:1em;\r\n}\r\n\r\n.t1 a {\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n  font-size: 1em;\r\n}\r\n\r\n.t2 {\r\n	/* height: 20px;*/\r\n}\r\n\r\n/* obsah nody */\r\n\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\n\r\n\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n  font-size: 1em;\r\n}\r\n\r\na:hover {\r\n	color: red;\r\n}\r\n\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n  font-size: 1em;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n}\r\n\r\n\r\n.bordered {\r\n	border: 2px solid #6DAE42;\r\n}\r\n\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n\r\n\r\n\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n}\r\n\r\n.header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background: #444;   /* len opera */\r\n  border: 1px solid #000;   /* len opera */\r\n  color: #000;\r\n  opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.most_important {\r\n  font-weight: bold; \r\n  color: red;\r\n  size:70%;\r\n}\r\n\r\n.important_y { color: red; display: block; font-size: 2em; margin: .67em 0 }\r\n.important_n { color: green; display: block; font-size: 2em; margin: .67em 0 }\r\n\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n        _margin-bottom:0;\r\n}\r\n\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px; border:0; }\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n\r\n/*-neu-*/ /* \r\nul.node_children\r\n  li.level1 <<... li.levelx>>, li.lvl\r\n    a.vector\r\n    div.node_content\r\n      div.node_header\r\n        img.node_avatar\r\n        a.node_login\r\n        input.node_chosen\r\n        span.node_header_created\r\n        span.node_header_k\r\n        span.node_header_new\r\n        span.node_header_changed\r\n        span.node_header_sirotka\r\n        span.node_header_descendent\r\n        span.node_header_hardlink\r\n        span.node_header_title\r\n          a\r\n      div.node_body\r\n  <<ul>>\r\n*/\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin: 2em 0 0 0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #323232;\r\npadding:1.6em 0 2px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 1px dotted #323232;\r\n}\r\n\r\na.vector {\r\nposition: absolute;\r\nleft:0;\r\nmargin-top:-1.8em;\r\nfont-size: 0.8em; \r\n}\r\n\r\na.actionToggleThread {\r\nposition: absolute;\r\nleft:-1.2em;\r\nmargin-top:-1.8em;\r\nfont-size: 0.8em;\r\ndisplay:inline !important;\r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-1em;\r\n}\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1em 0 1.3em 0; \r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nborder: 2px solid #6dae42; \r\nbackground: #000;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #333;\r\nposition:relative;\r\n}\r\n\r\nspan.hidden_header_title_nodename {\r\ncolor: #323232;\r\npadding-left:0.8em;\r\n}\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nmargin:2px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-4px;\r\nwidth:50px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\ndiv.ieonly.node_body, div.ieonly.bordered {\r\nword-wrap: break-word;\r\n}\r\n/* docasne tu */\r\ndiv#topic {\r\n_word-wrap: break-word;\r\n} \r\n/*-----*/\r\n\r\n\r\n\r\n\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\n\r\n\r\n\r\ninput.small {\r\n	color: white;\r\n	background-color: #000;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\nline-height:1em;\r\n}\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #000;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\n\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #000;\r\n	color: white;\r\n}\r\n\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #000;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n\r\n.childVector {\r\n	font-size: 0.8em;\r\n}\r\n\r\n.controls { margin-top:3px;  } \r\n.controls input { margin-right: 2px; }\r\n\r\n.toolbar { margin: 2px 0;}\r\n.toolbar input { margin-right: 2px; }\r\n\r\n.add_put { margin-top: 3px; }\r\n\r\n\r\n/* mejl ---------------------------------------------------------------- */\r\n\r\n#mail_form { margin-bottom:10px }\r\n#mail_form .controls { margin-top:2px; }\r\n.message .header { padding:0.2em }\r\n\r\n\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n\r\n\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n\r\n/* quick search ------------------------------------ */\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: absolute;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}',1548898,1),(2019746,'eventz kategorized',0,1,NULL,'public',2,332,'2005-12-07 17:13:36','2010-02-16 23:04:49',0,101,NULL,'2005-12-07 17:13:43',2,'2006-03-03 15:11:37','template://2019746','02019746','eventz kategorized with \'put\' into kategories.\r\nNot all are here (yet).\r\nEach event can be \'put\' into one or more categories.',0,1),(2019747,'1[2]2',1966517,1,NULL,'public',0,332,'2005-12-07 17:13:43','2010-02-16 23:04:49',0,29,NULL,'2005-12-07 17:13:43',4,'2005-12-18 20:10:02','template://2019747','0000010100792011007991190196651702019747','vyvolanie get_node_commanders : {get_node_commanders}<br /><br />\r\necho masters : {$masters}<br /><br />\r\n\r\nvyvolanie get_node_commanders2 : {get_node_commanders2}<br /><br />\r\necho masters : {foreach from=$get_node_commanders2.master item=one}\r\n{$one}\r\n{/foreach}\r\n',799119,1),(2019773,'devel_header',1548898,1,NULL,'public',0,332,'2005-12-07 17:24:52','2010-02-16 23:04:49',0,274,NULL,'2005-12-07 17:24:52',4,'2006-01-25 01:21:23','template://2019773','00000101010598780154889802019773','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n    <title>{include file=\"791948.tpl\"}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> \r\n        <style type=\"text/css\" media=\'all\'>\r\n            @import \"/id/2019722/\";\r\n{literal}\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n{/literal}\r\n        </style>\r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n   {if $user_id eq true}{include file=\"1549959.tpl\"} <br>\r\n    <center>\r\n    <form method=\'post\'> \r\n    <table>\r\n     <tr>\r\n      <td><input type=\'submit\' name=\'event\' value=\'debugging\'></td> \r\n      \r\n      <td> | </td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\' value=\'addTemplate\'></td> \r\n      <td><input type=\'text\' name=\'add_template_id\' value=\'{$node.node_id}\'></td> \r\n      \r\n      <td> |</td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\' value=\'addEvent\'></td>\r\n      <td><input type=\'text\' name=\'add_event_id\' value=\'{$node.node_id}\'></td>\r\n      \r\n      <td> | </td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\' value=\'addPlugin\'></td>\r\n      <td><input type=\'text\' name=\'add_plugin_id\' value=\'{$node.node_id}\'></td>\r\n      \r\n      <td> | </td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\' value=\'undelete\'></td> \r\n      <td><input type=\'text\' name=\'undelete_id\' value=\'31337\'></td> \r\n     </tr>\r\n    </table> \r\n    </form> \r\n    </center> \r\n    {/if} \r\n    {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n    \r\n    ',1548898,1),(2020612,'poll_tester',1857518,1,'yes','private',0,332,'2005-12-08 04:59:01','2010-02-16 23:04:49',0,63,NULL,'2005-12-08 04:59:01',2020612,'2005-12-30 03:07:10','template://2020612','018146540185751802020612','<!--showing poll-->\r\n{if $poll_id eq true}{get_poll poll_id=$poll_id}\r\n{else}{get_poll}{/if}\r\n{$get_poll.voted}\r\n{if $get_poll.question eq true}\r\n<table width=\'66%\' align=\'center\' class=\'bordered\'>\r\n<tr><td colspan=\'3\'\r\nalign=\'center\'><b>{$get_poll.question}</b></td></tr>\r\n{foreach from=$get_poll.options item=option name=poll_option}\r\n<tr><td>{if $get_poll.voted eq \'yes\'}{$option.text}{else}\r\n<form method=\'post\'\r\naction=\'/id/{$get_poll.node_id}\'>{$option.text}&nbsp;<input\r\ntype=\'submit\' name=\'event\' value=\'vote\'><input\r\ntype=\'hidden\' name=\'poll_option\'\r\nvalue=\'{$smarty.foreach.poll_option.iteration}\'></form>{/if}</td><td>\r\n<table style=\'background-color:#6dae42;width: {math equation=\"(x/y)*100\"\r\nformat=\"%d\" x=$option.number y=$get_poll.total} pt;\'><tr height=5><td\r\nheight=5></td></tr></table></td><td>{math\r\nequation=\"(x/y)*100\" format=\"%.1f\" x=$option.number\r\ny=$get_poll.total}%</td></tr>\r\n{/foreach}\r\n<tr><td colspan=\'3\' align=\'center\'><i>{$get_poll.total}\r\nvoted</i></td></tr>\r\n</table>\r\n{/if}\r\n<!--end of showing poll-->\r\n\r\n',2020612,1),(2020615,'custom_poll_forum',1857518,1,'yes','private',0,332,'2005-12-08 05:01:50','2010-02-16 23:04:49',0,15,NULL,'2005-12-08 05:01:50',2020615,'2005-12-08 05:05:15','template://2020615','018146540185751802020615','{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"2020612.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2020615,1),(2020619,'custom_nodeshell_temp',1857518,1,'yes','private',0,332,'2005-12-08 05:11:50','2010-02-16 23:04:49',0,17,NULL,'2005-12-08 05:11:50',2020619,'2005-12-08 05:13:26','template://2020619','018146540185751802020619','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"2020612.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_nodeshell_children*}{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"} ',2020619,1),(2024123,'K uchylariumless',1857518,1,'no','public',0,332,'2005-12-10 10:56:09','2010-02-16 23:04:49',0,6587,NULL,'2005-12-10 10:56:09',2024123,'2006-08-17 00:19:13','template://2024123','018146540185751802024123','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n\r\n{foreach from=$get_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\nin <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>\r\n{if $k.node_parent eq 63837}<h1>Uchylarium content detected.Not showing....</h1>\r\n{else}{$k.node_content|stripslashes|nl2br}\r\n{/if}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',2024123,1),(2024143,'antiuchylarium_header_temp',1857518,1,'yes','public',0,332,'2005-12-10 11:25:18','2010-02-16 23:04:49',0,67,NULL,'2005-12-10 11:25:18',2024143,'2006-01-25 12:18:33','template://2024143','018146540185751802024143','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html;\r\ncharset=utf-8\"> \r\n    <title>{include file=\"791948.tpl\"}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\"text/css\" media=\'all\'>\r\n            @import \"/id/2019722/\";\r\n        </style>\r\n \r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarkz</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/2024123\'>k NEW</a> / <a\r\nhref=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',2024143,1),(2037444,'my_header_template_solon',1857518,1,'yes','public',0,332,'2005-12-17 17:31:31','2010-02-16 23:04:49',0,270,NULL,'2005-12-17 17:31:31',2037444,'2006-04-12 17:40:20','template://2037444','018146540185751802037444','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html;\r\ncharset=utf-8\"> \r\n    <title>{include file=\"791948.tpl\"}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\"fricon\"].src =\r\n\"/images/users/\"+document.formular.mail_to.value+\".gif\"; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\"fricon\"].src = \"/images/nodes/\"\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<link rel=\'stylesheet\' type=\'text/css\'href=\'http://darkaural.wz.cz/white.css\'>\r\n \r\n   </head> \r\n   <body> \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\" method=\"post\">\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/156968\'>bookmarkz</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/2024123\'>k NEW</a> / <a\r\nhref=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a><br><center>\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'></center>\r\n</center>\r\n</form>\r\n    <form method=\'post\'> \r\n    <table>\r\n     <center>\r\n\r\n     <tr>\r\n      <td><input type=\'submit\' name=\'event\'\r\nvalue=\'debugging\'></td> \r\n      \r\n      <td> | </td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\'\r\nvalue=\'addTemplate\'></td> \r\n      <td><input type=\'text\' name=\'add_template_id\'\r\nvalue=\'{$node.node_id}\'></td> \r\n      \r\n      <td> |</td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\'\r\nvalue=\'addEvent\'></td>\r\n      <td><input type=\'text\' name=\'add_event_id\'\r\nvalue=\'{$node.node_id}\'></td>\r\n      \r\n      <td> | </td>\r\n      \r\n      <td><input type=\'submit\' name=\'event\'\r\nvalue=\'addPlugin\'></td>\r\n      <td><input type=\'text\' name=\'add_plugin_id\'\r\nvalue=\'{$node.node_id}\'></td>\r\n     </tr></center> \r\n    </table> \r\n    </form> \r\n<hr>\r\n    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n    ',2037444,1),(2038918,'User_template1',2038905,1,'yes','private',1,332,'2005-12-18 18:03:18','2010-02-16 23:04:49',0,67,NULL,'2005-12-18 18:03:18',2038918,'2005-12-18 18:11:10','template://2038918','000001010079201102038833020388620203890502038918','\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n<div align=\"center\">\r\n  <p><h3>Mireille</h3></p>\r\n  <p><img src=\'http://kyberia.sk/images/nodes/1/8/1870296.gif\'></p>\r\n  <p>{include file=\"1549916.tpl\"}\r\n    {* shows what other friends think about users *}\r\n    {get_children_by_external_link external_link=\'session://friend\'\r\n    listing_amount=$listing_amount offset=$offset orderby=desc}\r\n    {foreach from=$get_children_by_external_link item=child}\r\n    {/foreach} </p>\r\n</div>\r\n<!--end of central column--></td>\r\n</tr></table>\r\n{/if}\r\n\r\n',2038833,1),(2039045,'get_node_commanders2',1961167,1,'no','private',0,332,'2005-12-18 19:08:10','2010-02-16 23:04:49',0,24,NULL,'2005-12-18 19:08:10',1760848,'2005-12-18 19:13:44','plugin://get_node_commanders2','007920030196116702039045','<?php\r\nfunction smarty_function_get_node_commanders2($brawco,&$smarty) {\r\n    global $db,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $set=$db->query(\"select node_permission,users.login from node_access left join users on node_access.user_id=users.user_id where node_id=\'$node_id\' and node_permission!=\'\' order by node_permission\");\r\n\r\n    while ($set->next()) {\r\n        $commanders[$set->getString(\'node_permission\')][]=$set->getString(\'login\');\r\n    }\r\n\r\n    $smarty->assign(\'get_node_commanders2\',$commanders);\r\n//     $smarty->assign(\'masters\',$commanders[\'master\']);\r\n//     $smarty->assign(\'ops\',$commanders[\'op\']);\r\n//     $smarty->assign(\'access\',$commanders[\'access\']);\r\n//     $smarty->assign(\'bans\',$commanders[\'ban\']);\r\n//     $smarty->assign(\'silence\',$commanders[\'silence\']);\r\n//     $smarty->assign(\'execute\',$commanders[\'execute\']);\r\n\r\n}\r\n\r\n?>\r\n\r\n\r\n\r\n',2039045,1),(2039725,'masters_template',1999688,1,'yes','public',0,332,'2005-12-19 09:37:49','2010-02-16 23:04:49',0,17,NULL,'2005-12-19 09:37:49',4,'2005-12-19 09:38:06','template://2039725','00000101007920110199968802039725','{get_node_commanders2}\r\n{foreach from=$get_node_commanders2.master item=one}\r\n{$one}\r\n\r\n{/foreach}\r\n\r\n{foreach from=$get_node_commanders2.op item=one}\r\n{$one}\r\n\r\n{/foreach}',1999688,1),(2039852,'jeba',1857518,1,'yes','private',0,332,'2005-12-19 10:30:37','2010-02-16 23:04:49',0,25,NULL,'2005-12-19 10:30:37',2039852,'2006-01-01 01:40:11','template://2039852','018146540185751802039852','{$user_k}\r\n',2039852,1),(2040923,'72',0,1,'no','private',0,332,'2005-12-19 19:52:16','2010-02-16 23:04:49',0,78,NULL,'2005-12-19 19:52:16',4,'2005-12-19 20:00:48','template://2040923','02040923','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2040929/download\'>\r\n<!--\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://x86.sk/~acidmilk/shadowrun.css\'>\r\n-->\r\n\r\n<title>{$node.node_name}</title>\r\n\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<br>\r\n\r\n<div style=\" background-color: #111; \">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n[<a href=\'/id/101/\' style=\'header\'>101</a>] --\r\n[<a href=\'/id/19\' style=\'header\'>bkmrks</a>] --\r\n[<a href=\'/id/24\' style=\'header\'>mail</a>] --\r\n[<a href=\'/id/23\' style=\'header\'>last</a>] --\r\n[<a href=\'/id/15\' style=\'header\'>k</a>] --\r\n[<a href=\'/id/788016\' style=\'header\'>k2</a>] --\r\n[<a href=\'/id/27\' style=\'header\'>ppl</a>] --\r\n[<a href=\'/id/21\' style=\'header\'>blogs</a>] --\r\n[<a href=\'/id/25\' style=\'header\'>search</a>] --\r\n[<a href=\'/id/876611\' style=\'header\'>senate</a>] --\r\n[<a href=\'/id/1571388\' style=\'header\'>RB@K</a>] --\r\n[<a href=\'/id/1582474\' style=\'header\'>0</a>] --\r\n[<a href=\'/id/{$user_id}/1961033\' style=\'header\'>conf /me</a>] --\r\n[<a href=\'/id/2040923/1961033\' style=\'header\'>conf /header</a>] ----\r\n\r\n\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n\r\n\r\n\r\n</center>\r\n\r\n\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n</div>\r\n\r\n\r\n',0,1),(2044753,'add_ubik_friend',1999688,1,'no','private',0,332,'2005-12-21 18:41:49','2010-02-16 23:04:49',0,15,NULL,'2005-12-21 18:41:49',4,'2005-12-29 18:26:09','event://add_ubik_friend','00000101007920110199968802044753','<?php\r\nfunction add_ubik_friend() {\r\n$params[\'node_creator\']=UBIK_ID;\r\n$params[\'node_parent\']=1419407;\r\n$params[\'node_name\']=\"ahoj\";\r\n$params[\'template_id\']=8;\r\n$params[\'external_link\']=\"session://friend\";\r\n$params[\'node_content\']=$_POST[\"f_text\"];\r\n\r\n$params[\'node_content\']=addslashes($params[\'node_content\']);\r\nnodes::addNode($params);\r\n}\r\n?>',1999688,1),(2049893,'delete_friend',1999688,1,'yes','private',0,332,'2005-12-24 20:31:48','2010-02-16 23:04:49',0,30,NULL,'2005-12-24 20:31:48',4,'2006-01-05 09:43:51','event://delete_friend','00000101007920110199968802049893','<?php\r\nfunction delete_friend() {\r\nif($_POST[\"delete_id\"]) {\r\n$sql = \"delete from `nodes` where `node_id` = \'{$_POST[\"delete_id\"]}\' and `external_link` = \'sessions://friend\'\";\r\n$sql1 = \"delete from `node_content` where `node_id` = \'{$_POST[\"delete_id\"]}\'\";\r\n$db->executequery($sql);\r\n$db->executequery($sql1);\r\nreturn (true);\r\n\r\n\r\n\r\n\r\n\r\n\r\n}\r\n}\r\n?>',1999688,1),(2052997,'view:: events',2061488,1,'no','private',0,332,'2005-12-27 00:39:04','2010-02-16 23:04:49',0,457,NULL,'2005-12-27 00:39:04',2052997,'2006-01-02 18:40:06','template://2052997','0181465401990629017978750206148802052997','<center> <h3>All nodes with external link \'event://\' set</h3><br>\r\ntesting version by DarkAural </center>\r\n\r\n{get_nodes_by_external_link external_link=\'event://\' listing_amount=all offset=0 orderby=desc}\r\n{foreach from=$get_nodes_by_external_link item=node}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 3em\'>Node ID: {$node.node_id} Named:\r\n<a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by ID: <a href=\'/id/{$node.user_id}\'>{$node.login}</a> \r\n<br>&nbsp;&nbsp;{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div>\r\n{$node.node_content|stripslashes|escape:\"html\"|nl2br}\r\n</div>\r\n</div>\r\n{/foreach}\r\n\r\n\r\n',1797875,1),(2053008,'send',1961091,1,'no','public',2,332,'2005-12-27 00:44:28','2010-02-16 23:04:49',0,268,NULL,'2006-02-25 13:30:07',14,'2006-08-16 19:05:30','event://send','010752920196109102053008','<?php\r\n//  [multimail buless send capatibility]\r\n        function send() {\r\n                global $db;\r\nif (empty($_SESSION[\'user_id\']) || empty($_SESSION[\'user_name\'])) {\r\nglobal $error;\r\n$error=\"Ak sa toto stane a citas tuto spravu chod navstivit buglist....ak robis picoviny a vidis tuto spravu tak ti uz ani buglist nepomoze a chod sa odjebat hackere:-)\";\r\nreturn false;\r\n}\r\n\r\n                $user_id=mysql_real_escape_string($_SESSION[\'user_id\']);\r\n                $user_name=mysql_real_escape_string($_SESSION[\'user_name\']);\r\n                $mail_name=mysql_real_escape_string($_POST[\'mail_to\']);\r\n\r\n               if (!$mail_name) {\r\n                                   global $error;\r\n                                   $error=\"Posta sa len tak nikomu neposiela.Co takto zadat aspon adresata??hm??\";\r\n                                   return false;} \r\n                $mail_to=explode(\";\",$mail_name);\r\n                $mail_text=$_POST[\'mail_text\'];\r\n                $nohtml=$_POST[\'nohtml\'];\r\n\r\n        if (count($mail_to)==1) {\r\n                $q=\"select user_id from users where login=\'\".$mail_name.\"\'\";\r\n                        $result=$db->query($q);\r\n                        $result->next();\r\n                        $to=$result->getRecord();\r\n                        if (!$to[\'user_id\']) {\r\n                                       global $error;\r\n                                       $error=\"Dana osobka ktorej by si chcel poslat spravicku si bud zmenila nick alebo robis preklepy.\";\r\n                                       return false;\r\n                        }\r\n                        // fuck off toth\r\n                        elseif ($user_id == 1859269 && $to[\'user_id\'] == 2334) {\r\n                            global $error;\r\n                            $error = \'fuck you!\';\r\n                            return false;\r\n                        }\r\n                        else {\r\n                            $mail_to_id[]=$to[\'user_id\'];\r\n                        }\r\n        }\r\n\r\n        elseif (count($mail_to)>1) {\r\n                foreach ($mail_to as $mail_to_exploded) {\r\n                        $q=\"select user_id from users where login=\'$mail_to_exploded\'\";\r\n                                $result=$db->query($q);\r\n                                $result->next();\r\n                                $to=$result->getRecord();\r\n                                if (!$to[\'user_id\']) {\r\n                                       global $error;\r\n                                       $error=\"Pravdepodobne si osobka $mail_to_exploded zmenila nick alebo mas niekde preklep. Skus to opravit a potom try again:-]\";\r\n                                       return false; }\r\n                                // fuck off toth\r\n                                elseif ($user_id == 1859269 && $to[\'user_id\'] == 2334) {\r\n                                    global $error;\r\n                                    $error = \'fuck you!\';\r\n                                    return false;\r\n                                }\r\n                                else {$mail_to_id[]=$to[\'user_id\'];}\r\n            }\r\n        }\r\n\r\n                if (empty($mail_text)) {\r\n                        global $error;\r\n                        $error=\"Prilis kratka sprava. Syr vesela krava, student prava a ci\r\ndobra trava?\";\r\nreturn false;\r\n                }\r\n\r\n                if ($mail_to_id) {\r\n\r\n                        $mail_text=nodes::processContent($mail_text);\r\nglobal $htmlparse;\r\nif ($htmlparse) {\r\n$error=$htmlparse;\r\nreturn false;\r\n}\r\nforeach ($mail_to_id as $mail_to_id_send) {\r\n                $q=\"insert into mail set\r\nmail_user=\'$user_id\',mail_read=\'no\',\r\nmail_from=\'$user_id\',mail_text=\'$mail_text\',mail_to=\'$mail_to_id_send\',mail_timestamp=NOW()\";\r\n                        $result=$db->query($q);\r\n                $duplicate_id=$db->getLastInsertId();\r\n                       $q=\"insert into mail set mail_duplicate_id=\'$duplicate_id\',\r\nmail_read=\'no\',mail_user=\'$mail_to_id_send\',mail_from=\'$user_id\',mail_text=\'$mail_text\',\r\nmail_to=\'$mail_to_id_send\',mail_timestamp=NOW()\";\r\n                        $result=$db->query($q);\r\n                        $db->query(\"update users set user_mail=user_mail+1,\r\nuser_mail_name=\'$user_name\', user_mail_id = \'\".mysql_real_escape_string($_SESSION[\'user_id\']).\"\' where user_id=\'$mail_to_id_send\'\");\r\n                }\r\n            return true;\r\n\r\n                }\r\n\r\n                else {\r\n                        global $error;\r\n                        $error=\"user $mail_to does not exist\";\r\n                        return false;\r\n                }\r\n        }\r\n\r\n\r\n?>',2053008,1),(2058081,'mb_template',1999688,1,'no','private',0,332,'2005-12-29 20:24:03','2010-02-16 23:04:49',0,13,NULL,'2005-12-29 20:24:03',4,'2005-12-29 20:29:55','template://2058081','00000101007920110199968802058081','{get_movement_params children_count=$node.node_children_count} {include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column-->  <!--end of left column--> <!--main central column--> <td width=100% valign=\'top\' bgcolor=\'#5B59A2\'> {*showing node_content*} <span style=\'color: \"black\";\'>{include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/ {if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if} {include file=\"1549839.tpl\"} </form> <!--end of central column--> </span></td></tr></table> {include file=\"1549377.tpl\"}',1999688,1),(2058524,'inteligent_bookmarkzz_fixed',1857518,1,'yes','private',0,332,'2005-12-30 00:25:50','2010-02-16 23:04:49',0,42,NULL,'2005-12-30 00:25:50',2058524,'2005-12-30 00:32:49','template://2058524','018146540185751802058524','<script language=\"javascript\" src=\"/id/156968/download\"> \r\n</script>\r\n\r\n<div style=\"float:left; width:20%; text-align:center; margin-left:8px;\"\r\nclass=\'active_users\'>\r\n\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends item=node_visitor}\r\n<div class=\'active_user_img\' style=\'float:left; margin:0px 1px 0\r\n0;\'><a href=\'/id/{$node_visitor.user_id}/\'><img border=\'0\'\r\nname=\'{$node_visitor.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\'\r\nsrc=\'{get_image_link id=$node_visitor.user_id}\'></a></div>\r\n{/foreach}<br style=\"clear:left;\">\r\n{/if}\r\n<span class=\'important\'><center>users on.line</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login}</a><br>\r\n{/foreach}\r\n\r\n</div>\r\n\r\n\r\n<div style=\"margin-left:20%; padding-left:10px;\">\r\n<div id=\'book\'>\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<span class=\'tt\'>&nbsp;</span>\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n<!-- <h2>X</h2> --><div class=\'b_cat\'>\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a\r\nhref=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>kategoria::<a\r\nclass=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>   \r\n{if $bookmark_category.sum neq false}\r\n:: <span class=\'most_important\'> {$bookmark_category.sum} N!</span> \r\n{/if} \r\n<span\r\nclass=\'cconf\'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[<a\r\nhref=\'/id/{$bookmark_category.node_id}/1961033\'>conf</a>]</span>\r\n{/if}\r\n{if $bookmark_category.node_name neq true}\r\nUnsorted\r\n{/if}\r\n\r\n<div class=\'b_item\'>\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_name && $bookmarks.node_id}\r\n<div class=\"b_node\" style=\"position:relative;\"><input\r\nstyle=\'height: 11px; width: 11px;\' type=\'checkbox\'\r\nname=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count}\r\nN!</span>\r\n{/if} {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>CHANGED!\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>D!</span>\r\n{/if} <div class=\"opt\">[<a\r\nhref=\'/id/15/{$bookmarks.node_vector}\'>Kacka</a>|<a\r\nhref=\'/id/23/{$bookmarks.node_vector}\'>posledne</a>]</div>\r\n </div>{/if}\r\n{/foreach}</div></div>\r\n\r\n<br>\r\n\r\n{/foreach}\r\n </div>\r\n\r\n</div>\r\n\r\n\r\n<div id=\'fix\'>\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or\r\n$node.node_permission eq \'op\'}<a\r\nhref=\'/id/{$node.node_id}/1961033\'>configure</a>{/if}<a href=\'#top\'\r\nclass=\'top\'> top </a><input type=\'text\'\r\nname=\'bookmark_category_id\'><input type=\'submit\' name=\'event\'\r\nvalue=\'set_bookmark_category\'></div>\r\n</form>',2058524,1),(2058613,'bloglist_profile',1814654,1,'yes','private',0,332,'2005-12-30 01:25:18','2010-02-16 23:04:49',0,46,NULL,'2005-12-30 01:25:18',2058613,'2005-12-30 01:31:22','template://2058613','0181465402058613','My written blogz:\r\n{get_nodes_by_parent parent=21 listing_amount=2323232 offset=$offset}\r\n{foreach from=$get_nodes_by_parent item=child}\r\n{if $child.node_creator eq 1342}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> ||| \r\n{/if}\r\n{/foreach}',0,1),(2058721,'vote',2013048,1,'no','public',0,332,'2005-12-30 03:31:17','2010-02-16 23:04:49',0,83,NULL,'2005-12-30 03:31:17',4,'2006-05-17 14:31:14','event://vote','010752920201304802058721','<?php\r\n// pokus urobit neco z anketami:-))nerehocte sa moc hlasno:-))\r\n\r\n        function vote() {\r\n                global $node,$db,$error,$referer_id;\r\n                if (!$referer_id) $referer_id=1;\r\n\r\n                $node_id=$node[\'node_id\'];\r\n                $user_id=$_SESSION[\'user_id\'];\r\n\r\n        $set=$db->query(\"select * from node_access where node_id=\'$node_id\' and user_id=\'$user_id\' and node_permission=\'ban\'\");\r\n               if($set->getNumRows()>0) {\r\n                global $error;\r\n                $error=\"F ankete si uz hlasoval. nene..uz sa to neda viackrat...dufam:-)\"; \r\n               return false;        }\r\n                \r\n\r\n$option=$_POST[\'poll_option\'];\r\n\r\n$option--;\r\n                \r\nif (!is_numeric($option)) {\r\n                        $error=\"incorrect poll_option. fck\";\r\n                }\r\n\r\n                $poll=unserialize($node[\'node_content\']);\r\n                ++$poll[$option][\'number\'];\r\n                $node_content=serialize($poll);\r\n                $db->query(\"update nodes set node_content=\'$node_content\'\r\nwhere node_id=\'$node_id\'\");\r\n\r\n$db->query(\"update node_access set node_permission=\'ban\' where\r\nnode_id=\'$node_id\' and user_id=\'$user_id\'\");\r\n              Header(\"Location: /id/\".$node[\'node_parent\'].\"/\");\r\n\r\n        }\r\n?>',2058721,1),(2059510,'mifo_template',0,1,'no','public',1,332,'2005-12-30 15:12:35','2010-02-16 23:04:49',0,329,NULL,'2005-12-30 15:12:35',2059510,'2006-10-14 14:53:43','template://2059510','02059510','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\' style=\'border:0px\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<div style=\"width:666;margin:0px;padding:0px\">\r\n<div style=\"margin:0px;padding:0px\" align=\"center\"><h1 style=\"color:#fff;\">Co ak je to vsetko uplne inak ?</h1><a href=\"http://www.pv2c.sk/~mi/\" style=\"color:#c00;font-weight:bold;padding-bottom:5px;\" >homepage</a> | <a href=\"/id/1959928\" style=\"color:#c00;font-weight:bold;padding-bottom:5px;\" >n0t3p4d</a> | <a style=\"color:#c00;font-weight:bold;padding-bottom:5px;\" href=\"http://hysteria.sk/mifo/foto/\">gallery</a></div><div style=\"margin:0px;padding:2px 20px 2px 2px;border:0px;color:black;background:#9ec83b;font-weight:bold;text-align:right;\"><i>Boy, life takes a long time to live -- Steven Wright</i></div>\r\n</div><br><br>\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\'\r\nlisting_amount=300 offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table border=\'0\' style=\"border-bottom : 1px solid gray;\">\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\'\r\nhspace=\'5\' src=\'{get_image_link\r\nid=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' style=\'padding:0px;\'>\r\n<tr style=\"background: black;font-weigth:bold;color:green;\" class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a\r\nhref=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a\r\nhref=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. -\r\n%H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea style=\"background:#e4f3c0; color:black; width:100%;\" name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\'\r\nvalue=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\'\r\nvalue=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\'\r\nvalue=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\'\r\nname=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',0,1),(2059930,'rasto_header_temp',1857518,1,'yes','private',0,332,'2005-12-30 17:53:48','2010-02-16 23:04:49',0,20,NULL,'2005-12-30 17:53:48',2059930,'2005-12-30 17:56:32','template://2059930','018146540185751802059930','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html;\r\ncharset=utf-8\"> \r\n    <title>{include file=\"791948.tpl\"}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<link rel=\'stylesheet\'\r\ntype=\'text/css\'href=\'http:\\\\ra100.euweb.cz\\non\\black.css\'>\r\n \r\n   </head> \r\n   <body> \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/156968\'>bookmarkz</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/2024123\'>k NEW</a> / <a\r\nhref=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----<br><center>\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'></center>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>    \r\n<hr>\r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',2059930,1),(2060398,'testm',2061481,1,'no','private',0,332,'2005-12-30 22:08:26','2010-02-16 23:04:49',0,198,NULL,'2005-12-30 22:08:26',4,'2005-12-31 16:16:49','plugin://testm','0181465401990629017978750206148102060398','<?php\r\n\r\nfunction smarty_function_testm($params,&$smarty) {\r\n\r\nif ($params[\'orderby\']==\'desc\') $orderby=\"desc\";\r\n\r\n//$external_link=$params[\'external_link\'];\r\n$external_link=\'event://\';\r\nif ($params[\'listing_amount\']==\'all\')\r\n$listing_amount=\'23232323232323323\';\r\nelse $listing_amount=$params[\'listing_amount\'];\r\n\r\nif (empty($params[\'offset\'])) $offset=0;\r\nelse $offset=$params[\'offset\'];\r\n\r\nglobal $db,$node;\r\n//if (!$params[\'parent_id\']) {\r\n$parent_id=$node[\'node_id\'];\r\n//}\r\n//else $parent_id=$params[\'parent_id\'];\r\n\r\n$user_id=$_SESSION[\'user_id\'];\r\n\r\n$q=\"select users.*,nodes.*,node_content.* from nodes  left join \r\nnode_content on (node_content.node_id=nodes.node_id) left  \r\njoin users on users.user_id=nodes.node_creator where external_link like \'$external_link%\' LIMIT 0,322323232323232323\";\r\n\r\n$set=$db->query($q);\r\nwhile ($set->next()) $pole[]=$set->getRecord();\r\n$smarty->assign(\'testm\',$pole);\r\n}\r\n?>',1797875,1),(2061736,'get_nodes_by_external_link',792003,1,'no','private',0,332,'2005-12-31 21:09:22','2010-02-16 23:04:49',0,81,NULL,'2005-12-31 21:09:22',4,'2006-06-25 15:49:02','plugin://get_nodes_by_external_link','0079200302061736','<?\r\nfunction smarty_function_get_nodes_by_external_link($params,&$smarty) {\r\n\r\nif ($params[\'orderby\']==\'desc\') $orderby=\"desc\"; else $orderby=\"asc\";\r\n// echo \'xxxxxxxxxxxxxxxx\';\r\n$external_link=$params[\'external_link\'];\r\nif ($params[\'listing_amount\']==\'all\')\r\n$listing_amount=\'232323\';\r\nelse $listing_amount=$params[\'listing_amount\'];\r\n\r\nif (empty($params[\'offset\'])) $offset=0;\r\nelse $offset=$params[\'offset\'];\r\n\r\nglobal $db,$node;\r\n\r\n$q=\"select users.*,nodes.* from nodes left join users on users.user_id=nodes.node_creator where external_link = \'$external_link\' order by node_id $orderby LIMIT $offset,$listing_amount\";\r\n\r\n$set=$db->query($q);\r\nwhile ($set->next()) $pole[]=$set->getRecord();\r\n$smarty->assign(\'get_nodes_by_external_link\',$pole);\r\n}\r\n?>',0,1),(2061746,'view:: plugins',2061488,1,'no','private',0,332,'2005-12-31 21:14:11','2010-02-16 23:04:49',0,296,NULL,'2005-12-31 21:14:11',2061746,'2006-01-02 18:34:31','template://2061746','0181465401990629017978750206148802061746','<center> <h3>All nodes with external link \'plugin://\' set</h3><br>\r\ntesting version by DarkAural </center>\r\n\r\n{get_nodes_by_external_link external_link=\'plugin://\' listing_amount=all offset=0 orderby=desc}\r\n{foreach from=$get_nodes_by_external_link item=node}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 3em\'> Node ID: {$node.node_id} Named:\r\n<a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by ID: <a href=\'/id/{$node.user_id}\'>{$node.login}</a> \r\n<br>&nbsp;&nbsp;{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div>\r\n{$node.node_content|stripslashes|escape:\"html\"|nl2br}\r\n</div>\r\n</div>\r\n{/foreach}\r\n\r\n\r\n',1797875,1),(2061806,'view:: templates',2061488,1,'no','private',0,332,'2005-12-31 21:56:59','2010-02-16 23:04:49',0,105,NULL,'2005-12-31 21:56:59',2061806,'2006-01-02 18:45:08','template://2061806','0181465401990629017978750206148802061806','<center> <h3>All nodes with external link \'template://\' set</h3><br>\r\ntesting version by DarkAural </center>\r\n\r\n{get_nodes_by_external_link external_link=\'template://\' listing_amount=all offset=0\r\norderby=desc}\r\n{foreach from=$get_nodes_by_external_link item=node}\r\n\r\n<div class=\'bordered\' style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 3em\'>Node ID: {$node.node_id} Named:\r\n<a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by ID: <a\r\nhref=\'/id/{$node.user_id}\'>{$node.login}</a> \r\n<br>&nbsp;&nbsp;{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div>\r\n{$node.node_content|escape:\"html\"|wordwrap:100|nl2br}\r\n</div>\r\n</div>\r\n{/foreach}',1797875,1),(2062476,'forum',1635488,1,'no','public',1,332,'2006-01-01 17:33:06','2010-02-16 23:04:49',0,91,0,'2006-01-01 17:33:45',2062476,'2006-01-04 22:22:48','template://2062476','000022400163548802062476','{* header *}\r\n{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n	<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\' align=\'center\'>\r\n	<th width=\"760\"></th>\r\n	<tr>\r\n		<td valign=\"top\" style=\"padding-left: 10px; padding-right: 10px; width: 25%;\">\r\n			<img src=\"/images/nodes/6/4/64716.gif\">\r\n		</td>\r\n		<td valign=\"top\" style=\"padding-left: 10px; padding-right: 10px; width: 25%;\">\r\nnode:	<a href=\"/id/64716\">Blender 3D</a><br />\r\nparent:	<a href=\"/id/759017\">::design::3D::scuplture</a><br />\r\nowner:	<a href=\"/id/2240\">xyzz</a><br />\r\nmaster:	<a href=\"/id/1379\">juraj</a>, <a href=\"/id/1538\">MARIN</a>\r\n		</td>\r\n		<td valign=\"top\" style=\"padding-left: 10px; padding-right: 10px; width: 25%;\">\r\n			<li><a href=\'/id/{$node.node_id}/1961036\'>neurons</a>\r\n			<li><a href=\'/id/{$node.node_id}/1961037\'>statistics</a>/<a href=\'/id/64716/748131\'>sort</a>\r\n			<li><a href=\'/id/{$node.node_id}/14\'>source</a>\r\n			<li><a href=\'/id/{$node.node_id}/30\'>tiamat</a>\r\n			<li><a href=\'/id/{$node.node_id}/2\'>node view</a>\r\n			<li><a href=\'/id/{$node.node_id}/3\'>normal view</a>\r\n			<li><a href=\'/id/{$node.node_id}/1961033\'>configure</a><br />\r\n			<form action=\'/id/64716/\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'unbook\'>&nbsp;<input type=\'submit\' name=\'event\' value=\'book\'></form>\r\n			<form action=\'/id/64716/\' method=\'post\'><input type=\'button\' name=\'event\' value=\'K\'></form>\r\n			</form>\r\n		</td>	\r\n		<td valign=\"top\" style=\"padding-left: 10px; padding-right: 10px; width: 25%;\">\r\n		{* get_poll_box *} {include file=\"1549834.tpl\"}\r\n		</td>\r\n	</tr>\r\n</table>\r\n{* node_content *} {include file=\"1549916.tpl\"}\r\n{* showing form for adding child node *}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{* addnode *}{include file=\"1548927.tpl\"}{/if}\r\n{* get_threaded_children *}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n{*footer*}{include file=\"1549377.tpl\"}',1635488,1),(2063350,'mail_send2',2061488,1,'no','private',0,332,'2006-01-02 03:45:39','2010-02-16 23:04:49',0,27,NULL,'2006-01-02 03:45:39',2063350,'2006-01-02 03:46:16','template://2063350','0181465401990629017978750206148802063350','{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<h1> Send2 testing place </h1>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n<table>\r\n  \r\n  <tr>\r\n    \r\n    <td width=66 valign=\'top\'>\r\n      <img src=\"/images/users/{$new_mail_name}.gif\" name=\"fricon\"\r\nborder=\'0\'><br>\r\n      <input style=\'width: 50px\' type=\'text\' name=\'mail_to\'\r\nvalue=\'{$new_mail_name}\' onmouseout=\"vymena()\">\r\n    </td>\r\n    \r\n    <td align=\'left\' width=555 valign=\'top\'><textarea\r\nname=\'mail_text\'>{$post_vars.mail_text}</textarea></td>\r\n  \r\n  </tr>\r\n  \r\n  <tr>\r\n  \r\n    <td><td>\r\n      <table>\r\n          <tr>\r\n          <td><input type=\'submit\' name=\'event\'\r\nvalue=\'send2\'></td>\r\n          <td><input type=\'submit\' name=\'template_event\'\r\nvalue=\'preview\'></td>\r\n          <td>{include file=\"modules/movement.tpl\"}</td>\r\n          <td><input type=\'submit\' name=\'event\'\r\nvalue=\'delete_mail\'></td>\r\n          <td align=\'left\'><input type=\'submit\'\r\nname=\'template_event\' value=\'filter_by\'>\r\n          <td align=\'left\'>\r\n              <select name=\'search_type\'>\r\n                <option value=\'mail_text\'>text:</option>\r\n                <option value=\'mail_from\'>from:</option>\r\n                <option value=\'mail_to\'>to:</option>\r\n              </select>\r\n            <td><input type=\'checkbox\' name=\'no_html\'\r\nvalue=\'yes\'><td valign=\'middle\'>&nbsp;NO HTML</td>\r\n          </tr>\r\n          \r\n        </table>\r\n        \r\n    </td>\r\n      \r\n    </tr>\r\n</table>\r\n\r\n\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',1797875,1),(2064571,'destroy_synapse',2063160,1,'yes','public',0,332,'2006-01-02 18:24:07','2010-02-16 23:04:49',0,464,NULL,'2006-01-02 18:24:07',4,'2006-01-09 13:09:13','event://destroy_synapse','010752920206316002064571','<?\r\nfunction destroy_synapse() {\r\nglobal $error_messages,$db,$node,$error;\r\n\r\n// core idea an programming by id Redtime, debug by DarkAural\r\n\r\n$user_id=$_SESSION[\'user_id\'];\r\n$node_id=$node[\'node_id\'];\r\nif (is_array($_POST[\'node_chosen\'])) {\r\n$srcs=$_POST[\'node_chosen\'];\r\n}else{ global $error;$error=\"Ak chces nejaky ten put zmazat musis si najskor nejaky ten put vybrat.Logicke nie?:-)\";return false;}\r\n\r\n\r\nforeach ($srcs as $chosen) {\r\n$kset=$db->query(\"select synapse_creator from neurons where dst=\'$node_id\' and src=\'$chosen\'\");\r\n$kset->next();$synapse_creator=$kset->getString(\'synapse_creator\');\r\n\r\n$kset=$db->query(\"select node_creator from nodes where node_id=\'$chosen\'\");\r\n$kset->next();$node_creator=$kset->getString(\'node_creator\');\r\n\r\n$dnode=nodes::getNodeById($node_id,$_SESSION[\'user_id\']);\r\nif ($synapse_creator == $user_id || $node_creator == $user_id || permissions::isHierarch($dnode)) {\r\n\r\n$q=\"update neurons set dst_vector=\'\',link=\'soft\',synapse_creator=\'$user_id\' where dst=\'$node_id\' and src=\'$chosen\' and link=\'hard\'\";\r\nif (is_numeric($node_id) && is_numeric($chosen)) {\r\n$db->update($q);\r\n//echo \"permission check OK.\";\r\n//echo $q;\r\n}\r\n}else{\r\nglobal $error;\r\n$error=\"Nemas pravomoci na vykonanie daneho skutku....viac ku tomu nemam co dodat:-)\";\r\nreturn false;\r\n}\r\n\r\n\r\n\r\n}\r\n\r\nreturn true;\r\n\r\n}?>',2064571,1),(2064652,'trojka',1968274,1,'yes','private',0,332,'2006-01-02 18:57:30','2010-02-16 23:04:49',0,37,NULL,'2006-01-02 18:57:30',2064652,'2006-01-02 19:07:44','template://2064652','00000101007920110196827402064652','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n{* loginbox *}{include file=\"1549885.tpl\"}\r\n\r\n\r\n{/if}\r\n\r\n\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n\r\n\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n	\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n\r\n{if $permissions.w eq true}{*addnode*}{include file=\"2064663.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n\r\n',1968274,1),(2064663,'add_pica',1968274,1,'yes','private',0,332,'2006-01-02 19:02:54','2010-02-16 23:04:49',0,83,NULL,'2006-01-02 19:02:54',2064663,'2006-01-03 16:07:27','template://2064663','00000101007920110196827402064663','<form enctype=\"multipart/form-data\" action=\'/id/2064673\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true} \r\n<table>\r\n  <tr>\r\n  <td>\r\n  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n <input type=\'text\' name=\'node_name\'>\r\n  </td>\r\n  <td>\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td valign=\'middle\'>&nbsp;NO HTML\r\n </td>\r\n <!--\r\n <td>\r\n  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input type=\'file\' name=\'data_file\'>\r\n  &nbsp;{$user_quota}bytez \r\n--> \r\n </tr> \r\n</table>\r\n\r\n <textarea name=\'node_content\'>{$post_vars.node_content}</textarea> <table width=666>  <tr>  <td>  <input type=\'submit\' name=\'event\' value=\'add\'>  </td>  <td>  <!-- <select name=\'template_id\'>  <option value=\'4\'>submission</option>  <option value=\'3\'>forum</option>  <option value=\'2\'>nodeshell</option>  <option value=\'8\'>friend</option>  </select>  -->  <input type=\'text\' name=\'template_id\' size=5 value=\'4\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\'>  </td>  <td>  <input type=\'submit\' name=\'template_event\' value=\'preview\'>  </td>  <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->  <td>  {include file=\"1549913.tpl\"} </td>  <td align=\'left\'>  <input type=\'submit\' name=\'template_event\' value=\'filter_by\'>  </td>  <td align=\'left\'>  <select name=\'search_type\'>  <option value=\'user\'>user</option>  <option value=\'content\'>content</option>  </select>  </td>  <td>  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>  </td>  </tr>  <tr>  <td colspan=\'5\' align=\'center\'>  {* owner_toolbar *}{include file=\"1549939.tpl\"} </td>  </tr> </table> <div class=\'add_put\'>  <!--&nbsp;<input type=\'submit\' name=\'event\' value=\'delete\'>-->  u have {$user_k} <input type=\'submit\' value=\'K\' name=\'event\' style=\'margin-right:23px\'> <input type=\'submit\' name=\'event\' value=\'destroy_synapse2\'>  <input type=\'submit\' name=\'event\' value=\'put\'> into <select name=\'nodeshell_id\'> {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:42:\"\":true}</option>{/foreach} </select> </div> <br> \r\n{if $permissions.w eq true} {* get_node_userlist *}{include file=\"1549803.tpl\"} {/if} {/if}</form>\r\nPrcat',1968274,1),(2065194,'<font color=orange size=+1>AntaAgni</font>',2111873,1,'yes','private',940,332,'2006-01-02 23:39:51','2010-02-16 23:04:49',5,22220,1591,'2010-02-15 23:16:22',4,'2010-02-15 22:36:57','template://2065194','000000270000144900001449000014490000144900001449016632860211187302065194','<table><tr><td valign=\"top\">\n<img src=\"http://img.jablonka.org/kyb/header.jpg\" height=\"131\" alt=\"header.jpg\" />\n\nQuick-links:\n<ul><li><a href=\"/id/2078185\">Argolla forum</a> - NEW</li><li><a href=\"/id/2072322\">Naše fakturačné údaje</a></li><li><a target=\"_blank\">Performance music</a></li><li><a href=\"ftp://antaagni.jablonka.org:kyberia@ftp.jablonka.org/\">Upload link</a></li><li><a href=\"/id/2689526\">Poznaj svoje Anta Agni</a></li><li><a href=\"/id/2698068\">UV Show</a></li><li><a href=\"/id/4253134\">Pravidla AA</a></li></ul>\n\n</td><td valign=\"top\"><div style=\"width:200px;\"><font color=\"#FFFFFF\" size=\"1\"><b>Kalendarik akcii 2010</b>\n\n<b>Januar</b>\n14.januar - Argolla, SND, su, su, mis, sta, ev, pet + ini\n\n<b>Februar</b>\n19.februar - F2, Nitra\n20.februar - F10, Brno\n21.februar - skuska k akcii 22.2., Vieden, zatial s ?\n22.februar - UVshow 5, Vieden, zatial ? \n\n<b>April</b>\n24.april - f5 sv.Jur ? \n\n<b>Maj</b>\n12.maj - F3, UV3 Slovinsko\n23.maj - Slovenia ?\n24.maj - Slovenia ?\n\n<b>Oktober</b>\n7.oktober -  v hoteli Praha – Dejvice (mis, sta, su, su, pet), hodvab, ohne, kocka \n\n</font></div></td></tr></table>\n\n',1449,1),(2067474,'destroy_synapse2 test temp',2061488,1,'no','private',0,332,'2006-01-03 22:57:42','2010-02-16 23:04:49',0,32,NULL,'2006-01-03 22:57:42',2067474,'2006-01-06 01:31:44','template://2067474','0181465401990629017978750206148802067474','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*include file=\"2072862.tpl\"*}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{*include file=\"1548927.tpl\"*}\r\n{if $permissions.w eq true}\r\n<table>\r\n  <tr>\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n      <input type=\'text\' name=\'node_name\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td\r\nvalign=\'middle\'>&nbsp;NO HTML\r\n    </td>\r\n<!--\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input\r\ntype=\'file\' name=\'data_file\'>\r\n      &nbsp;{$user_quota}bytez\r\n-->\r\n  </tr>\r\n</table>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n\r\n<table width=666>\r\n  <tr>\r\n    <td>\r\n      <input type=\'submit\' name=\'event\' value=\'add\'>\r\n    </td>\r\n    <td>\r\n      <!--\r\n      <select name=\'template_id\'>\r\n      <option value=\'4\'>submission</option>\r\n      <option value=\'3\'>forum</option>\r\n      <option value=\'2\'>nodeshell</option>\r\n      <option value=\'8\'>friend</option>\r\n      </select>\r\n      -->\r\n      <input type=\'text\' name=\'template_id\' size=5 value=\'4\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'preview\'>\r\n    </td>\r\n    <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\'\r\nvalue=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->\r\n\r\n    <td>\r\n      {include file=\"1549913.tpl\"}\r\n    </td>\r\n    <td align=\'left\'>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'filter_by\'>\r\n    </td>\r\n    <td align=\'left\'>\r\n      <select name=\'search_type\'>\r\n        <option value=\'user\'>user</option>\r\n        <option value=\'content\'>content</option>\r\n      </select>\r\n    </td>\r\n    <td>\r\n      <input type=\'hidden\' name=\'node_parent\'\r\nvalue=\'{$node.node_id}\'>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td colspan=\'5\' align=\'center\'>\r\n      {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n    </td>\r\n  </tr>\r\n</table>\r\n\r\n<div class=\'add_put\'>\r\n   <!--&nbsp;<input type=\'submit\' name=\'event\'\r\nvalue=\'delete\'>-->\r\n   u have {$user_k} <input type=\'submit\' value=\'K\' name=\'event\'\r\nstyle=\'margin-right:23px\'>\r\n<input type=\'submit\' name=\'event\' value=\'destroy_synapse2\'>\r\n   <input type=\'submit\' name=\'event\' value=\'put\'> into \r\n   <select name=\'nodeshell_id\'>    \r\n   {foreach from=$bookmarks key=id item=name}<option\r\nvalue=\'{$id}\'>{$name|strip_tags|truncate:42:\"\":true}</option>{/foreach}\r\n   </select>\r\n</div>\r\n<br>\r\n{if $permissions.w eq true}\r\n   {* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{/if}\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1797875,1),(2070521,'||.css',2083967,1,'yes','public',1,332,'2006-01-05 02:42:06','2010-02-16 23:04:49',2,326340,NULL,'2006-05-12 00:17:17',14,'2009-11-02 17:25:18','template://2070521','00000101010786410208396702070521','body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,input,button,form,img,fieldset,p,blockquote,th,td {  \r\n	margin:0; \r\n	padding:0; \r\n} \r\n\r\n/*How Do You Feel Today?*/\r\n.mood {display:none}\r\n\r\nbody {\r\n	background-color:#010101;\r\n	margin:0;\r\n	padding:0;\r\n	padding-bottom:74px;\r\n}\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    menu */\r\n/* ||||||||||||||||||||||||||||||||||||||||         */\r\n/* fix menu: menu je potrebne vlozit do <div class=\"t1\"> a podneho nasupovat div z \"t2\" */\r\n\r\n.t1 {\r\n	background-color: #000;\r\n	height: 20px;\r\n	left: 0;\r\n	margin: 0;\r\n	position: fixed;\r\n	right: 0;\r\n	text-align: center;\r\n	top: 0%;\r\n	z-index: 2;\r\n}\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    node\'n\'shit */\r\n\r\n#topic {\r\n	display: table;\r\n	padding: 6px;\r\n	width: 660px;\r\n}\r\n\r\ninframe {\r\n	height: 230px;\r\n	width: 90%;\r\n} /* wtf? */\r\n\r\na img {\r\n	border-bottom: 1px solid transparent;\r\n}\r\n\r\ntable[width=\"666\"], #topic {\r\n	background: #111;\r\n}\r\n\r\n.bordered {\r\n	background: #000;\r\n	border: solid 0px #6DAE42;\r\n	border-bottom: solid 1px #333;\r\n}\r\n\r\n.bordered2 {\r\n	border-bottom: solid 1px #6DAE42;\r\n	border-left: solid 1px #6DAE42;\r\n	border-right: solid 1px #6DAE42;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0;\r\n}\r\n\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0;\r\n}\r\n\r\n.most_important {\r\n	color: red;\r\n	font-weight: bold;\r\n}\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    forms */\r\n.preview_button {\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||start|||||  add form */\r\n\r\ninput {\r\n	background-color: black;\r\n	border: solid 1px #6DAE42;\r\n	color: white;\r\n	height: 18px;\r\n	vertical-align: middle;\r\n}\r\n\r\ninput.small {\r\n	background-color: transparent;\r\n	border: solid 1px #6DAE42;\r\n	color: white;\r\n	height: 18px;\r\n	vertical-align: middle;\r\n	width: 50px;\r\n}\r\n\r\ninput[type=submit], button {\r\n	background-color: #000;\r\n	border: 1px solid;\r\n	color: #6DAE42;\r\n}\r\n\r\ninput[value=\'add\'], button[value=\'add\'] {\r\n	background-color: black;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[value=\'filter_by\'], button[value=\'filter_by\'] {\r\n	background-color: transparent;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[value=\'set_parent\'], button[value=\'set_parent\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 18px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[name=\'new_parent\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #fff;\r\n	height: 18px;\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\ninput[type=\'text\'][name=\'new_parent\']:focus {\r\n	border: 0;\r\n	border-top: 1px solid #fff;\r\n	color: #6DAE42;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\n	background-color: #6DAE42;\r\n	color: #fff;\r\n}\r\n\r\n\r\ninput[value=\'delete\'], button[value=\'delete\'] {\r\n	border: 1px solid;\r\n	bottom: 10px;\r\n	font-size: 8pt;\r\n	height: 18px;\r\n	left: 10px;\r\n	position: fixed;\r\n	width: 59px;\r\n}\r\n\r\ninput[value=\'put\'], button[value=\'put\'] {\r\n	border: 1px solid;\r\n	bottom: 10px;\r\n	font-size: 8pt;\r\n	height: 18px;\r\n	left: 70px;\r\n	position: fixed;\r\n	width: 40px;\r\n}\r\n\r\ninput[value=\'>\'],  button[value=\'>\']  { left:150px; border:0; border-left:2px solid;  position:fixed; bottom:35px; }\r\ninput[value=\'>>\'], button[value=\'>>\'] { left:120px; border:0; border-left:2px solid;  position:fixed; bottom:35px; }\r\ninput[value=\'<<\'], button[value=\'<<\'] { left:30px;  border:0; border-right:2px solid; position:fixed; bottom:35px; }\r\ninput[value=\'<\'],  button[value=\'<\']  { left:10px;  border:0; border-right:2px solid; position:fixed; bottom:35px; }\r\n\r\ninput[name=\'nodeshell_id\'] {\r\n	background-color: black;\r\n	border-right:2px solid #6DAE42;\r\n	bottom: 10px;\r\n	left: 111px;\r\n	position: fixed;\r\n	width: 55px;\r\n}\r\n\r\ninput[name=\'get_children_move\'] {\r\n	background: black;\r\n	border: 0;\r\n	bottom: 35px;\r\n	font-size: 10px;\r\n	height: 10px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\ninput[name=\'get_children_move\']:focus {\r\n	color: #fff;\r\n}\r\n/*\r\ninput[value=\'\'] {\r\n	border: 0;\r\n	border-right: 2px solid;\r\n	left: 150px;\r\n}*/\r\n\r\ninput[value=\'K\'] {\r\n	background: black;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n	bottom: 55px;\r\n	font-size: 10px;\r\n	height: 10px;\r\n	left: 10px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\ninput[name=\'listing_amount\'] {\r\n	background: black;\r\n	border: 0px;\r\n	bottom: 35px;\r\n	height: 10px;\r\n	left: 80px;\r\n	padding: 0;\r\n	position: fixed;\r\n	width: 20px;\r\n}\r\n\r\ninput[name=\'listing_amount\']:focus {\r\n	background: black;\r\n	border: 0;\r\n}\r\n\r\n#mail_form input[type=\'submit\'], #mail_form input[type=\'button\'] {\r\n  border:0;\r\n  border-top: 1px solid #6DAE42;\r\n  background:#000;\r\n	color: #6DAE42;\r\n	height: 15px;\r\n}\r\n\r\n#mail_form input[type=\'submit\']:focus, #mail_form input[type=\'button\']:focus {\r\n  background-color: #6DAE42;\r\n	color: #fff;\r\n}\r\n\r\ninput[value=\'delete_mail\'], input[value=\'send\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ntextarea {\r\n	background-color: transparent;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n	font: 8pt monospace;\r\n	height: 123px;\r\n	width: 666px;\r\n}\r\n\r\ntextarea.small {\r\n	background-color: transparent;\r\n	border-color: #6DAE42;\r\n	color: white;\r\n	height: 42px;\r\n	overflow: hidden;\r\n	width: 90%;\r\n}\r\n\r\ntextarea.node_content {\r\n	background-color: transparent;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n	height: 666px;\r\n	width: 800px;\r\n}\r\n\r\ntextarea:focus, textarea.node_content:focus, input[type=text]:focus {\r\n	border: 1px solid #fff;\r\n	color: #6DAE42;\r\n}\r\n\r\nselect[name=\'listing_order\'] {\r\n	background-color: black;\r\n	border: 1px solid transparent;\r\n	bottom: 55px;\r\n	font-size: 10px;\r\n	height: 20px;\r\n	left: 74px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\nselect[name=\'listing_order\']:focus {\r\n	border: 1px solid transparent;\r\n}\r\n\r\noption {\r\n	background: black;\r\n	margin: 0px;\r\n}\r\n\r\n#configure select[name=\'listing_order\'], #configure input[name=\'listing_amount\'] {\r\n	bottom: 0;\r\n	left: 0;\r\n	position: relative;\r\n}\r\n\r\nselect {\r\n	background-color: black;\r\n	border: 1px solid transparent;\r\n	color: white;\r\n	height: 15px;\r\n	padding: 0;\r\n	vertical-align: middle;\r\n}\r\n\r\ntable[width=\"666\"] select {\r\n	background-color: #111;\r\n}\r\n\r\n/* -------------------------------------------------  other */\r\n\r\n.toolbar, #own_toolbar, .add_put {\r\n	background: #111;\r\n	width: 666px;\r\n}\r\n\r\n.toolbar {\r\n	margin: 0 0 2px 0;\r\n	padding: 2px 0 1px 0;\r\n}\r\n\r\n#own_toolbar, .add_put {\r\n	margin-top: 2px;\r\n}\r\n\r\ntable[width=\"666\"] input[value=\'preview\'], table[width=\"666\"] input[value=\'filter_by\'], .toolbar input[value=\'preview\'], .toolbar input[value=\'filter_by\'], .toolbar input[value=\'add\'] {\r\n	border: 0;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||||end|||||  add form */\r\n\r\n\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||  thread */\r\n.th_cnt .icon {\r\n	margin-top: 2px;\r\n} /*uz niesa*/\r\n\r\n\r\n\r\n.header, .sub-header {\r\n	background: #222;\r\n	\r\n	padding: 0pt;\r\n	vertical-align: top;\r\n	width: 100%;\r\n}\r\n\r\n.header input {\r\n	/* len opera */\r\n	border: 1px solid #000;\r\n	/* len opera */\r\n	color: #000;\r\n	background: #444;\r\n	height: 8pt;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n}\r\n.avatar {\r\n  width:50px;\r\n  float:left;\r\n  margin-right:0.3em; \r\n}\r\n\r\n\r\nul.node_children ul {\r\n  /*margin-left:50px !important;*/\r\n}\r\n\r\n.node_children li, .ub-thread li, .cwbe li {\r\n  list-style-type:none !important;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\n	background-color: #222;\r\n}\r\n\r\n.sub-body {\r\n   border: 1px solid;\r\n}\r\n\r\n#th_root, .level1 {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\n#th_root > li {\r\n	background: #111;\r\n	margin-bottom: 10px;\r\n}\r\n\r\ntd.vector {\r\n	height: 3px;\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\na.childVector {\r\n	background: #333;\r\n	color: #333;\r\n	font-size: 3px;\r\n	text-decoration: none;\r\n}\r\n\r\na.childVector:hover {\r\n	background: #fff;\r\n}\r\n\r\n.lvl_link .node_content {\r\n	bordere: 2px dotted\r\n}\r\n\r\n\r\ntable[width=\"666\"] {\r\n	border-collapse: collapse;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a {\r\n	background: #333;\r\n	color: #333;\r\n	font-size: 3px;\r\n	text-decoration: none;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n	background: #fff;\r\n}\r\n\r\n.active_user_img {\r\n	display: block;\r\n	float: left;\r\n	height: 53px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 53px;\r\n}\r\n\r\n.active_user_img img {\r\n	border: 0;\r\n	height: 50px;\r\n	width: 50px;\r\n}\r\n\r\n.active_user_img img:hover {\r\n	border: 0;\r\n	height: 53px;\r\n	width: 53px;\r\n}\r\n\r\n\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\ntd[width=\"16%\"] {\r\n	border: 0px solid pink;\r\n}\r\n\r\n.message {\r\n	z-index: 0;\r\n}\r\n\r\n.node_userlist {\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n	text-align: center;\r\n	width: 666px;\r\n	z-index: 0;\r\n}\r\n\r\n.node_userlist img {\r\n	border: 0;\r\n	height: 50px;\r\n	margin: 0 3px 3px 0;\r\n	width: 50px;\r\n}\r\n\r\n\r\n/* panel */\r\n#panel {\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	color: #FFF;\r\n	display: none;\r\n	left: 0px;\r\n	margin: 0;\r\n	padding: 2px;\r\n	position: absolute;\r\n	top: 0px;\r\n	z-index: 23;\r\n}\r\n\r\n#panel .panel_btn {\r\n	background: transparent;\r\n	border: 0;\r\n	color: #FFF;\r\n	margin: 0;\r\n	padding: 1px 0;\r\n}\r\n\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n\r\n#panel form {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\n.add_k_cmnt, img[alt=\"NAJ.sk\"], img[alt=\"Monitoring webu realizuje NAJ.sk\"], img[src~=\"http://www.ianus.sk/aspecial/smilies/\"] {\r\n	display: none;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||||||||||||  typo */\r\n\r\nbody {\r\n	color: #6DAE42;\r\n	font: 75% Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	line-height: \r\n}\r\n\r\ntd {\r\n	font: 75% Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	line-height: 1.5em;\r\n}\r\n\r\nhtml>body, tr>td {\r\n	font-size: 11px;\r\n}\r\n\r\na, a.mail {\r\n	color: white;\r\n	font: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	text-decoration: none;\r\n}\r\n\r\na.mail {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\na:hover, a.mail:hover {\r\n	color: #ACA899;\r\n}\r\n\r\nfont[size] {\r\n   font-size:1em;\r\n}\r\n\r\ninput {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\ninput[name=\'listing_amount\'] {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\ninput.small {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\nselect {\r\n	font: 10px Verdana, \"Arial CE\",\"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\n/*************slobo config template*****************/\r\n\r\n\r\nform.sloboconfigure, h1.sloboconfigure, h2.sloboconfigure, h3.sloboconfigure, span.sloboconfigure {\r\nmargin-left: 66px;\r\n}\r\n\r\n\r\nform.sloboconfigure label\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure input, form.sloboconfigure select, form.sloboconfigure textarea\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\nborder: 1px solid gray;\r\npadding: 0;\r\nposition: static;\r\nheight: 18px;\r\n}\r\n\r\nform.sloboconfigure img\r\n{\r\ndisplay: block;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure label {\r\ntext-align: right;\r\nwidth: 120px;\r\npadding-right: 20px;\r\n}\r\n\r\nform.sloboconfigure br {\r\nclear: left;\r\n}\r\n\r\nform.sloboconfigure input[type=\'submit\'] {\r\ncolor: black;\r\nfont-size: 0;\r\noverflow: hidden;\r\nwidth:18px;\r\nposition: static;\r\n}\r\n\r\n\r\nform.sloboconfigure input[value=\'configure_content\'] {\r\ncolor: white;\r\nfont-size: 1em;\r\noverflow: visible;\r\nwidth:80%;\r\n\r\n}\r\n\r\nform.sloboconfigure textarea.small {width:150px; height:18px; position:relative; top:-1px; resize:vertical;}\r\n\r\nform.sloboconfigure textarea.node_content {\r\nwidth: 80%;\r\nheight: 666px;\r\nbackground-color: #000;\r\ncolor: white;\r\n} \r\n\r\nquick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: fixed;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin: 2em 0 0 0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nbackground:#090909;\r\nborder-left:2px solid #000;\r\nborder-bottom:2px solid #000;\r\npadding:1.6em 0 6px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n\r\n\r\na.vector {\r\nbackground: #333;\r\ncolor: #333;\r\nfont-size: 3px;\r\ntext-decoration: none;\r\nheight: 3px;\r\npadding: 0;\r\nmargin: 0;\r\nborder: 0;\r\nborder-left: 0px dotted #333;\r\nborder-bottom: 1px solid #000;\r\ndisplay: block; position: relative; left: 0px;\r\nwidth: 100%;\r\n}\r\n\r\na.vector:hover {\r\n	background: #fff;\r\n}\r\na.actionToggleThread {\r\npadding-right:3em;\r\nmargin-top:-1.8em;\r\nfont-size: 1em;\r\ndisplay:inline !important;\r\n}\r\n\r\na.actionToggleThread:active {border-left: 1px solid black;}\r\n\r\n\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1px 0 0.5em 0;  /*bolo: margin:0.1px 0 1.3em 0;  */\r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nbackground: #232323;\r\nposition:relative;\r\n\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #232323;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.hidden_header_title_nodename {\r\ncolor: #323232;\r\npadding-left:0.8em;\r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-0.3em; color: #323232;\r\n}\r\n\r\na.descendants_link:hover {\r\ncolor: #FFF;\r\n}\r\n\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nborder: 3px solid black;\r\nmargin: 1px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-2px;\r\nwidth:50px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\ndiv.ieonly.node_body, div.ieonly.bordered {\r\nword-wrap: break-word;\r\n}\r\n/* docasne tu */\r\ndiv#topic {\r\n_word-wrap: break-word;\r\n} ',2083967,1),(2070683,' smarty_function_get_bookmark_statistics_tux',1999688,1,'no','private',0,332,'2006-01-05 09:25:10','2010-02-16 23:04:49',0,31,NULL,'2006-01-05 09:25:10',4,'2006-01-05 17:03:42','plugin:// smarty_function_get_bookmark_statistics_tux','00000101007920110199968802070683','<?php \r\nfunction smarty_function_get_bookmark_statistics_tux($brawco,&$smarty) \r\n{ global $db, $error, $node; \r\n$node_handle=$node[\'node_id\'];\r\n $q=\"select node_access.*,users.login,users.user_action from node_access left join users on node_access.user_id=users.user_id where node_id=\'$node_handle\' and node_bookmark=\'yes\' order by node_user_subchild_count\"; \r\n$result=$db->query($q); \r\nwhile ($result->next()) { \r\n\r\n$bs_array[]=$result->getRecord();\r\n$user_id = $bs_array[\'user_id\'];\r\n$query = \"select * from users where user_id = \'$user_id\' and user_action_id IS NOT NULL order by login\";\r\n$set1 = mysql_query($query);\r\n$is_user_online = mysql_fetch_array($set1);\r\nif($is_user_online[\'user_action_id\'])) {\r\n# user je online\r\n$bs_array[\'user_logged_in\'] = true;\r\n# /\r\n}\r\n\r\n } \r\n$smarty->assign(\'get_bookmark_statistics\',$bs_array); \r\n} \r\n\r\n?>',1999688,1),(2071845,'book_stats_tux',1999688,1,'no','private',0,332,'2006-01-05 16:52:52','2010-02-16 23:04:49',0,28,NULL,'2006-01-05 16:52:52',4,'2006-01-05 18:19:54','template://2071845','00000101007920110199968802071845','<!--showing bookmark statistic table updateed by tux -->\r\n<table class=\'bordered\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n<tr><td>{if $get_bookmark_statistics.user_action_id && $get_bookmark_statistics.user_action_id!=\"\"}@{/if}<a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a></td>\r\n<td>{$bookmark_statistic.node_user_subchild_count}</td></tr>\r\n{/foreach}\r\n</table>\r\n<!--end of bookmark statistic table -->',1999688,1),(2071858,'forum_template_tux',1999688,1,'no','private',0,332,'2006-01-05 16:55:29','2010-02-16 23:04:49',0,36,NULL,'2006-01-05 16:55:29',4,'2006-01-05 18:45:01','template://2071858','00000101007920110199968802071858','{get_movement_params children_count=$node.node_children_count} {include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* show node info *} {include file=\"1549925.tpl\"} {* showing poll *} {include file=\"1549834.tpl\"} <br> {*showing bookmark_statistics*} <!--showing bookmark statistic table updateed by tux --> <table class=\'bordered\'> {get_bookmark_statistics} {foreach from=$get_bookmark_statistics item=bookmark_statistic} <tr><td>{if $get_bookmark_statistics.user_action_id && $get_bookmark_statistics.user_action_id!=\"\"}@{/if}<a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a></td> <td>{$bookmark_statistic.node_user_subchild_count}</td></tr> {/foreach} </table> <!--end of bookmark statistic table --> </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> {*showing node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/ {if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if} {include file=\"1549839.tpl\"} </form> <!--end of central column--> </td></tr></table> {include file=\"1549377.tpl\"}',1999688,1),(2072298,'bookmarks.fresh',2078156,1,'no','public',0,332,'2006-01-05 20:14:44','2010-02-16 23:04:49',0,4291,NULL,'2006-01-05 20:14:44',2072298,'2006-07-28 12:51:53','template://2072298','0000010100792011016632860166328601663176025412440207815602072298','<form method=\\\'post\\\' action=\\\'/id/{$node.node_id}\\\'>\r\n<table width=100%>\r\n<tr><td valign=\\\'top\\\' width=12%>\r\n{* get_userlist *}{include file=\\\"1549848.tpl\\\"}\r\n</td>\r\n\r\n<td valign=\\\'top\\\' width=50%>\r\n<h1>Bookmarks.fresh</h1>\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\\\'important\\\' href=\\\'/id/{$bookmark_category.node_id}/\\\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\\\'most_important\\\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\\\'height: 11px; width: 11px;\\\' type=\\\'checkbox\\\' name=\\\'bookmarks_chosen[]\\\' value=\\\'{$bookmarks.node_id}\\\'>\r\n{if $bookmarks.node_name}\r\n<a href=\\\'/id/{$bookmarks.node_id}\\\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\\\'most_important\\\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\\\'important\\\' href=\\\'/id/{$bookmark_category.node_id}/\\\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\\\'height: 11px; width: 11px;\\\' type=\\\'checkbox\\\' name=\\\'bookmarks_chosen[]\\\' value=\\\'{$bookmarks.node_id}\\\'>\r\n{if $bookmarks.node_name}\r\n<a href=\\\'/id/{$bookmarks.node_id}\\\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\\\'most_important\\\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\\\'important\\\' href=\\\'/id/{$bookmark_category.node_id}/\\\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\\\'most_important\\\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\\\'height: 11px; width: 11px;\\\' type=\\\'checkbox\\\' name=\\\'bookmarks_chosen[]\\\' value=\\\'{$bookmarks.node_id}\\\'>\r\n{if $bookmarks.node_name}\r\n<a href=\\\'/id/{$bookmarks.node_id}\\\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\\\'most_important\\\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\\\'important\\\' href=\\\'/id/{$bookmark_category.node_id}/\\\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\\\'most_important\\\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\\\'height: 11px; width: 11px;\\\' type=\\\'checkbox\\\' name=\\\'bookmarks_chosen[]\\\' value=\\\'{$bookmarks.node_id}\\\'>\r\n{if $bookmarks.node_name}\r\n<a href=\\\'/id/{$bookmarks.node_id}\\\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\\\'most_important\\\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\\\'most_important\\\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\\\'/id/1571388/2086083\\\'>1</a>,<a href=\\\'/id/123456/2086083\\\'>2</a>]\r\n<br><br>\r\n<input type=\\\'text\\\' name=\\\'bookmark_category_id\\\' /><input type=\\\'submit\\\' name=\\\'event\\\' value=\\\'set_bookmark_category\\\' /><br />\r\n<input type=\\\'submit\\\' name=\\\'event\\\' value=\\\'unbook_multi\\\' />\r\n<input type=\\\'submit\\\' name=\\\'event\\\' value=\\\'set_as_read\\\' /><br />\r\n<input type=\\\'radio\\\' value=\\\'0\\\' name=\\\'bookstyl\\\'> Vsechny bookmarty \r\n<input type=\\\'radio\\\' value=\\\'1\\\' name=\\\'bookstyl\\\'> Jen new descendant \r\n<input type=\\\'radio\\\' value=\\\'2\\\' name=\\\'bookstyl\\\'> Jen new children\r\n<input type=\\\'radio\\\' value=\\\'3\\\' name=\\\'bookstyl\\\'> New Children a new descendant \r\n<input type=\\\'submit\\\' name=\\\'event\\\' value=\\\'bookstyl\\\' />\r\n</form>\r\n\r\n</td></tr></table>',1663286,1),(2072322,'Nase fakturacne udaje',2065194,1,'no','private',3,332,'2006-01-05 20:24:45','2010-02-16 23:04:49',0,1042,1,'2008-09-26 14:18:10',4,'2009-04-23 10:25:18','template://2072322','00000027000014490000144900001449000014490000144901663286021118730206519402072322','<h1>Naše fakturačné údaje</h1>\n<b><font color=\"#008000\">p. Ritomský</font></b> - jumping wood rabbit\nUšiakova 2\n841 01 Bratislava\n3.12.1975\nDIČ: 1070895903\nCP: 3786887\nč.u.: 3160002009/3100\nĽudová banka\n\n<b><font color=\"#00FFFF\">..yes, but I prefer to be called Nobody</font></b>\nPalkovičova 245/15\n821 08 Bratislava\nr.c: 810612/6050\nnar: 12. dna 6 mesiaca roku pane 1981\nICO: 43177069\nDIČ: 1073914710\nOP: SL 277893\nCP: P0471429\nč.u.: 2613993892/1100 (Tatrabanka)- Business account\nč.u.: 4200063194/8360 (BRE Bank)- Private account\n\n<b><font color=\"#FFFFFF\">MUDr. Silvia Poláčková ... fire snake</font></b>\nSibírska 45\n831 02 Bratislava\nčíslo OP : EA 108965\nčíslo cest.pasu : BI 2766096\nIČO: 41 540 484\nDIČ: 104 522 4939\nsídlo živnosti : Višňová 9, 831 01, BA\nč.u.: 2073464753/0200\nIBAN : SK4402000000002073464753\nBIC code : SUBASKBX\nr.č.: 775529/6263\ndcera: Jajka\n\n\n<b><font color=\"#FF0000\">Ptaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaah</font></b> - metal monkey\nOsuského 40\n851 03 Bratislava\nDIČ: 1070836690\nč.u.: 2614987400/1100\nr.č.: 806006/6113\nCP: 4261230\n\n\n<b><font color=\"#FFFF00\">\"magistra krotitelka\"</font></b> - metal monkey\nMgr. Eva Červeňanská\nSuché Miesto 120\n900 25 Chorvátsky Grob\nr.č.: 806023/6129\nDIČ: 1075628708\nč.u.: 2615366091/1100\nTatrabanka a.s.\nOP: EA 115345\nCP: P1065973\nnar: 23.10.1980\n\n<b>&gt;<font color=\"#FFFFFF\">Stanislava Sekretárová</font></b> - fire tiger\nBradacova 2\n851 02 Bratislava\n25. 8. 1986\nDIC: 1073671335\nr.č.: 865825/7102\nCP: 4261868\nc.u.:0179485385/0900\n',1449,1),(2072862,'newslist',2061488,1,'no','moderated',0,332,'2006-01-06 01:15:43','2010-02-16 23:04:49',0,151,NULL,'2006-01-06 01:15:43',4,'2006-06-27 16:39:37','template://2072862','0181465401990629017978750206148802072862','<div class=\'bordered\' style=\'text-align: center; padding: 5px; width: 662px; wordwrap: break-word\'>\r\n<span class=\'most_important\' style=\'font-size: 15px; letter-spacing: 5px;\'>najnovsie prispevky v <a href=\'/id/64113\' style=\'font-size: 15px; letter-spacing: 5px; font-weight: bolder;\'>NEWSLIST</a>e<hr></span>\r\n{get_nodes_by_parent parent=64113 listing_amount=3 offset=0}\r\n{foreach from=$get_nodes_by_parent item=node}\r\n{if $node.external_link neq \"session://fook\"}\r\n<div style=\'margin-bottom:13px\'>\r\n<div class=\'header\' style=\'text-align:center; height: 2em\'>\r\n<a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a\r\nhref=\'/id/{$node.user_id}\'>{$node.login}</a> |{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n</div>\r\n<div style=\'text-align: left;\'>\r\n{$node.node_content|strip_tags|truncate:180|stripslashes}\r\n</div>\r\n</div>\r\n{/if}\r\n{/foreach}\r\n</div>',1797875,1),(2073041,'lumpy',1059952,1,NULL,'public',0,332,'2006-01-06 06:31:58','2010-02-16 23:04:49',0,546,NULL,'2006-01-06 06:31:58',2073041,'2006-06-30 07:11:31','template://2073041','00000101010598780105995202073041','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\r\n<html>\r\n <head>\r\n  <META http-equiv=\'Default-Style\' content=\'kyberia\'>\r\n   <meta http-equiv=\'Cache-Control\' content=\'Public\'>\r\n    <meta http-equiv=\'Content-Type\' content=\'text/html; charset=utf-8\'> \r\n     <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/id/2052465/\'>\r\n    <title>{include file=\'791948.tpl\'}</title> \r\n     <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\'text/css\' media=\'all\'> @import \'/id/2052465/\'; </style>\r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\'panel\');</script>\r\n<div class=\'t1\'>\r\n<form enctype=\'multipart/form-data\' action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<tr>\r\n<td><span class=\"hm\">[:<a href=\'/id/1\'>root</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/876611\'>senat</a>:]</span></td>\r\n<td><span class=\"hm\">[:<a href=\'/id/101\'>kyberka</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/102\'>hysterka</a>:]</span></td>\r\n<td><span class=\"hm\">[:<a href=\'/id/19\'>bookmarks</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/24\'>mail</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/23\'>last</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/27\'>people</a>:]</span></td>\r\n<td><span class=\"hm\">[:<a href=\'/id/25\'>search</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/{$user_id}\'>me</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/1017832\'>help!</a>-</span></td>\r\n<td><span class=\"hm\"><a href=\'/id/{$user_id}/1961033\'>setup</a>:]</span>\r\n</td>\r\n</tr>\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\'t2\'></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',1059952,1),(2075905,'crapy firewolf header template 0.1',2541244,1,'yes','private',0,332,'2006-01-07 17:47:02','2010-02-16 23:04:49',0,327,NULL,'2006-01-07 17:47:02',4,'2006-01-23 23:40:53','template://2075905','00000101007920110166328601663286016631760254124402075905','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<title>{if $new_mail eq true}{$new_mail} NEW MAIL ({$new_mail_name}):{/if}{$node.node_name|strip_tags}</title>\r\n<link rel=\"shortcut icon\" href=\"/id/1459933/download\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://outdooractive.info/KR_PZ.css\'>\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1126515/download\'>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase();\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name;\r\nname = name.toLowerCase();\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n<body onload=\"document.getElementById(\'krpz\').src=\'/id/1126515/download\'\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n<div id=\"t1\">\r\n<a href=\'/id/1663286/\'>my.branch</a> ---\r\n<a href=\'/id/1/\'>1</a> ---\r\n<a href=\'/id/101/\'>101</a> ---\r\n\r\n<a href=\'/id/102/\'>hysteria</a> ---\r\n<a href=\'/id/19/\'>bookmarks</a> ---\r\n<a href=\'/id/24/\'>mail</a> ---\r\n<a href=\'/id/23/\'>posledne</a> ---\r\n<a href=\'/id/27/\'>ludia</a> ---\r\n\r\n<a href=\'/id/29/\'>news</a> ---\r\n<a href=\'/id/1569351/\'>Karma</a> ---\r\n<a href=\'/id/21/\'>blogs</a> ---\r\n<a href=\'/id/25/\'>search</a> ---\r\n\r\n<a href=\'/id/{$user_id}/1961033\'>conf.</a> -----\r\n<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n<input type=\'submit\' value=\'logout\' tabindex=\'23\'>\r\n{if $new_mail eq true}\r\n\r\n<br>\r\n<strong><a href=\"/id/24\">u have {$new_mail} new mail,last from</a> <a href=\"/{$new_mail_name}\" style=\"color:red\">{$new_mail_name}</a></strong>\r\n{/if}\r\n{if $error eq true}\r\n{$error}\r\n{/if}\r\n</div>\r\n<div id=\"corr\"></div>\r\n</form>\r\n{if $node.node_name eq \'bookmarks\'}\r\n{/if}\r\n<!-- KR PZ location hack: -->\r\n<img style=\'position:absolute;top:-1px;left:-1px;width:1px;height:1px\' id=\'krpz\' src=\'\' alt=\'\'>',1663286,1),(2076753,'gestalt.cz',0,1,'yes','public',12,332,'2006-01-07 23:36:55','2010-02-16 23:04:49',4,973,NULL,'2006-01-08 13:26:29',2076753,'2006-01-10 16:01:09','template://2076753','02076753','<html>\r\n<head>\r\n<title>What is the matrix ?</title>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<script>\r\nvar invisible = new Array();\r\nfunction setBackground(url,nc) {ldelim}\r\n    document.body.style.backgroundImage = \'url(\'+url+\')\';\r\n    document.body.style.backgroundRepeat = \'repeat\';\r\ndocument.Title=nc;\r\n\r\nfor (var i = 0;i<invisible.length;i++)\r\n{ldelim}\r\n  lmnt=document.getElementById(\'d\'+invisible[i]);\r\n  lmnt.innerHTML = \"<img src=\'\"+url+\"\'>\";\r\n{rdelim}\r\n\r\n{rdelim}\r\n//-->\r\n</script>\r\n<style type=\"text/css\">\r\nbody {ldelim} background-repeat: repeat; {rdelim}\r\nimg {ldelim} width: 60px; height: 60px;{rdelim}\r\n</style>\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/css/kyberia.css\'>\r\n</head>\r\n<body>\r\n<br/>\r\n{if $user_id eq true}\r\n<div style=\'position: absolute; left:55px; right: 55px;\'>\r\n<h1>LOGOUT TO SEE IT PROPERLY\r\n&& CLICK ON DA IMAGEZ<br/> </h1>\r\n{include file=\"1549925.tpl\"}\r\n</div>\r\n{/if}\r\n{get_matrix_from_tree dimensions=2 d1=node_name d2=node_name}\r\n<table align=\'center\' valign=\'center\' style=\'margin: 0px auto;\'>\r\n{foreach from=$get_matrix_from_tree item=rowset}\r\n<tr>\r\n{foreach from=$rowset item=item}\r\n{if $item.node_name neq $item.node_content}\r\n<td><img onMouseOver=\"status=\'{$item.node_content}\';return true;\" onClick=\'setBackground(\"http://kyberia.sk{get_image_link id=$item.node_id}\",\"{$item.node_content}\");\' src=\'{get_image_link id=$item.node_id}\' alt=\'{$item.node_content}\' title=\'{$item.node_content}\'></td>\r\n{else}\r\n<td align=\'center\'>\r\n<script>invisible.push({$item.node_id});</script>\r\n<div id=\'d{$item.node_id}\'><div style=\'border: 1px dashed; margin: 6;\'>U\'R FREE<br/>TO DO<br/>WHATEVER<br/>YOU WANT<br/>TO DO</br></div></div></td>\r\n{/if}\r\n{/foreach}\r\n</tr>\r\n{/foreach}\r\n</body>\r\n</html>',0,1),(2076885,'get_matrix_from_tree',792003,1,'no','private',0,332,'2006-01-08 00:30:13','2010-02-16 23:04:49',0,34,NULL,'2006-01-08 00:30:13',4,'2006-01-08 00:39:27','plugin://get_matrix_from_tree','0079200302076885','<?php\r\nfunction smarty_function_get_matrix_from_tree($params,&$smarty) { \r\nglobal $db , $node;\r\n\r\nif (!is_numeric($params[\'dimensions\'])) return false;\r\n\r\n//in the very moment IM2tired4going meta-dimensional\r\nfor ($i=0; $i<$params[\'dimensions\']; $i++ ) {}\r\n\r\n$q=\"select node_content.node_content,nodes.*\r\n from nodes left join node_content \r\non nodes.node_id=node_content.node_id \r\nwhere node_vector like \'\".$node[\'node_vector\'].\"%\' and \r\nnodes.node_id!=\'\".$node[\'node_id\'].\"\' and \r\nnode_system_access !=\'private\'\r\norder by rand() \";\r\n$set=$db->query($q);\r\n\r\n$size = floor(sqrt($set->getNumRows()));\r\n\r\n$x=0;\r\n$y=0;\r\n\r\nwhile ($set->next()) {\r\n  if ($x<$size) {\r\n    $x++;\r\n  }\r\n  else {\r\n    $y++;\r\n    $x=0;\r\n  }\r\n\r\n  $matrix[$x][$y] = $set->getRecord();\r\n\r\n}\r\n\r\n$smarty->assign(\'get_matrix_from_tree\',$matrix);\r\n}\r\n?>',0,1),(2079598,'delete',1961055,1,'no','private',0,332,'2006-01-09 11:19:29','2010-02-16 23:04:49',0,90,NULL,'2006-01-09 11:19:29',4,'2006-05-18 15:29:03','event://delete','010752920196105502079598','<?php\r\nfunction delete() {\r\n// vlastne len wrapper na set_parent\r\nglobal $node,$db,$error;\r\n$new_parent_id=123456;\r\n$nodes=$_POST[\'node_chosen\'];\r\n$hierarch_id=$node[\'node_id\'];\r\n\r\n$new_parent=nodes::getNodeById($new_parent_id,$_SESSION[\'user_id\']);\r\n$new_parent_permissions=permissions::checkPermissions($new_parent);\r\n\r\nif (!$new_parent_permissions[\'w\'] and !isHierarch($new_parent)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'WRITE_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n$parent_vector=$new_parent[\'node_vector\'];\r\n\r\nif (!is_array($nodes)) {\r\n$nodes[]=$node[\'node_id\'];\r\n}\r\n\r\nif (($node[\'node_creator\']!=$_SESSION[\'user_id\']) and\r\n($node[\'node_permission\']!=\'master\') and !permissions::isHierarch($node)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\nforeach ($nodes as $chosen_id) {\r\nunset($chosen);\r\n\r\n$new_vector=$parent_vector.str_pad($chosen_id,VECTOR_CHARS,\"0\",STR_PAD_LEFT);\r\n\r\n$kset=$db->query(\"select src from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\n$kset->next();$src=$kset->getString(\'src\');\r\n\r\n\r\n// echo \'Debug:: Novy vektor putu\';\r\n// echo $new_vector.$src;\r\n\r\n\r\n\r\n$chosen=nodes::getNodeById($chosen_id,$_SESSION[\'user_id\']);\r\n\r\nif (($chosen[\'node_creator\']!=$_SESSION[\'user_id\']) and\r\n($chosen[\'node_permission\']!=\'master\') and !permissions::isHierarch($chosen)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n$set=$db->query(\"select * from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\nif ($set->getNumRows()>0){\r\n\r\n$q=\"update neurons set dst_vector=\'$new_vector.$src\' where dst=\'$chosen_id\' and link=\'hard\'\";\r\n$debug2=$db->update($q);\r\n}\r\n\r\n\r\n$db->query(\"start transaction\");\r\n$q=\"update nodes set node_parent=\'$new_parent_id\',node_vector=\'\".$new_vector.\"\' where\r\nnode_id=\'$chosen_id\'\";\r\n$debug1=$db->query($q);\r\n$q=\"update nodes set\r\nnode_vector=replace(node_vector,\'\".$chosen[\'node_vector\'].\"\',\'$new_vector\') where\r\nnode_vector like \'\".$chosen[\'node_vector\'].\"%\'\";\r\n$changed=$db->update($q);\r\n$q=\"update nodes set node_children_count=node_children_count+1 where node_id=\'$new_parent_id\'\";\r\n$db->update($q);\r\n$db->query(\"commit\");\r\n\r\n// echo \'<br>debug:: pocet putov v node:: <br>\';\r\n// \r\n// $set=$db->query(\"select * from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\n// echo $set->getNumRows();\r\n\r\n}\r\n//echo \"debug1:: <br>\";\r\n//echo $debug1;echo \"<br>\";\r\n//echo \"changed:: <br>\";\r\n//echo $changed;echo \"<br>\";\r\n//echo \"debug2:: <br>\";\r\n//echo $debug2;echo \"<br>\";\r\n\r\n\r\nreturn false;\r\n\r\n\r\n}\r\n?>',2079598,1),(2080947,'ttrr',1214889,1,'no','public',0,332,'2006-01-09 19:15:57','2010-02-16 23:04:49',0,600,NULL,'2006-01-09 19:15:57',2080947,'2008-03-24 06:19:00','template://2080947','0154968901908888015496890121488902080947','{* header *}{include file=\"1549864.tpl\"}\r\n{get_last listing_amount=$listing_amount offset=$offset}\r\n<div style=\'margin:0 10%\'>\r\n<br><br>posledni pridani atori:\r\n{foreach from=$get_last item=child name=autor}\r\n{if $child.template_id eq 2}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>  | \r\n{/if}\r\n{/foreach}\r\n<hr style=\'border:1px solid; margin: 13px 0 2px 0;\'>\r\n<div  style=\'margin:0 0 30px 0;\'>posledne pridane knihy:</div>\r\n{foreach from=$get_last item=child name=kniha}\r\n{if $child.template_id eq 12}\r\n<div style=\'margin-bottom:15px; border-bottom:1px solid #666\'>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\n{$child.node_content|truncate:300|strip_tags}\r\n</div>\r\n{/if}\r\n{/foreach}\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}',1549689,1),(2083673,'dnk_minihead',1059952,1,NULL,'public',1,332,'2006-01-10 18:00:58','2010-02-16 23:04:49',2,152,NULL,'2006-01-10 18:05:32',2083673,'2006-01-10 18:07:43','template://2083673','00000101010598780105995202083673','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<!--\r\nYOU CAN PUT YOUR OWN CSS SKIN HERE!!!\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/zabke.css\'>\r\n-->\r\n<title>kybérija.sk: chat pre celú rodinu</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/338/\' method=\'post\'>\r\n\r\n<a href=\'/id/24\'><span class=\'most_important\'>pošta</span></a> ---\r\n\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenia</a> ----\r\n<form><!--<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>logout<br>-->\r\n<BUTTON name=\"event\" value=\"logout\" type=\"submit\">logout</BUTTON>\r\n</center>\r\n</form>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1059952,1),(2083949,'kyberja fix',1059952,1,NULL,'public',3,332,'2006-01-10 19:29:48','2010-02-16 23:04:49',0,519,NULL,'2008-03-10 02:06:58',14,'2009-10-28 10:00:48','template://2083949','00000101010598780105995202083949','<html>\r\n  <head>\r\n    <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n    <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2083975.tpl\' />\r\n    \r\n    <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n    <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n    <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n    <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n    <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n    <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n    <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n\r\n    <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n  </head>\r\n\r\n  <body>\r\n    \r\n    {if $user_id eq true}\r\n    <div class=\"t1\">\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n    <center>\r\n    <a href=\'/id/1/\'>main</a> ----\r\n    <a href=\'/id/101/\'>kyberia</a> ----\r\n    <a href=\'/id/102/\'>hysteria</a> ----\r\n    <a href=\'/id/19\'>bookmarkz</a>[<a href=\'/id/156968\'>v2</a>] ----\r\n    <a href=\'/id/24\'>posta</a> ----\r\n    <a href=\'/id/23\'>posledne</a> ----\r\n    <a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n    <a href=\'/id/27\'>ludia</a> ----\r\n    <a href=\'/id/876611\'>senate</a> ----\r\n    <a href=\'/id/21\'>blogz</a> ----\r\n    <a href=\'/id/1058182\'>forumz</a> ----\r\n    <a href=\'/id/25\'>search</a> ----\r\n    <a href=\'/id/{$user_id}\'>userinfo</a>[<a href=\'/id/{$user_id}/1961033\'>conf</a>]  -----\r\n    <a href=\'/id/1017832\'>help</a> ----\r\n    <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" /><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </center>\r\n    </form>\r\n    </div><div class=\"t2\"></div>\r\n    {/if}\r\n    \r\n    {if $error eq true}\r\n      <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1059952,1),(2083975,'default fixed menu.css',2083967,1,'no','public',2,332,'2006-01-10 19:37:07','2010-02-16 23:04:49',0,2001342,NULL,'2007-11-01 14:47:47',14,'2009-10-28 10:17:25','template://2083975','00000101010786410208396702083975','@import url(\"/templates/4565279.tpl\"); /* thread*/\r\n\r\n/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria; bo by som chcel zmenit system selektorov [aj v kode] */\r\n\r\n/* pasteka */\r\nbody {\r\n	color: #6DAE42;\r\n	text-decoration: none;\r\n	margin: 0;\r\n	background-color: black;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\ntd {\r\n	wordwrap: break-word;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n.t1 {\r\n	position: fixed;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	top: 0%;\r\n	width: 100%;\r\n	height: 20px;\r\n	right: 0;\r\n	left: 0;\r\nz-index:2;\r\n}\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n\r\n/* obsah nody */\r\n\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\n\r\n\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na:hover {\r\n	color: red;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\n.bordered {\r\n	border: solid 1pt #6DAE42;\r\n}\r\n\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n\r\n\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n}\r\n\r\n\r\n.th_header {\r\n	background-color: #333;\r\n}\r\na.vector {font-size:6pt;}\r\na.vector:hover {font-size:6pt;}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.most_important {\r\n	font-weight: bold;\r\n	font-color: red;\r\n	color: red;\r\n}\r\n\r\n\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n        _margin-bottom:0;\r\n}\r\n\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px; border:0; }\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\n.message { z-index:0; }\r\n\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n        z-index:0;\r\n}\r\n\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n\r\n\r\n\r\n/* form -------------------------------------------------------------- */\r\n\r\n\r\ninput,  button {\r\n	color: white;\r\n	background-color: transparent;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\ninput.small {\r\n	color: white;\r\n	background-color: transparent;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\nselect {\r\n	color: white;\r\n	background-color: black;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border-color: #6DAE42;\r\n	color: white;\r\n}\r\n\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: transparent;\r\n	border-color: #6DAE42;\r\n	color: white;\r\n}\r\n\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	border-color: #6DAE42;\r\n	background-color: transparent;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n\r\n.controls { margin-top:3px;  }\r\n.controls input { margin-left: 2px; }\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n\r\n\r\nquick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: fixed;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}',2083967,1),(2084340,'blogz',1478222,1,'no','moderated',0,332,'2006-01-10 21:34:13','2010-02-16 23:04:49',0,68,NULL,'2006-01-10 21:34:13',14,'2006-04-13 14:38:36','template://2084340','0000010100792011011419590147822202084340','{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',1141959,1),(2084423,'|gunseller|.css',2083967,1,'no','public',0,332,'2006-01-10 22:05:49','2010-02-16 23:04:49',0,1101,NULL,'2006-01-10 22:05:49',2019721,'2009-06-15 13:05:19','template://2084423','00000101010786410208396702084423','#mnu {\r\n	width: 170px;\r\n	height: 74px;\r\n	position: fixed;\r\n	left: 0;\r\n	bottom: 0;\r\n	background: black;\r\n	_display: none;\r\n}\r\n#topic {\r\n        width:660px; \r\n        padding:6px;\r\n        display: table;\r\n}\r\nobject {display:none;}\r\n\r\n\r\n.active_user_img {\r\n	width: 53px; \r\n	height: 53px;\r\n	margin: 0;\r\n	padding:0;\r\n	display:block;\r\n	float:left;\r\n}\r\n.active_user_img img {width: 50px; height:50px; border: 0;}\r\n\r\n.active_user_img img:hover {border: 0; width: 53px; height: 53px;}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\n.bordered {\r\n}\r\n\r\n.bordered2 {\r\n	border-left: solid 1px #FD00B3;\r\n	border-right: solid 1px #FD00B3;\r\n	border-bottom: solid 1px #FD00B3;\r\n}\r\n\r\n.header {\r\n	color: black;\r\n	background: #FD00B3;\r\n	border:1px solid black;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	padding: 0pt;\r\n}\r\n\r\ntable[width=\"666\"] .header {\r\n	border:0;\r\n}\r\n\r\n.header .most_important {\r\n	font-weight: bold;\r\n	color: black;\r\n}\r\n\r\n.header a {\r\n	text-decoration: none;\r\n}\r\n\r\n.th_cnt .icon {margin-top:2px}\r\n\r\n.th_header {\r\n	color: black;\r\n	background: #FD00B3;\r\n}\r\n\r\n\r\n\r\n.th_header .most_important {\r\n	font-weight: bold;\r\n	color: black;\r\n}\r\n\r\n.th_header a {\r\n	text-decoration: none;\r\n}\r\n\r\na.vector {\r\n	color: #aaa;\r\n	background: #aaa;\r\n	text-decoration: none;\r\n	font-size: 2px;\r\n}\r\n\r\na.vector:hover {\r\n	background: #000;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\na.important:hover {\r\n	font-weight: bold;\r\n}\r\n\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n}\r\n\r\n.t1 {\r\n	position: fixed;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	top: 0%;\r\n	width: 100%;\r\n	height: 20px;\r\n	right: 0;\r\n	left: 0;\r\n        z-index:2;\r\n}\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n}\r\n\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n}\r\n\r\na.mail:active {\r\n	border-bottom: 5px solid #333;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n}\r\n\r\na:hover {\r\n	color: #ACA899;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n}\r\n\r\nbody {\r\n	color: #FD00B3;\r\n	text-decoration: none;\r\n	margin: 0;\r\n	scrollbar-shadow-color: #000;\r\n	scrollbar-highlight-color: #000;\r\n	scrollbar-3dlight-color: #000;\r\n	scrollbar-base-color: #FD00B3;\r\n	scrollbar-darkshadow-color: #000;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: #FD00B3;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n	background: black url(\"http://img172.imageshack.us/img172/294/untitled18dk.png\") no-repeat fixed bottom right;\r\n}\r\n\r\nimg > a:hover {\r\n	border-bottom: 0px solid red;\r\n}\r\n\r\nimg[width=50] {\r\n	border: 1px solid black;\r\n}\r\n\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\ninput {\r\n	color: white;\r\n	background-color: transparent;\r\n	vertical-align: middle;\r\n	border: solid 1px #FD00B3;\r\n	height: 18px;\r\n	font: 8pt Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;\r\n}\r\n\r\n\r\n.header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background-color: #000;   /* len opera */\r\n  border: 1px solid #fff;   /* len opera */\r\n  color: #fff;\r\n  opacity: 0.8;\r\n}\r\n\r\n.th_header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background-color: #000;   /* len opera */\r\n  border: 1px solid #fff;   /* len opera */\r\n  color: #fff;\r\n}\r\n\r\ninput.small {\r\n	color: white;\r\n	background-color: transparent;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #FD00B3;\r\n	height: 18px;\r\n	font: 8pt Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;\r\n}\r\n\r\ninput[name=\'get_children_move\'] {\r\n	background: black;\r\n	height: 10px;\r\n	padding: 0;\r\n	font-size: 10px;\r\n	position: fixed;\r\n	bottom: 35px;\r\n	border: 0;\r\n}\r\n\r\ninput[name=\'get_children_move\']:focus {\r\n	color: #fff;\r\n}\r\n\r\ninput[name=\'listing_amount\'] {\r\n	border: 0px;\r\n	background: black;\r\n	height: 10px;\r\n	padding: 0;\r\n	font-size: 10px;\r\n	width: 20px;\r\n	position: fixed;\r\n	left: 80px;\r\n	bottom: 35px;\r\n}\r\n\r\ninput[name=\'listing_amount\']:focus {\r\n	border: 0;\r\n	background: black;\r\n}\r\n\r\ninput[name=\'new_parent\'] {\r\n	color: #fff;\r\n	border: 0;\r\n	background-color: transparent;\r\n	margin: 0;\r\n	padding: 0;\r\n	height: 18px;\r\n}\r\n\r\ninput[name=\'nodeshell_id\'] {position: fixed; left: 111px; bottom: auto; bottom: 10px; background-color: black; width:55px}\r\n\r\ninput[type=\'text\'][name=\'new_parent\']:focus {\r\n	color: #FD00B3;\r\n	border: 0;\r\n	border-top: 1px solid #fff;\r\n}\r\n\r\ninput[type=submit] {\r\n	color: #FD00B3;\r\n	background-color: #000;\r\n	border: 1px solid;\r\n}\r\n\r\ninput[type=submit]:focus {\r\n	background-color: #FD00B3;\r\n	color: #fff;\r\n}\r\n\r\ninput[type=text]:focus, textarea.node_content:focus {\r\n	border: 1px solid #fff;\r\n	color: #FD00B3;\r\n}\r\n\r\ninput[value=\'<\'] {\r\n	left: 10px;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n}\r\n\r\ninput[value=\'<<\'] {\r\n	left: 30px;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n}\r\n\r\ninput[value=\'>\'] {\r\n	left: 150px;\r\n	border: 0;\r\n	border-right: 2px solid;\r\n}\r\n\r\ninput[value=\'>>\'] {\r\n	left: 120px;\r\n	border: 0;\r\n	border-right: 2px solid;\r\n}\r\n\r\ninput[value=\'K\'] {\r\n	position: fixed;\r\n	bottom: 55px;\r\n	background: black;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n	left: 10px;\r\n	height: 10px;\r\n	padding: 0;\r\n	font-size: 10px;\r\n}\r\n\r\ninput[value=\'add\'] {\r\n	color: #FD00B3;\r\n	border: 0;\r\n	background-color: transparent;\r\n	margin: 0;\r\n	padding: 0;\r\n	height: 15px;\r\n	font-size: 10px;\r\n	width: 70px;\r\n}\r\n\r\ninput[value=\'delete\'] {\r\n	border: 1px solid;\r\n	font-size: 8pt;\r\n	height: 18px;\r\n	position: fixed;\r\n	width: 59px;\r\n	left: 10px;\r\n	bottom: 10px;\r\n}\r\n\r\ninput[value=\'filter_by\'] {\r\n	color: #FD00B3;\r\n	border: 0;\r\n	background-color: transparent;\r\n	width: 70px;\r\n	margin: 0;\r\n	padding: 0;\r\n	height: 15px;\r\n	font-size: 10px;\r\n}\r\n\r\ninput[value=\'preview\'], input[value=\'send\'], input[value=\'delete_mail\'] {\r\n	color: #FD00B3;\r\n	width: 70px;\r\n	border: 0;\r\n	background-color: transparent;\r\n	margin: 0;\r\n	padding: 0;\r\n	height: 15px;\r\n	font-size: 10px;\r\n}\r\n\r\ninput[value=\'put\'] { height: 18px; font-size: 8pt; border:1px solid; position: fixed; left: 70px; bottom: auto; bottom: 10px; width:40px}\r\n\r\ninput[value=\'set_parent\'] {\r\n	color: #FD00B3;\r\n	width: 70px;\r\n	border: 0;\r\n	background-color: transparent;\r\n	margin: 0;\r\n	padding: 0;\r\n	height: 18px;\r\n	font-size: 10px;\r\n}\r\n\r\noption {\r\n	margin: 0px;\r\n	background: transparent;\r\n}\r\n\r\nselect {\r\n	color: #FD00B3;\r\n	background-color: transparent;\r\n	vertical-align: middle;\r\n	border: 1px solid #FD00B3;\r\n	height: 18px;\r\n	font: 8pt Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;\r\n}\r\n\r\nselect[name=\'listing_order\'] {\r\n	border: 1px solid transparent;\r\n	height: 20px;\r\n	padding: 0;\r\n	font-size: 10px;\r\n	position: fixed;\r\n	left: 74px;\r\n	bottom: 55px;\r\n}\r\n\r\nselect[name=\'listing_order\']:focus {\r\n	border: 1px solid transparent;\r\n}\r\n\r\nselect[name=\'nodeshell_id_select\'] {border-top:0; border-bottom:0;}\r\n\r\ntable[width=\"666\"] {\r\n	background: #fff;\r\n}\r\n\r\ntable[width=\"666\"] a {\r\n	color: black;\r\n	text-decoration: underline;\r\n}\r\n\r\ntd {\r\n	wordwrap: break-word;\r\n	font: 8pt Verdana,\"Arial CE\",\"Helvetica CE\",Arial,Helvetica;\r\n}\r\n/*\r\ntable[width=\"666\"] td[colspan=\'3\'] {\r\n	display: none;\r\n}\r\n*/\r\ntable[width=\"666\"] td[colspan=\'3\'] a {\r\n	color: #aaa;\r\n	background: #aaa;\r\n	text-decoration: none;\r\n	font-size: 2px;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n   background: #000;\r\n}\r\n\r\ntd[width=\"16%\"] {\r\n	border: 0px solid pink;\r\n}\r\n\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #FD00B3;\r\n	border: 1px solid #FD00B3;\r\n	color: white;\r\n	font: 8pt monospace;\r\n}\r\n\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: transparent;\r\n	border: 1px solid #FD00B3;\r\n	color: white;\r\n}\r\n\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	border-color: #FD00B3;\r\n	background-color: transparent;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n\r\ntextarea:focus {\r\n	color: black;\r\n}\r\n\r\n.message { z-index:0; }\r\n\r\n.node_userlist {\r\n  width:666px; \r\n  text-align:center; \r\n  margin-bottom:10px; \r\n  position:relative;\r\n  z-index:0;\r\n}\r\n\r\n.node_userlist img {\r\n  width: 50px; \r\n  height: 50px; \r\n  border: 0; \r\n  margin: 0 3px 3px 0;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n\r\ninput[value=\'destroy_synapse\'] {background:#fff}\r\n\r\n.toolbar, #own_toolbar, .add_put { background: #fff; width: 666px; }\r\n\r\n.toolbar { margin: 0 0 2px 0; padding: 2px 0 1px 0; }\r\n#own_toolbar { margin-top: 2px; }\r\n.add_put { margin-top: 2px; }\r\n\r\n/*************slobo config template*****************/\r\n\r\n\r\nform.sloboconfigure, h1.sloboconfigure, h2.sloboconfigure, h3.sloboconfigure, span.sloboconfigure {\r\nmargin-left: 66px;\r\n}\r\n\r\n\r\nform.sloboconfigure label\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure input, form.sloboconfigure select, form.sloboconfigure textarea\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\nborder: 1px solid gray;\r\npadding: 0;\r\nposition: static;\r\nheight: 18px;\r\n}\r\n\r\nform.sloboconfigure img\r\n{\r\ndisplay: block;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure label {\r\ntext-align: right;\r\nwidth: 120px;\r\npadding-right: 20px;\r\n}\r\n\r\nform.sloboconfigure br {\r\nclear: left;\r\n}\r\n\r\nform.sloboconfigure input[type=\'submit\'] {\r\ncolor: black;\r\nfont-size: 0;\r\noverflow: hidden;\r\nwidth:18px;\r\nposition: static;\r\n}\r\n\r\n\r\nform.sloboconfigure input[value=\'configure_content\'] {\r\ncolor: white;\r\nfont-size: 1em;\r\noverflow: visible;\r\nwidth:80%;\r\n\r\n}\r\n\r\nform.sloboconfigure textarea.small {width:150px; height:18px; position:relative; top:-1px; resize:vertical;}\r\n\r\nform.sloboconfigure textarea.node_content {\r\nwidth: 80%;\r\nheight: 666px;\r\nbackground-color: #000;\r\ncolor: white;\r\n} \r\n\r\n/* ||||||||||||||||||||||||||||||||||||||| quick_search */\r\nquick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: fixed;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}',2083967,1),(2084501,'10.01.2006-22:40:11',1214889,1,'yes','private',0,332,'2006-01-10 22:40:11','2010-02-16 23:04:49',0,62,NULL,'2006-01-10 22:40:11',4,'2006-12-29 20:34:51','template://2084501','0154968901908888015496890121488902084501','<div style=\\\'border-right:5px solid white; margin:5px 0 0 5px; background:#222\\\'><img src=\\\"http://farm1.static.flickr.com/66/185766584_a7888ad24e.jpg\\\"></div><div style=\\\'border-right:5px solid white; margin:5px 0 0 5px; background:#222\\\'><img src=\\\"http://farm1.static.flickr.com/49/185766583_3c17044289.jpg\\\"></div>\r\n\r\n\r\n',1549689,1),(2085151,'set_header_template',1961082,1,'no','public',0,332,'2006-01-11 10:28:04','2010-02-16 23:04:49',0,62,NULL,'2006-01-11 10:28:04',4,'2006-04-17 15:39:18','event://set_header_template','010752920196108202085151','<?php\r\n// modifikacia ktora dovoli natiahnut iba spravny header template\r\nfunction set_header_template() {\r\nglobal $db,$error;\r\n$header_id=mysql_real_escape_string($_POST[\'header_id\']);\r\n$user_id=$_SESSION[\'user_id\'];\r\n\r\nif (!$user_id) {\r\nreturn false;\r\n}\r\nif ($header_id !=\'\'){\r\n$header_id = (int) $header_id; //integer only..[a odsekne medzery]\r\n$set=$db->query(\"select * from nodes where external_link=\'template://$header_id\'\");\r\nif($set->getNumRows()!=1) {                \r\nglobal $error;                \r\n$error=\"dana noda bud neexistuje alebo neni nakonfigurovana ako template\";               \r\nreturn false;        }\r\n}\r\n\r\n$db->query(\"update users set header_id=\'$header_id\' where user_id=\'$user_id\'\");\r\n$_SESSION[\'header_id\']=$header_id;\r\n}\r\n\r\n?>',2085151,1),(2086083,'recycle_child',1559635,1,'no','moderated',1,332,'2006-01-11 16:09:24','2010-02-16 23:04:49',0,71,NULL,'2006-01-11 16:09:25',14,'2009-10-19 10:48:03','template://2086083','0154968901908888015496890155963502086083','{get_children link=\'yes\' listing_amount=100 offset=$offset ordearby=$listing_order}\r\n\r\n\r\n{foreach from=$get_children item=child}\r\n{if $child.creator eq $user_id}\r\n<div class=\'bordered\' style=\'height:auto;\'>\r\n<div class=\'header\' style=\'height:auto;\'>\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></div>\r\n<div>{$child.node_content|stripslashes|nl2br}</div>\r\n</div>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>',1549689,1),(2086841,'votrelec_stndrd',1059952,1,NULL,'public',0,332,'2006-01-11 20:43:04','2010-02-16 23:04:49',0,577,NULL,'2006-01-11 20:43:04',2086841,'2007-03-10 21:30:31','template://2086841','00000101010598780105995202086841','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n{if $node.node_id eq 24}\r\n<!-- IN MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction vymena() {\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\nvar browser = navigator.appName;\r\nif(browser == \"Microsoft Internet Explorer\") {\r\nxmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n}\r\nelse {\r\nxmlhttp = new XMLHttpRequest();\r\n}\r\nget_id_url = \'/ajax/get_id_by_name.php?name=\';\r\nget_id_url += document.formular.mail_to.value;\r\nxmlhttp.open(\"GET\", get_id_url);\r\nxmlhttp.onreadystatechange = function() {\r\nif (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\nid = xmlhttp.responseText;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n}\r\nxmlhttp.send(null);\r\n}\r\n\r\nfunction chngto(name,id) {\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n{/if}\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction hideMenu() {\r\nmenu.className = \"menu_off\";\r\noffik.className = \"onoff_off\";\r\nonik.className = \"onoff_on\";\r\n}\r\nfunction showMenu() {\r\nmenu.className = \"menu_on\";\r\noffik.className = \"onoff_on\";\r\nonik.className = \"onoff_off\";\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/data/templates/own_templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2065925\'\r\nmedia=\'screen\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/973161.tpl\'\r\nmedia=\'handheld\'>\r\n\r\n<!-- TITLE -->\r\n<title>\r\n{if $new_mail eq true}\r\n{$new_mail} m@il | {$new_mail_name}\r\n{/if}\r\n{include file=\"791948.tpl\"}\r\n</title>\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n<center>\r\n<form method=\'post\'>\r\n<!-- Menu ponuka -->\r\n<a href=\'http://www.google.sk/advanced_search?hl=sk\' target=\"blank\">[Google]</a>:[\r\n<a href=\'/id/101\'>K</a>.\r\n<a href=\'/id/102\'>H</a>.\r\n<a href=\'http://www.hysteria.sk\'>H*o</a>][\r\n<a href=\'/id/1\'>Main</a>][\r\n<a href=\'/id/19\'>BooKmarkZ</a>\r\n<a href=\'/id/1478235\'>BOOK</a>][\r\n<a href=\'/id/24\'>PostA</a>][\r\n<a href=\'/id/23\'>LasT</a>][\r\n<a href=\'/id/27\'>&#1258;</a>]&#9474;[\r\n<a href=\'/id/876611\'>SeNaT</a>][\r\n<a href=\'/id/25\'>SearCh</a>][\r\n<a href=\'/id/1017832\'>help</a>][\r\n<a href=\'/id/{$user_id}\'>UserS</a>][\r\n<a href=\'/id/{$user_id}/1961033\'>SetUP</a>]\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</form>\r\n</center>\r\n</div>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n<div class=\'most_important\'><center>\r\n<br>\r\n<br><a href=\'/id/24\' class=\'mail\'><b>u have {$new_mail} new mail last from\r\n{$new_mail_name2}</b></a>\r\n<br>\r\n</center></div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<div class=\'most_important\'><center>{$error}</center></div>\r\n{/if}\r\n\r\n\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n<br>\r\n<div id=\"body\">',1059952,1),(2088188,'votrelec.css',2064902,1,'no','public',1,332,'2006-01-12 12:55:33','2010-02-16 23:04:49',0,6715,NULL,'2006-01-12 12:55:34',2019721,'2006-10-07 19:45:59','template://2088188','01460142020450730206490202088188','body {\r\n	color : #008000;\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	text-decoration: none;\r\n	background-color: #000;\r\n}\r\n#body {\r\n	width: 850px;\r\n	margin-right: 93px;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n/* ----- NODE CONTENT ----- */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n	wordwrap: break-word;\r\n}\r\nimg {\r\n	padding: 2px;\r\n	border: 1px solid #008000;\r\n	margin: 2px;\r\n	background: #000;\r\n	max-width: 800px;\r\n}\r\nimg:hover {\r\n	background: #111;\r\n	padding: 2px;\r\n	border: 1px dashed #008000;\r\n	margin: 2px;	\r\n}\r\na {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na:hover {\r\n	color: #F00;\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail {\r\n	color: #FFF;\r\n	font-size: 8pt;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	text-decoration: none;\r\n}\r\na.mail:hover {\r\n	color: #9A6;\r\n	border-bottom: 1px solid #9A6;\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\ntd {\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n	wordwrap: break-word;\r\n}\r\n.bordered {\r\n	border: 1px dashed #008000;\r\n	background-color: #000;\r\n	wordwrap: break-word;\r\n}\r\n.bordered2 {\r\n	border-right: 1px dashed #008000;\r\n	border-bottom: 1px dashed #008000;\r\n	border-left: 1px dashed #008000;\r\n}\r\n.header {\r\n	background-color: #222;\r\n	border-bottom: solid 1px #008000;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n	width: 100%;\r\n}\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: #F00;\r\n}\r\n\r\n/* ----- USERLISTY ----- */\r\n.active_users { display: none;}\r\n.active_user_img { display: none;}\r\n.active_user_name { display: none;}\r\n.acitive_friends { display: none;}\r\n\r\n/* ----- FORM ----- */\r\ntextarea {\r\n	width : 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border: 1px dashed #008000;\r\n	color: #999;\r\n	font-size: 8pt;\r\n	font-family: Verdana, &quot;Arial CE&quot;, &quot;Helvetica CE&quot;, Arial, Helvetica;\r\n}\r\n/* ----- MENU ----- */\r\n#main_menu {\r\n	width: 85px;\r\n	text-align: center;\r\n}\r\n.menu_off {\r\n	display: block;\r\n}\r\n.menu_on {\r\n	display: block;\r\n}\r\n#onik { display: none;}\r\n#offik { display: none;}',2064902,1),(2089465,'test the rest',1440515,1,'no','private',0,332,'2006-01-12 20:21:12','2010-02-16 23:04:49',0,1037,NULL,'2006-01-12 20:21:12',14,'2006-05-29 17:06:45','template://2089465','015496890190888801549689011914270144051502089465','{include file=\"1549864.tpl\"}\r\n{*showing form for adding child node*} \r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n\r\n{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"}\r\n{if $template_event eq \'preview\'}\r\n<table width=666>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n{/if}\r\n\r\n<ul style=\'width:611px; margin:0; padding-right:55px;\' id=\'th_root\'>\r\n{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}\r\n{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}\r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}\r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"}\r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}\r\n{eval var=$str_split.proot.$crd assign=\"p_root\"}\r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}\r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}\r\n{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}\r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}\r\n{if $smarty.section.child.last}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if}\r\n{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n{eval var=$get_threaded_children[child].node_creator assign=\"h_creator\"}\r\n\r\n{*child content*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$h_creator] neq true}\r\n{* put.Ty hack *}{if $get_threaded_children[child].synapse_creator neq \'\'}\r\n  <img src=\'{get_image_link id=$get_threaded_children[child].synapse_creator}\' width=\'50\' alt=\'SYNAPSE CREATOR\' style=\'float:left;\' />\r\n{else}\r\n  <img src=\'{get_image_link id=$get_threaded_children[child].node_creator}\' width=\'50\' alt=\'{$get_threaded_children[child].login}\' onclick=\"km();sm(\'{$get_threaded_children[child].login}\',\'{$get_threaded_children[child].node_creator}\',\'{$node.node_id}\')\" style=\'float:left;\' />\r\n{/if}{*end of put.Ty hack *}\r\n<div class=\'bordered\' style=\'margin-left:5px; display:table; overflow:visible; padding:2px; width:100%;\'>\r\n	<div class=\'th_header\'>\r\n		<a href=\'/id/{$get_threaded_children[child].node_creator}\'>{$get_threaded_children[child].login}</a>\r\n		<input type=\'checkbox\' value=\'{$get_threaded_children[child].node_id}\' name=\'node_chosen[]\' />\r\n		{$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n		{if $get_threaded_children[child].node_updated}\r\n		(modif: {$get_threaded_children[child].node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"})\r\n		{/if}\r\n		{if $get_threaded_children[child].k > 0}\r\n		[<span class=\'most_important\'>{$get_threaded_children[child].k}K</span>]\r\n		{/if}\r\n		{if $get_threaded_children[child].node_created > $node.last_visit}\r\n		<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n		{/if}\r\n		{if $get_threaded_children[child].node_status eq \'linked\'}\r\n		<span class=\'most_important\'>&nbsp;HARDLINK</span>\r\n		{/if}\r\n		{if $get_threaded_children[child].node_updated > $node.last_visit}\r\n		<span class=\'most_important\'>&nbsp;!!CONTENT CHANGED!!</span>\r\n		{/if}\r\n		<div style=\'text-align:center;\'>\r\n			{if $get_threaded_children[child].node_name eq \'\'}\r\n			<a href=\'/id/{$get_threaded_children[child].node_id}\'>enter node {$get_threaded_children[child].node_id}</a>\r\n			{else}\r\n			<a href=\'/id/{$get_threaded_children[child].node_id}\'>{$get_threaded_children[child].node_name|strip_tags}</a>\r\n			{/if}\r\n			{if $child.node_creator eq $user_id}\r\n			| <a href=\'/id/{$get_threaded_children[child].node_id}/1961033\'>conf</a>\r\n			{/if}\r\n		</div>\r\n	</div>\r\n	<div class=\'th_content\' style=\'margin-top: 5px; position:relative;\'>\r\n	{$get_threaded_children[child].node_content|stripslashes|nl2br}\r\n	</div>\r\n</div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n{*end of child content*}\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'empty_thread\' ><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<li class=\'empty_thread\'><ul>\r\n{/section}\r\n{/if}\r\n  <li class=\'sub{$get_threaded_children[child].node_creator}\' style=\'list-style-type:none;\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    <div class=\'th_cnt\'>\r\n      {$smarty.capture.child_container}\r\n    </div>\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <ul>\r\n    <li class=\'empty_thread\'>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    <ul>{elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}<ul>{else}\r\n  </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul>\r\n</li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n',1549689,1),(2090189,'bookmarks101.css [tmp]',2083967,1,'no','public',0,332,'2006-01-13 01:57:19','2010-02-16 23:04:49',0,13179,NULL,'2006-01-13 01:57:19',14,'2006-01-13 01:58:10','template://2090189','00000101010786410208396702090189','#ban { width: 23px; height:60px; background: #333; }\r\n#ban object { display:none; } \r\n#ban:hover object { display:block; margin-left:24px; }\r\n\r\ndiv.b_cat div.b_item { margin:0; }\r\n\r\ndiv.b_cat { border:1px solid; width: 400px; }\r\ndiv.b_item { border-top:1px solid #333; } \r\n\r\n div.b_item { display:none; }\r\n\r\ndiv.b_cat:hover { width: 100%; }\r\ndiv.b_cat:hover div.b_item { display:block; }\r\n\r\n\r\n\r\n#fix {position:fixed;height: 20px;  right: 10px; bottom:auto; bottom:10px;}\r\n\r\nh2 {\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\nmargin:0;\r\npadding:0;\r\nfont-weight:normal;\r\ndisplay: inline;\r\nfloat:left;\r\n}\r\n\r\n#book .panel-visible h2 {\r\n	cursor: pointer;\r\n}\r\n#book .panel-hidden h2 {\r\n	cursor: pointer;\r\n}\r\n#book h2:hover {\r\n	color: #333;\r\n}\r\n\r\n.panel-hidden div.b_item {\r\n	display: none;\r\n}\r\n\r\n.tt + div.b_cat { display:none; }\r\n.tt + div.b_cat1 { display:none; }\r\n\r\ndiv.b_cat:hover div.b_node:hover { background:#222; width:100%; }\r\n\r\ndiv.b_cat:hover div.b_node:hover a:hover { color:#6dae42; }\r\n\r\n\r\ndiv.b_cat1:hover div.b_node:hover { background:#222; width:100%; }\r\ndiv.b_cat1:hover div.b_node:hover a:hover { color:#6dae42; }\r\n\r\n.opt {height:13px; margin:0; position:absolute; top:0; right:50px;}\r\n.opt a {color:#666;}\r\ndiv.b_cat1:hover div.b_node:hover a.opt { color:#fff; }\r\n\r\n.cconf { display:none; } \r\ndiv.b_cat:hover .cconf { display:inline; } \r\n',2083967,1),(2091520,'ntrgstrd.tpl',0,1,'yes','moderated',0,332,'2006-01-13 16:50:29','2010-02-16 23:04:49',0,49,NULL,'2006-01-13 16:50:29',4,NULL,'template://2091520','02091520','UR NOT REGISTERED YET. COME BACK L8R . ',0,1),(2093571,'sablona',2045073,1,'yes','public',1,332,'2006-01-14 19:03:40','2010-02-16 23:04:49',0,36,NULL,'2006-03-16 21:09:04',4,'2006-01-14 19:04:55','template://2093571','014601420204507302093571','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link href=\'http://www.hysteria.sk/~votrelec/css/votrelec.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n</head>\r\n\r\n<body>\r\n{if $user_id eq true}\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarkz</a>[<a href=\'/id/156968\'>v2</a>] ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}\'>userinfo</a>[<a href=\'/id/{$user_id}/1961033\'>conf</a>] \r\n-----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last\r\nfrom {$new_mail_name}</a></center>{/if}',2093571,1),(2095677,'testing_cron',1478222,1,'no','private',1,332,'2006-01-15 22:54:44','2010-02-16 23:04:49',0,95,NULL,'2006-06-24 14:24:05',14,'2006-06-24 14:33:37','event://testing_cron','0000010100792011011419590147822202095677','<?php\r\n\r\nfunction testing_cron() {\r\n    global $db,$error;\r\n\r\n    $q = \"select node_vector,node_id,node_parent from nodes where node_name = \'successfully registered\' and node_vector like \'0087661102091448%\'\";\r\n    $set = $db->query($q);\r\n    while ($set->next()) {\r\n        $node_id = $set->getString(\'node_id\');\r\n        $node_vector = $set->getString(\'node_vector\');\r\n        $node_parent = $set->getString(\'node_parent\');\r\n        echo $node_id . \"<br>\" . $node_vector . \"<br>\" . $node_parent . \"<br>\";\r\n        $q = \"update nodes set node_vector = \'0$node_parent\".\"0$node_id\' where node_id = $node_id\";\r\n        echo $q. \"<br><br>\";\r\n        $db->update($q);\r\n    }\r\n    return false;\r\n}\r\n?>',1141959,1),(2098297,'register',2091704,1,'no','public',0,332,'2006-01-16 22:53:36','2010-02-16 23:04:49',0,64,NULL,'2006-01-16 22:53:36',4,'2006-07-25 14:06:15','event://register','01075292019772260209170402098297','<?php\r\nfunction register() {\r\n    global $error;\r\n    $error = \'Registracie su docasne pozastavene.\';\r\n    return false;\r\n}\r\n?>',2091704,1),(2098521,'configure',2072867,1,'yes','private',0,332,'2006-01-16 23:45:53','2010-02-16 23:04:49',0,24,NULL,'2006-01-16 23:45:53',2098521,'2006-01-16 23:47:06','template://2098521','000001010079201101663286016632860207286702098521','{if $user_id eq false} <center>{include file=\"modules/loginbox.tpl\"}</center><br><br> {/if} <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'> <table align=\'center\'> <tr><td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\'> <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\'> <tr><td><select name=\'node_system_access\'> <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option> <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option> <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option> <option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option> <option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option> </select></td> <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\'> <tr><td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if}> <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\'> <tr><td><input type=\'file\' name=\'description_image\'> <td><input type=\'submit\' name=\'event\' value=\'configure_image\'> <tr><td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\'> <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\'> </table> <table><tr><td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\'> </td></tr></table> </form> <form action=\'/id/{$node.node_id}/\' method=\'post\'> <table> <tr><td colspan=\'2\'>vector: {$node.node_vector} </td></tr> <tr><td> <input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\'> </td><td> <input type=\'submit\' name=\'event\' value=\'set_parent\'> </td></tr> </table> </form> <form action=\'/id/{$node.node_id}/\' method=\'post\'> <table> <tr><td><input type=\'text\' name=\'owner\' value=\'{$node.owner}\'><input type=\'submit\' name=\'event\' value=\'set_creator\'> </table> </form> <!-- <form action=\'/id/{$node.node_id}/\' method=\'post\'> <table><tr><td> <select name=\'template_id\'> {foreach key=key from=$types item=template_id} <option value=\'{$key}\'>{$template_id}</option> {/foreach} </select> </td> <td> <input type=\'submit\' name=\'event\' value=\'set_type\'> </td></tr></table> </form> --> <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'> {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if} <input type=\'file\' name=\'data_file\'>&nbsp;&nbsp;<input type=\'submit\' name=\'event\' value=\'upload_data_file\'> <br><input type=\'checkbox\' name=\'unzip\'>unzip? <input type=\'checkbox\' name=\'gallery\'>gallery<Br><br> </form> \r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'> <table align=\'center\'> <tr><td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\'></td><td><input type=\'submit\' name=\'event\' value=\'set_header_template\'></td></tr> <tr><td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\'></td><td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'></td></tr> <tr><td><select name=\'listing_order\'> <option value=\'desc\' {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option> <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option> </select> <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\'></td></tr> </table> <br> <table class=\'bordered\'> <tr><td>old password</td><td><input name=\'old_password\' type=\'password\'></td></tr> <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\'></td></tr> <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\'></td></tr> <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\'></td></tr> </table> </FORM>',1663286,1),(2100632,'set_parent',1961069,1,'no','public',0,332,'2006-01-17 20:15:52','2010-02-16 23:04:49',0,89,NULL,'2006-01-17 20:15:52',4,'2006-05-18 15:43:33','event://set_parent','010752920196106902100632','<?php\r\nfunction set_parent() {\r\n// fixes put related bugs while reparenting >> that is fixes put dst vector\r\nglobal $node,$db,$error;\r\n$new_parent_id=$_POST[\'new_parent\'];\r\n$nodes=$_POST[\'node_chosen\'];\r\n$hierarch_id=$node[\'node_id\'];\r\n\r\n$new_parent=nodes::getNodeById($new_parent_id,$_SESSION[\'user_id\']);\r\n$new_parent_permissions=permissions::checkPermissions($new_parent);\r\n\r\nif (!$new_parent_permissions[\'w\'] and !isHierarch($new_parent)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'WRITE_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n$parent_vector=$new_parent[\'node_vector\'];\r\n\r\nif (!is_array($nodes)) {\r\n$nodes[]=$node[\'node_id\'];\r\n}\r\n\r\nif (($node[\'node_creator\']!=$_SESSION[\'user_id\']) and\r\n($node[\'node_permission\']!=\'master\') and !permissions::isHierarch($node)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\nforeach ($nodes as $chosen_id) {\r\nunset($chosen);\r\n\r\n$new_vector=$parent_vector.str_pad($chosen_id,VECTOR_CHARS,\"0\",STR_PAD_LEFT);\r\n\r\n$kset=$db->query(\"select src from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\n$kset->next();$src=$kset->getString(\'src\');\r\n\r\n\r\n// echo \'Debug:: Novy vektor putu\';\r\n// echo $new_vector.$src;\r\n\r\n\r\n\r\n$chosen=nodes::getNodeById($chosen_id,$_SESSION[\'user_id\']);\r\n\r\nif (($chosen[\'node_creator\']!=$_SESSION[\'user_id\']) and\r\n($chosen[\'node_permission\']!=\'master\') and !permissions::isHierarch($chosen)) {\r\nglobal $error_messages;\r\n$error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\nreturn false;\r\n}\r\n\r\n\r\n$set=$db->query(\"select * from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\nif ($set->getNumRows()>0){\r\n\r\n$q=\"update neurons set dst_vector=\'$new_vector.$src\' where dst=\'$chosen_id\' and link=\'hard\'\";\r\n$db->update($q);\r\n}\r\n\r\n\r\n\r\n$db->query(\"start transaction\");\r\n$q=\"update nodes set node_parent=\'$new_parent_id\',node_vector=\'\".$new_vector.\"\' where\r\nnode_id=\'$chosen_id\'\";\r\n$db->query($q);\r\n$q=\"update nodes set\r\nnode_vector=replace(node_vector,\'\".$chosen[\'node_vector\'].\"\',\'$new_vector\') where\r\nnode_vector like \'\".$chosen[\'node_vector\'].\"%\'\";\r\n$changed=$db->update($q);\r\n$q=\"update nodes set node_children_count=node_children_count+1 where node_id=\'$new_parent_id\'\";\r\n$db->update($q);\r\n\r\n$db->query(\"commit\");\r\n\r\n// echo \'<br>debug:: pocet putov v node:: <br>\';\r\n// \r\n// $set=$db->query(\"select * from neurons where dst=\'$chosen_id\' and link=\'hard\'\");\r\n// echo $set->getNumRows();\r\n\r\n}\r\nreturn true;\r\n}\r\n?>',2100632,1),(2100656,'set_parent2',2061488,1,'no','public',0,332,'2006-01-17 20:26:01','2010-02-16 23:04:49',0,36,NULL,'2006-01-17 20:26:01',2100656,'2006-01-17 21:16:34','template://2100656','0181465401990629017978750206148802100656','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*include file=\"2072862.tpl\"*}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{*include file=\"1548927.tpl\"*}\r\n{if $permissions.w eq true}\r\n<table>\r\n  <tr>\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n      <input type=\'text\' name=\'node_name\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td\r\nvalign=\'middle\'>&nbsp;NO HTML\r\n    </td>\r\n<!--\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input\r\ntype=\'file\' name=\'data_file\'>\r\n      &nbsp;{$user_quota}bytez\r\n-->\r\n  </tr>\r\n</table>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n\r\n<table width=666>\r\n  <tr>\r\n    <td>\r\n      <input type=\'submit\' name=\'event\' value=\'add\'>\r\n    </td>\r\n    <td>\r\n      <!--\r\n      <select name=\'template_id\'>\r\n      <option value=\'4\'>submission</option>\r\n      <option value=\'3\'>forum</option>\r\n      <option value=\'2\'>nodeshell</option>\r\n      <option value=\'8\'>friend</option>\r\n      </select>\r\n      -->\r\n      <input type=\'text\' name=\'template_id\' size=5 value=\'4\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'preview\'>\r\n    </td>\r\n    <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\'\r\nvalue=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->\r\n\r\n    <td>\r\n      {include file=\"1549913.tpl\"}\r\n    </td>\r\n    <td align=\'left\'>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'filter_by\'>\r\n    </td>\r\n    <td align=\'left\'>\r\n      <select name=\'search_type\'>\r\n        <option value=\'user\'>user</option>\r\n        <option value=\'content\'>content</option>\r\n      </select>\r\n    </td>\r\n    <td>\r\n      <input type=\'hidden\' name=\'node_parent\'\r\nvalue=\'{$node.node_id}\'>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td colspan=\'5\' align=\'center\'>\r\n\r\n{if $permissions.h eq true or $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n<div id=\'own_toolbar\'>\r\n<!--<input type=\'submit\' name=\'event\' value=\'offtopic\'>-->\r\n&nbsp;<input type=\'submit\' name=\'event\' value=\'set_parent2\'>::<input\r\ntype=\'text\' name=\'new_parent\'>\r\n</div>{/if}\r\n\r\n\r\n\r\n    </td>\r\n  </tr>\r\n</table>\r\n\r\n<div class=\'add_put\'>\r\n   <!--&nbsp;<input type=\'submit\' name=\'event\'\r\nvalue=\'delete\'>-->\r\n   u have {$user_k} <input type=\'submit\' value=\'K\' name=\'event\'\r\nstyle=\'margin-right:23px\'>\r\n<input type=\'submit\' name=\'event\' value=\'destroy_synapse\'>\r\n   <input type=\'submit\' name=\'event\' value=\'put\'> into \r\n   <select name=\'nodeshell_id\'>    \r\n   {foreach from=$bookmarks key=id item=name}<option\r\nvalue=\'{$id}\'>{$name|strip_tags|truncate:42:\"\":true}</option>{/foreach}\r\n   </select>\r\n</div>\r\n<br>\r\n{if $permissions.w eq true}\r\n   {* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{/if}\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1797875,1),(2105641,'configure_image',1075292,1,'no','public',0,332,'2006-01-19 20:29:08','2010-02-16 23:04:49',0,263,NULL,'2006-01-19 20:29:08',4,'2006-01-24 14:51:06','event://configure_image','0107529202105641','<?php\r\n    // FINAL, RUNNING ... id# 2105641\r\n    // Comments, requests and bugs na moj mail ;) dakujem.\r\n    \r\n    function __cin_get_img_type(&$_file_i) {\r\n        list($_mime_type, $_mime_subtype) = explode(\'/\', $_file_i[\'type\']);\r\n        if ($_mime_type != \'image\') return (false);\r\n        \r\n        $_img_i = getimagesize($_file_i[\'tmp_name\']);\r\n        switch ($_mime_subtype) {\r\n            case \'gif\':  return (($_img_i[2] == 1)?\'gif\':false); break;\r\n            case \'jpeg\': return (($_img_i[2] == 2)?\'jpg\':false); break;\r\n            case \'png\':  return (($_img_i[2] == 3)?\'png\':false); break;\r\n            \r\n            default: return (false); break;\r\n        }\r\n    }\r\n    \r\n    function __cin_create_tmp_image($_src_f, $_dest_f, $_img_t, $_img_w) {\r\n        \r\n        switch ($_img_t) {\r\n            case \'gif\': $_img_c_func = \'imagecreatefromgif\'; break;\r\n            case \'jpg\': $_img_c_func = \'imagecreatefromjpeg\'; break;\r\n            case \'png\': $_img_c_func = \'imagecreatefrompng\'; break;\r\n            \r\n            default: return (false); break;\r\n        }\r\n        \r\n        $_src_i  = $_img_c_func($_src_f);\r\n        $_src_w  = imagesx($_src_i);\r\n        $_src_h  = imagesy($_src_i);\r\n\r\n        $_dest_w = floor($_src_w / ($_src_w / min($_src_w, $_img_w)));\r\n        $_dest_h = floor($_src_h / ($_src_w / min($_src_w, $_img_w)));\r\n\r\n        $_dest_i = imagecreatetruecolor($_dest_w, $_dest_h);\r\n        \r\n        imagecopyresampled($_dest_i, $_src_i, 0, 0, 0, 0, $_dest_w, $_dest_h, $_src_w, $_src_h);\r\n        \r\n        imagegif($_dest_i, $_dest_f);\r\n        chmod($_dest_f, 0664);\r\n\r\n        imagedestroy($src_i);\r\n        imagedestroy($dest_i);\r\n\r\n        return (true);\r\n    }\r\n    \r\n    function configure_image() {\r\n    global $error, $node;\r\n        \r\n        if (empty($_FILES[\'description_image\'])) {\r\n            $error = \'#00: Invalid file supplied.\';\r\n            return (false);\r\n        }\r\n        \r\n        // if is owner, find out type of the image\r\n        if ($node[\'node_permission\'] == \'owner\') {\r\n            \r\n            if (!($_img_t = __cin_get_img_type($_FILES[\'description_image\']))) {\r\n                $error = \'#01: Invalid file format (JPEG, GIF & PNG are only allowed)\';\r\n                return (false); \r\n            }\r\n            \r\n            $_WEBROOT_PATH     = realpath(dirname(__FILE__).\'/../..\');\r\n            $_PROCESS_IMG_PATH = $_WEBROOT_PATH.\'/process-img\';\r\n            \r\n            $_required_dims    = ($node[\'node_id\'] == $_SESSION[\'user_id\'])?50:NODE_IMAGE_WIDTH;\r\n            $_prepared_fname   = sprintf(\'%s/prepared/%03s_%s.gif.upload\', $_PROCESS_IMG_PATH, $_required_dims, $node[\'node_id\']);\r\n            $_nodeimg_fname    = sprintf(\'%s/images/nodes/%s/%s/%d.gif\', $_WEBROOT_PATH, $node[\'node_id\'][0], $node[\'node_id\'][1], $node[\'node_id\']);\r\n            \r\n            if (!is_uploaded_file($_FILES[\'description_image\'][\'tmp_name\'])) {\r\n                $error = \'#02: Invalid file upload\';\r\n                return (false);\r\n            }\r\n            \r\n            if (!__cin_create_tmp_image($_FILES[\'description_image\'][\'tmp_name\'], $_nodeimg_fname, $_img_t, $_required_dims)) {\r\n                $error = \'#03: Unable to create temporary thumbnail image!\';\r\n                return (false);\r\n            }\r\n            \r\n            if (!move_uploaded_file($_FILES[\'description_image\'][\'tmp_name\'], $_prepared_fname)) {\r\n                $error = \'#04: Error moving uploaded file!\';\r\n                return (false);\r\n            }\r\n\r\n            chmod($_prepared_fname, 0664);\r\n            rename($_prepared_fname, substr($_prepared_fname, 0, -7));\r\n\r\n        }\r\n        \r\n        return (true);\r\n    }\r\n?>',0,1),(2108081,'config 4 maniax',2061488,1,'no','private',0,332,'2006-01-20 21:01:18','2010-02-16 23:04:49',0,24,NULL,'2006-01-20 21:01:18',2108081,'2006-01-20 21:05:29','template://2108081','0181465401990629017978750206148802108081','{if $header_id neq true}\r\n<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html;\r\ncharset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/data/css/kyberia.css\'>\r\n<title>analyza dokazala hovno</title>\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n</head>\r\n\r\n<body>\r\n{if $user_id eq true}{* toolbar *}{include file=\"1549959.tpl\"}{/if}\r\n{if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have\r\n{$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n<!--<span class=\'most_important\'>dnes v noci od 23:23 bude niekolko hodin\r\nkyberia vypnuta, vdaka za pochopenie</span>-->\r\n{/if}\r\n\r\n<table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n<tr><td align=\'center\'>\r\n\r\n{if $node.node_creator eq $user_id}\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<form method=\'post\' enctype=\"multipart/form-data\"\r\naction=\'/id/{$node.node_id}/\'>\r\n<table align=\'center\'>\r\n<tr><td><input type=\'text\' name=\'node_name\'\r\nvalue=\'{$node.node_name}\'>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_node_name\'>\r\n<tr><td><select name=\'node_system_access\'>\r\n<option value=\'public\' {if $node.node_system_access eq\r\n\'public\'}selected{/if}>public</option>\r\n<option value=\'moderated\' {if $node.node_system_access eq\r\n\'moderated\'}selected{/if}>moderated</option>\r\n<option value=\'private\' {if $node.node_system_access eq\r\n\'private\'}selected{/if}>private</option>\r\n<option value=\'cube\' {if $node.node_system_access eq\r\n\'cube\'}selected{/if}>cube</option>\r\n<option value=\'crypto\' {if $node.node_system_access eq\r\n\'crypto\'}selected{/if}>crypto</option>\r\n</select></td>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_system_access\'>\r\n<tr><td><input name=\'node_external_access\' type=\'checkbox\'\r\nvalue=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if}>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_external_access\'>\r\n<tr><td><input type=\'file\' name=\'description_image\'>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_image_new\'>\r\n<tr><td><input type=\'text\' name=\'template_id\'\r\nvalue=\'{$node.template_id}\'>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_template_id\'>\r\n</table>\r\n<table><tr><td>apply on vector ??? <input type=\'checkbox\'\r\nname=\'apply_on_vector\'> </td></tr></table>\r\n</form>\r\n\r\n\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table>\r\n<tr><td colspan=\'2\'>vector: {$node.node_vector} </td></tr>\r\n<tr><td>\r\n<input type=\'text\' name=\'new_parent\'\r\nvalue=\'{$node.node_parent}\'>\r\n</td><td>\r\n<input type=\'submit\' name=\'event\' value=\'set_parent\'>\r\n</td></tr>\r\n<tr><td>\r\n<input type=\'text\' name=\'external_link\'\r\nvalue=\'{$node.external_link}\'>\r\n</td><td>\r\n<input type=\'submit\' name=\'event\' value=\'set_external_link\'>\r\n</td></tr>\r\n</table>\r\n</form>\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table>\r\n<tr><td><input type=\'text\' name=\'owner\'\r\nvalue=\'{$node.owner}\'><input type=\'submit\' name=\'event\'\r\nvalue=\'set_creator\'>\r\n</table>\r\n</form>\r\n\r\n<!--\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table><tr><td>\r\n<select name=\'template_id\'>\r\n{foreach key=key from=$types item=template_id}\r\n<option value=\'{$key}\'>{$template_id}</option>\r\n{/foreach}\r\n</select>\r\n</td>\r\n<td> \r\n<input type=\'submit\' name=\'event\' value=\'set_type\'>\r\n</td></tr></table>\r\n</form>\r\n-->\r\n<form method=\'post\' enctype=\"multipart/form-data\"\r\naction=\'/id/{$node.node_id}/\'>\r\n{if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if} \r\n<input type=\'file\' name=\'data_file\'>&nbsp;&nbsp;<input\r\ntype=\'submit\' name=\'event\' value=\'upload_data_file\'>\r\n<br><input type=\'checkbox\' name=\'unzip\'>unzip?\r\n<input type=\'checkbox\' name=\'gallery\'>gallery<Br><br>\r\n</form>\r\n\r\n{if $user_id eq $node.node_id}\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<table align=\'center\'>\r\n<tr><td><input type=\'text\' name=\'k_wallet\'\r\nvalue=\'{$k_wallet}\'></td><td><input type=\'submit\'\r\nname=\'event\' value=\'k_wallet\'></td></tr>\r\n<tr><td><input type=\'text\' name=\'header_id\'\r\nvalue=\'{$header_id}\'></td><td><input type=\'submit\'\r\nname=\'event\' value=\'set_header_template\'></td></tr>\r\n<tr><td><input type=\'text\' name=\'listing_amount\'\r\nvalue=\'{$listing_amount}\'></td><td><input type=\'submit\'\r\nname=\'event\' value=\'set_listing_amount\'></td><\r\n<tr><td><select name=\'listing_order\'>\r\n<option value=\'desc\' {if $smarty.session.listing_order eq\r\n\'desc\'}selected{/if}>najnovsie hore</option>\r\n<option value=\'asc\' {if $smarty.session.listing_order eq\r\n\'asc\'}selected{/if}>najstarsie hore</option> \r\n</select>\r\n<td><input type=\'submit\' name=\'event\'\r\nvalue=\'set_listing_order\'></td></tr>\r\n</table>\r\n<br>\r\n<table class=\'bordered\'>\r\n<tr><td>old password</td><td><input name=\'old_password\'\r\ntype=\'password\'></td></tr>\r\n<tr><td>new password</td><td><input name=\'new_password1\'\r\ntype=\'password\'></td></tr>\r\n<tr><td>new password (again)</td><td><input\r\nname=\'new_password2\' type=\'password\'></td></tr>\r\n<tr><td colspan=\'2\' align=\'center\'><input\r\ntype=\'submit\' name=\'event\'\r\nvalue=\'set_password\'></td></tr>\r\n</table>\r\n</FORM> \r\n{/if} \r\n\r\n{/if}\r\n\r\n<form method=\'post\'>\r\ntemplate_id: <input type=\'text\' name=\'add_template_id\'> <br>\r\n<input type=\'submit\' name=\'event\' value=\'addTemplate\'>\r\n</form> \r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or\r\n$node.node_permission eq \'op\'}\r\n<form method=\'post\' enctype=\"multipart/form-data\"\r\naction=\'/id/{$node.node_id}/\'>\r\n<input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO\r\nHTML &nbsp;&nbsp;\r\n<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code\r\n&nbsp;&nbsp;\r\n<input type=\'checkbox\' name=\'wiki\'\r\nvalue=\'yes\'>&nbsp;wiki<br><textarea class=node_content\r\nname=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br>\r\n<center><input type=\'submit\' name=\'event\'\r\nvalue=\'configure_content\'></center>\r\n</form>\r\n<br><br>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{get_node_commanders}\r\n{include file=\"1549911.tpl\"}\r\n</form>\r\n{/if}\r\n\r\n</td></tr>\r\n</table>\r\n\r\n\r\n\r\n<center>&copy; kyberia.sk v2 - ergond\'s crypt<br>\r\nprevadzkovatel stranky ruci za nic\r\n</center>\r\n<!-- NAJ.sk -->\r\n<noscript>\r\n<img src=\"http://www.naj.sk/hit?id=10686;n=1\" width=\"1\" height=\"1\"\r\nalt=\"\" border=\"0\">\r\n</noscript>\r\n<!-- NAJ.sk - konec -->\r\n\r\n</body>\r\n</html>',1797875,1),(2108221,'verify',1977240,1,'no','public',0,332,'2006-01-20 22:46:03','2010-02-16 23:04:49',0,185,NULL,'2006-01-20 22:46:03',4,'2006-05-03 15:15:37','event://verify','010752920197724002108221','<?\r\nfunction verify() {\r\n\r\nglobal $db;\r\n$uvercode=mysql_real_escape_string($_POST[\'vc\']);\r\n$login=mysql_real_escape_string($_POST[\'login\']);\r\n\r\n$kset=$db->query(\"select user_id from users where login=\'$login\'\");\r\n$kset->next();$userid=$kset->getString(\'user_id\');\r\n\r\n$set=$db->query(\"select * from nodes where node_id=\'$userid\' and node_parent=1836516\");\r\nif($set->getNumRows()!=1) {       \r\n         global $error;  \r\n         $error=\"User already verificated or invalid.\"; \r\n         return false;        \r\n}\r\n\r\n\r\n$kset=$db->query(\"select hash from users where login=\'$login\'\");\r\n$kset->next();$vercode=$kset->getString(\'hash\');\r\n\r\nif($uvercode!=$vercode) {\r\nglobal $error;\r\n$error=\"Wrong verification code or username\";\r\nreturn false;\r\n}\r\n\r\nelse {\r\n//  ouch!! this is gonna be dirty!!!!! will be revised later:-)\r\n$q=\"update nodes set node_parent=2091448, node_vector=\'00876611020914480$userid\' where node_id=\'$userid\'\";\r\n$db->update($q);\r\n$q=\"update nodes set node_children_count=node_children_count+1 where node_id=2091448\";\r\n$db->update($q);\r\n$q=\"update nodes set node_created=NOW() where node_id=\'$userid\'\";\r\n$db->update($q);\r\n$q=\"update nodes set node_system_access=\'public\' where node_id=\'$userid\'\";\r\n$db->update($q);\r\n$q=\"update node_access set node_user_subchild_count=node_user_subchild_count+1 where node_id=2091448\";\r\n$db->update($q);\r\n\r\n\r\n// and now the happy news:-))\r\n\r\n\r\necho \"<center>Verification successfull.<br><h3>from now on your registration is in the hands of kyberians</h3></center>\";\r\n\r\ndie();\r\n}\r\n}\r\n?>',2108221,1),(2109514,'registration_controll_pannel',2061488,1,'no','private',0,332,'2006-01-21 17:37:10','2010-02-16 23:04:49',0,747,NULL,'2006-01-21 17:37:10',2109514,'2006-01-30 21:50:24','template://2109514','0181465401990629017978750206148802109514','<form method=\'post\' action=\'/id/2109514\'>\r\nSpusti to, co by neskor malo byt registracny cron. cize ked nahodou zakapem resp niesom tu a budete potrebovat regnut len smelo do toho:-))) <b>Verzia rc1</b>\r\nhttp://kyberia.sk/id/2112550  :: event ku tomu\r\n<input type=\'hidden\' name=\'action\' value=\'cron_test\'>\r\n<input type=\'submit\' value=\"cron_test\" name=\'event\'>\r\n</form>\r\n<hr>\r\n\r\n\r\n<h2>DEBUG SCRIPTZ..DO NOT TOUCH:-)</h2>\r\nmodul pre zmazanie uzivatelov co nepresli podmienkou.evet :: https://kyberia.sk/id/2109544 \r\n<form method=\'post\' action=\'/id/2109514\'>\r\n<input type=\'hidden\' name=\'action\' value=\'vycisti_registracky\'>\r\n<input type=\'submit\' value=\"vycisti_registracky\" name=\'event\'>\r\n</form>\r\nPouzivane na upravenie uzivatelov po hromiho cron-e (reparent, nastav external link a pod)...event :: https://kyberia.sk/id/2109752\r\n<form method=\'post\' action=\'/id/2109514\'>\r\n<input type=\'hidden\' name=\'action\' value=\'uprav_zaregistrovanych\'>\r\n<input type=\'submit\' value=\"uprav_zaregistrovanych\" name=\'event\'>\r\n</form>\r\nmodul pre registrovanie uzivatelo co presli podmienkou. event ::https://kyberia.sk/id/2110871\r\n<form method=\'post\' action=\'/id/2109514\'>\r\n<input type=\'hidden\' name=\'action\' value=\'registruj_novych\'>\r\n<input type=\'submit\' value=\"registruj_novych\" name=\'event\'>\r\n</form>\r\n',1797875,1),(2110737,'rss_generate',792003,1,'no','private',2,332,'2006-01-22 12:47:47','2010-02-16 23:04:49',0,92,NULL,'2006-01-22 15:30:26',4,'2006-01-22 22:05:53','plugin://rss_generate','0079200302110737','<?php\r\nfunction smarty_function_rss_generate($params,&$smarty)\r\n{\r\n        require_once(INCLUDE_DIR.\'/feedcreator.class.php\');\r\nprint_r($params);\r\n\r\n        $rss =& new UniversalFeedCreator();\r\n        $rss->title = $params[\'data\'][\'global\'][\'title\'];\r\n        $rss->description = $params[\'data\'][\'global\'][\'description\'];\r\n        $rss->link = $params[\'data\'][\'global\'][\'link\'];\r\n\r\n\r\n        foreach ($params[\'data\'][\'items\'] as $item)\r\n        {\r\n                $item =& new FeedItem();\r\n                $item->title = $item[\'title\'];\r\n                $item->link = $item[\'link\'];\r\n                $item->description = $item[\'description\'];\r\n                $rss->addItem($item);\r\n        }\r\n\r\n        $smarty->assign(\'rss_generate\',$rss->createFeed());\r\n}\r\n?>',0,1),(2111940,'testRSS',1947347,1,'yes','private',0,332,'2006-01-22 21:49:29','2010-02-16 23:04:49',0,132,0,'2006-01-22 21:49:29',2111940,'2006-04-10 09:46:25','template://2111940','000003420194734702111940','{assign var=\"rss.test\" value=\"skuska\"}\r\n{$rss.test}\r\nvygenerovane rss:\r\n{rss_generate data=\"$rss\"}\r\n{$rss_generate}',1947347,1),(2114488,'templ',1912355,1,'yes','private',3,332,'2006-01-23 20:37:27','2010-02-16 23:04:49',0,21,NULL,'2006-01-24 11:36:59',4,NULL,'template://2114488','0000010100792011019122820191235502114488','qwqwqw',1912282,1),(2114505,'e.tmp',2114488,1,'yes','public',0,332,'2006-01-23 20:43:09','2010-02-16 23:04:49',0,36,NULL,'2006-01-23 20:43:09',2114505,'2006-01-23 22:33:13','template://2114505','000001010079201101912282019123550211448802114505','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2114477/download\'> <title> {$node.node_name}</title> {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> {/if} </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> <a href=\'/id/101/\'>kyberia</a> ~~~ <a href=\'/id/19\'>bookmarkz</a> ~~~ <a href=\'/id/24\'>pošta</a> ~~~ <a href=\'/id/23\'>just.now</a> ~~~ <a href=\'/id/15\'>k</a> ~~~ <a href=\'/id/21\'>blogz</a> ~~~ <a href=\'/id/25\'>search</a> ~~~ <a href=\'/id/{$user_id}/1961033\'>configure</a> </form> </div> <div class=\"t2\"></div> {if $new_mail eq true} <center><a href=\'/id/24\'><b>* asi ti prišla pošta *</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}',1912282,1),(2115046,'ís·engjar',1078641,1,NULL,'public',0,332,'2006-01-24 00:12:12','2010-02-16 23:04:49',0,359,NULL,'2006-01-24 00:12:12',12,'2006-01-24 00:17:31','template://2115046','000001010107864102115046','max resolution _ 1280x800\r\n\r\n\r\n[background image hosted by imageshack,.]\r\n\r\n˘°\r\n\r\n˛ &nbsp;&nbsp;&nbsp; ˘  &nbsp;&nbsp;&nbsp; °\r\n˛  &nbsp;&nbsp;&nbsp;&nbsp; ˛\r\n°&nbsp;&nbsp; `\r\n&nbsp;&nbsp;&nbsp;&nbsp; `˙ &nbsp;&nbsp;&nbsp;&nbsp; `',2115046,1),(2115660,'Re: templ',2114488,1,'yes','public',0,332,'2006-01-24 11:36:59','2010-02-16 23:04:49',0,26,NULL,'2006-01-24 11:36:59',2115660,'2006-01-24 13:33:07','template://2115660','000001010079201101912282019123550211448802115660','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2106702/download\'> <title> {$node.node_name}</title> {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> {/if} </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> <a href=\'/id/101/\'>[kyberia]</a> ˙˙˙ <a href=\'/id/19\'>[bookmarkz]</a> ˙˙˙ <a href=\'/id/24\'>[pošta]</a> ˙˙˙ <a href=\'/id/23\'>[just.now]</a> ˙˙˙ <a href=\'/id/15\'>[k]</a> ˙˙˙ <a href=\'/id/21\'>[blogz]</a> ˙˙˙ <a href=\'/id/25\'>[search]</a> ˙˙˙ <a href=\'/id/{$user_id}/1961033\'>[configure]</a> </form> </div> <div class=\"t2\"></div> {if $new_mail eq true} <center><a href=\'/id/24\'><b>* asi ti prišla pošta *</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}',1912282,1),(2119801,'mail',1478222,1,'no','moderated',1,332,'2006-01-25 19:51:19','2010-02-16 23:04:49',0,56,NULL,'2006-01-25 21:12:02',2119801,'2006-09-17 13:02:53','template://2119801','0000010100792011011419590147822202119801','{if $header_id neq true}{include file=\"1549864.tpl\"}{/if} <table width=100%> <tr><td valign=\'top\' width=23%> {include file=\"1549793.tpl\"} </td> <td valign=\'top\'> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {include file=\"1549897.tpl\"} {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset} </form> </td></tr></table> {include file=\"1549377.tpl\"}',1141959,1),(2120531,'katrms:css',1413471,1,'no','public',0,332,'2006-01-26 01:46:09','2010-02-16 23:04:49',0,46558,0,'2006-01-26 01:46:09',2019721,'2010-02-12 18:03:56','template://2120531','00000224014068380141347102120531','/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria; bo by som chcel zmenit system selektorov [aj v kode] */\n\n/* pasteka */\nbody {\n	color: #6DAE42;\n	text-decoration: none;\n	margin: 0;\n	background-color: black;\n	background-position: top center;\n	background-repeat: no-repeat;\n	scrollbar-shadow-color: #6DAE42;\n	scrollbar-highlight-color: #6DAE42;\n	scrollbar-3dlight-color: #6DAE42;\n	scrollbar-base-color: black;\n	scrollbar-darkshadow-color: #6DAE42;\n	scrollbar-track-color: black;\n	scrollbar-arrow-color: black;\n	font: 8pt Tahoma,sans-serif;\n}\n\ninframe {\n	width: 90%;\n	height: 230px;\n}\n\ntd {\n	wordwrap: break-word;\n	font: 8pt Tahoma,sans-serif;\n}\n\n\n/* header [momentalne vypnute fixnutie] */\n.t1 {\n	position: fixed;\n/*        position: relative; */\n	margin: 0;\n	text-align: center;\n	background-color: #000;\n	top: 0%;\n	width: 100%;\n	height: 20px;\n	right: 0;\n	left: 0;\n}\n\n.t2 {\n	height: 20px;\n}\n\n/* obsah nody */\n\n#topic {\n	width: 662px;\n	padding: 2px;\n	display: table;\n}\n\n\na {\n	color: white;\n	text-decoration: none;\n	font: 8pt Tahoma,sans-serif;\n}\n\na:hover {\n	color: red;\n	text-decoration: none;\n	font: 8pt Tahoma,sans-serif;\n}\n\na.mail {\n	color: red;\n	font-weight: bold;\n	text-align: center;\n	text-decoration: none;\n	font: 8pt Tahoma,sans-serif;\n}\n\na.mail:hover {\n	color: white;\n	text-decoration: overline;\n	font-weight: bold;\n	text-align: center;\n	font: 8pt Tahoma,sans-serif;\n}\n\n\n.bordered {\n	border: solid 1pt #6DAE42;\n}\n\n.bordered2 {\n	border-left: solid 1pt #6DAE42;\n	border-right: solid 1pt #6DAE42;\n	border-bottom: solid 1pt #6DAE42;\n}\n\n\n.header {\n	background-color: #333;\n	border-bottom: solid 1px #6DAE42;\n	height: 100%;\n	width: 100%;\n	vertical-align: top;\n	align: left;\n	padding: 0pt;\n}\n\n.important {\n	font-weight: bold;\n	text-align: center;\n}\n\n.most_important {\n	font-weight: bold;\n	font-color: red;\n	/*background-color: #333;*/\n	color: red;\n}\n\n\n/* userlisty a podobny sajrajt ----------------------------------------- */\n\n.active_user_img {\n	float: left;\n	width: 50px;\n	margin: 0 3px 3px 0;\n        _margin-bottom:0;\n}\n\n.active_user_img img { margin:0; padding:0; width: 25px; height:25px; border:0; }\n\n.active_users .active_user_name {\n	text-align: center;\n}\n\n.node_userlist {\n	width: 666px;\n	text-align: center;\n	margin-bottom: 10px;\n	position: relative;\n}\n\n.node_userlist img {\n	width: 25px;\n	height: 25px;\n	border: 0;\n	margin: 0 3px 3px 0;\n}\n\n\n\n/* form -------------------------------------------------------------- */\n\n\ninput {\n	color: white;\n	background-color: transparent;\n	vertical-align: middle;\n	border: solid 1px #6DAE42;\n	height: 18px;\n	font: 8pt Tahoma,sans-serif;\n}\n\n\ninput.small {\n	color: white;\n	background-color: transparent;\n	width: 50px;\n	vertical-align: middle;\n	border: solid 1px #6DAE42;\n	height: 18px;\n	font: 8pt Tahoma,sans-serif;\n}\n\nselect {\n	color: red;\n	background-color: black;\n	vertical-align: middle;\n	border: solid 1px #6DAE42;\n	height: 18px;\n	font: 8pt Tahoma,sans-serif;\n}\n\ntextarea {\n	width: 666px;\n	height: 123px;\n	background-color: transparent;\n	border-color: #6DAE42;\n	color: white;\n}\n\ntextarea.node_content {\n	width: 800px;\n	height: 666px;\n	background-color: transparent;\n	border-color: #6DAE42;\n	color: white;\n}\n\ntextarea.small {\n	width: 90%;\n	height: 42px;\n	border-color: #6DAE42;\n	background-color: transparent;\n	overflow: hidden;\n	font-color: white;\n	color: white;\n}\n\n.controls { margin-top:3px;  }\n.controls input { margin-left: 2px; }\n\n.hilight {background-color: #222;}\n.hilight .header {background-color: #555;}\n\n\n#panel {\nposition: relative;\ntop: 0px;\nleft: 0px;\ndisplay: none;\nz-index: 23;\ncolor: #FFF;\nbackground: #000;\nborder: 1px solid #6DAE42;\npadding: 2px;\nmargin: 0;\n}\n#panel .panel_btn {\nborder: 0;\ncolor: #FFF;\nbackground: transparent;\nmargin: 0;\npadding: 1px 0 1px 0;\n}\n#panel .panel_btn:hover {\ncolor: #F00;\n}\n#panel form {\npadding: 0;\nmargin: 0;\n}\n',1406838,1),(2124742,'metatemplate',1059878,1,NULL,'moderated',0,332,'2006-01-27 18:42:14','2010-02-16 23:04:49',0,369,NULL,'2006-01-27 18:42:14',2124742,'2006-01-27 18:59:11','template://2124742','000001010105987802124742','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n<pre>\r\n{$node.node_content|escape: \"html\"}\r\n</pre>\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',2124742,1),(2124863,'cierna odpoved [hadacie forum]',1559635,1,'no','private',0,332,'2006-01-27 19:35:50','2010-02-16 23:04:49',0,191,NULL,'2006-01-27 19:35:50',4,'2006-02-02 01:04:16','template://2124863','0154968901908888015496890155963502124863','<style>\r\n.neukaz {ldelim}color:black{rdelim}\r\n</style>\r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n\r\n{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n{/if}\r\n{math equation=\"x + 16\" x=$node.vector_depth assign=\"nparent\"}\r\n{foreach from=$get_threaded_children item=child}\r\n<table width=\'666\'>\r\n  <tr>\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n    <td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n{* put.Ty hack *}\r\n{if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' />\r\n{else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" />\r\n{/if}\r\n{*end of put.Ty hack *}\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n          &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n          &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'most_important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $child.depth eq $nparent}<span class=\'neukaz\'>{$child.node_content|stripslashes|nl2br}</span>{else}{$child.node_content|stripslashes|nl2br}{/if}</td></tr>\r\n</table></td></tr>\r\n</table>\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',1549689,1),(2135367,'xml node bookmarks',1772147,1,'yes','public',1,332,'2006-01-31 22:44:49','2010-02-16 23:04:49',0,90,NULL,'2006-01-31 22:44:49',14,'2009-05-22 16:57:34','template://2135367','015496890190888801549689011914270144051502135367','<BOOKEDLIST node_id=\"{$node.node_id}\">\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n<USER id=\"{$bookmark_statistic.user_id}\" name=\"{$bookmark_statistic.login|strip_tags}\" sub_child_count=\"{$bookmark_statistic.node_user_subchild_count}\" />\r\n{/foreach}\r\n</BOOKEDLIST>\r\n',1549689,1),(2138799,'x',1814654,1,'yes','private',0,332,'2006-02-02 02:52:27','2010-02-16 23:04:49',0,81,NULL,'2006-02-02 02:52:27',31337,'2006-02-14 11:56:08','template://2138799','0181465402138799','{php}\r\nglobal $user_id;\r\n$user_id=1886872;\r\n{/php}',0,1),(2138936,'ajaxik',1478222,1,'no','private',0,332,'2006-02-02 08:48:38','2010-02-16 23:04:49',0,558,NULL,'2006-02-02 08:48:38',14,'2006-07-06 18:22:26','ajax://ajaxik','0000010100792011011419590147822202138936','<?php\r\nerror_reporting(1);\r\nsession_start();\r\nrequire(\'../config/config.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/database.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/ubik.inc\');\r\n$db=new CLASS_DATABASE();\r\n\r\n?>\r\n',1141959,1),(2140727,'get_user_email_icq_www',792003,1,'no','private',0,332,'2006-02-02 18:53:25','2010-02-16 23:04:49',0,12,NULL,'2006-02-02 18:53:25',14,'2006-02-02 19:02:34','plugin://get_user_email_icq_www','0079200302140727','<?php\r\nfunction smarty_function_get_user_email_icq_www($params,&$smarty) {\r\n    $user_id = $params[\'user_id\'];\r\n    global $db;\r\n    $q=\"select users.email,icq,www from users where users.user_id=$user_id\";\r\n    $set=$db->query($q);\r\n    $set->next();\r\n    $email=$set->getString(\'email\');\r\n    $icq=$set->getString(\'icq\');\r\n    $www=$set->getString(\'www\');\r\n    $smarty->assign(\'get_user_email\',$email);\r\n    $smarty->assign(\'get_user_icq\',$icq);\r\n    $smarty->assign(\'get_user_www\',$www);\r\n}\r\n?>',0,1),(2140754,'configure_email',1075292,1,'no','public',0,332,'2006-02-02 19:09:54','2010-02-16 23:04:49',0,18,NULL,'2006-02-02 19:09:54',14,'2006-02-02 19:42:39','event://configure_email','0107529202140754','<?php\r\nfunction configure_email() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $user_id=$_SESSION[\'user_id\'];\r\n    if ($node[\'node_permission\']==\'owner\') {\r\n        if(!empty($node_id)) {\r\n            if($node_id == $user_id) {\r\n                $user_email=addslashes($_POST[\'user_email\']);\r\n                $q=\"update users set email=\'$user_email\' where user_id=\'$node_id\'\";\r\n                $db->query($q);\r\n            }\r\n        }\r\n    }\r\nreturn true;\r\n}\r\n?>\r\n',0,1),(2140805,'configure_www',1075292,1,'no','private',0,332,'2006-02-02 19:29:19','2010-02-16 23:04:49',0,8,NULL,'2006-02-02 19:29:19',14,'2006-02-02 20:03:03','event://configure_www','0107529202140805','<?php\r\nfunction configure_www() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $user_id=$_SESSION[\'user_id\'];\r\n    if ($node[\'node_permission\']==\'owner\') {\r\n        if(!empty($node_id)) {\r\n            if($node_id == $user_id) {\r\n                $user_www=addslashes($_POST[\'user_www\']);\r\n                $q=\"update users set www=\'$user_www\' where user_id=\'$node_id\'\";\r\n                $db->query($q);\r\n            }\r\n        }\r\n    }\r\nreturn true;\r\n}\r\n?>',0,1),(2140806,'configure_icq',1075292,1,'no','private',0,332,'2006-02-02 19:30:08','2010-02-16 23:04:49',0,7,NULL,'2006-02-02 19:30:08',14,'2006-02-02 20:06:07','event://configure_icq','0107529202140806','<?php\r\nfunction configure_icq() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $user_id=$_SESSION[\'user_id\'];\r\n    if ($node[\'node_permission\']==\'owner\') {\r\n        if(!empty($node_id)) {\r\n            if($node_id == $user_id) {\r\n                $user_icq=addslashes($_POST[\'user_icq\']);\r\n                $q=\"update users set icq=\'$user_icq\' where user_id=\'$node_id\'\";\r\n                $db->query($q);\r\n            }\r\n        }\r\n    }\r\nreturn true;\r\n}\r\n?>',0,1),(2140955,'login',1961048,1,'no','public',3,332,'2006-02-02 20:30:13','2010-02-16 23:04:49',0,295,NULL,'2006-06-03 22:26:12',14,'2006-11-14 11:55:32','event://login','010752920196104802140955','<?php\r\nfunction login() {\r\n// lockout capatibility\r\n// with ldap sync \r\n// <h1> This is da default one</h1>\r\n    require(SYSTEM_ROOT.\'/inc/ldap.inc\');\r\n\r\n    global $db,$error,$node_id;\r\n    $login = mysql_real_escape_string($_POST[\'login\']);\r\n    $password = $_POST[\'password\'];\r\n    $hash = md5($password);\r\n    $login_type = $_POST[\'login_type\'];\r\n    $referer = $_SERVER[\'HTTP_REFERER\'];\r\n\r\n    if (!session_id()) {\r\n        $error=\'asi nemas zapnute cookies alebo co\';\r\n        return false;\r\n    }\r\n\r\n    switch ($login_type) {\r\n        case \"name\":\r\n            $q = \"select * from users where login=\'$login\'\";\r\n            $set = $db->query($q);\r\n            $set->next();\r\n            $user_id = $set->getString(\'user_id\');\r\n            $user_name = $set->getString(\'login\');\r\n        break;\r\n        case \"id\":\r\n            $q=\"select * from users where user_id=\'$login\'\";\r\n            $set=$db->query($q);\r\n            $set->next();\r\n            $user_id=$set->getString(\'user_id\');\r\n            $user_name=$set->getString(\'login\');\r\n        break;\r\n    }\r\n\r\n    $ldap_response=LDAPuser::auth($user_id,$password);\r\n    if ($set->getString(\'password\') != $hash and !$ldap_response) {\r\n        $error=\"Zadal si nespravne uzivatelske meno [alebo id] alebo heslo. Rob so sebou nieco\";\r\n        return false;\r\n    }\r\n    elseif ($set->getString(\'header_id\') == 2091520) {\r\n        $error=\'Tvoja registracia este nebola schvalena.\';\r\n        return false;\r\n    }\r\n    else {\r\n        $now=date(\"Y-m-d H:i:s\");\r\n        $lockout=$set->getString(\'acc_lockout\');\r\n        if ($lockout >= $now ) {\r\n            global $error;\r\n            $error=\"Account lockout mas aktivny. Sorry ale neprihlasis sa minimalne do $lockout.\r\nPrajem prijemnu odvykacku:-)\";\r\n            return false;\r\n        }\r\n\r\n//ldap replicate\r\n// LDAPuser::ldap_mysql_sync($user_name,$user_id,$password);\r\n\r\n\r\n//\r\n        $cube_vector=$set->getString(\'cube_vector\');\r\n\r\n        // saves friends list as an array into user session\r\n        $q=\"select distinct node_parent,node_name from nodes where node_creator=\'$user_id\' and\r\nexternal_link=\'session://friend\' order by node_parent\";\r\n        $friendset=$db->query($q);\r\n        while ($friendset->next()){\r\n            $_SESSION[\'friends\'][$friendset->getString(\'node_parent\')]=true;\r\n        }\r\n\r\n        // saves bookmarks as an array into user session\r\n        $q=\"select nodes.node_name,nodes.node_id from node_access left join nodes on node_access.node_id=nodes.node_id\r\nwhere node_access.user_id=\'$user_id\' and node_bookmark=\'yes\' order by node_name\";\r\n        $bookmarkset=$db->query($q);\r\n        while ($bookmarkset->next()){\r\n            $_SESSION[\'bookmarks\'][$bookmarkset->getString(\'node_id\')]=$bookmarkset->getString(\'node_name\');\r\n        }\r\n\r\n        //saves ignored users as an array into user session\r\n        $q=\"select node_parent from nodes where node_creator=\'$user_id\' and external_link=\'session://ignore\'\";\r\n        $ignoreset=$db->query($q);\r\n        while ($ignoreset->next()){\r\n            $_SESSION[\'ignore\'][$ignoreset->getString(\'node_parent\')]=true;\r\n        }\r\n\r\n        //saves fooked forums as an array into user session\r\n        $q=\"select node_parent from nodes where node_creator=\'$user_id\' and external_link=\'session://fook\'\";\r\n        $fookset=$db->query($q);\r\n        while ($fookset->next()){\r\n            $_SESSION[\'fook\'][$fookset->getString(\'node_parent\')]=true;\r\n        }\r\n\r\n        LDAPuser::replicate($user_name,$user_id,$password);\r\n\r\n        //save bookstyle into user session \r\n        $q=\"select node_content from nodes where node_parent=19 and external_link=\'session://bookstyl\' and node_creator=\'$user_id\'\";\r\n        $bookstylset=$db->query($q);\r\n        $bookstylset->next();\r\n        $_SESSION[\'bookstyl\'] = $bookstylset->getString(\'node_content\'); \r\n\r\n        // mood\r\n        $mset = $db->query(sprintf(\'select moods from users where user_id = %d\', $user_id));\r\n        $mset->next();\r\n        $moods_expl = explode(\";\",$set->getString(\'moods\'));\r\n        if (!empty($moods_expl[count($moods_expl)-1])) {\r\n            $_SESSION[\'mood_id\'] = $moods_expl[count($moods_expl)-1];\r\n            $mset = $db->query(sprintf(\'select node_name, node_content from nodes where node_id = %d\', $moods_expl[count($moods_expl)-1]));\r\n            $mset->next();\r\n            $_SESSION[\'mood_name\'] = $mset->getString(\'node_name\');\r\n            $_SESSION[\'mood_content\'] = addslashes(substr(strip_tags($mset->getString(\'node_content\')),0,223));\r\n        }\r\n        \r\n        // last login\r\n        $db->query(sprintf(\'update users set last_login = NOW() where user_id = %d\', $user_id));\r\n\r\n        $_SESSION[\'user_id\']=$user_id;\r\n        $_SESSION[\'user_name\']=addslashes($user_name);\r\n        if (!empty($cube_vector)) $_SESSION[\'cube_vector\']=$cube_vector;\r\n        if (empty($_SESSION[\'template_set\'])) $_SESSION[\'template_set\']=$set->getString(\'template_set\');\r\n        if (is_numeric($_POST[\'screen_width\'])) $_SESSION[\'browser\'][\'screen_width\']=$_POST[\'screen_width\'];\r\n        if (is_numeric($_POST[\'screen_height\'])) $_SESSION[\'browser\'][\'screen_height\']=$_POST[\'screen_height\'];\r\n        $_SESSION[\'listing_amount\']=$set->getString(\'listing_amount\');\r\n        $_SESSION[\'listing_order\']=$set->getString(\'listing_order\');\r\n        $_SESSION[\'header_id\']=$set->getString(\'header_id\');\r\n    }\r\n//    header(\"Location: $referer\");\r\n    return true;\r\n}\r\n?>',2140955,1),(2143079,'ignore',1075292,1,'no','public',0,332,'2006-02-03 16:29:12','2010-02-16 23:04:49',0,52,NULL,'2006-02-03 16:29:12',4,'2006-02-03 17:24:10','event://ignore','0107529202143079','<?php\r\nfunction ignore() {\r\n  global $error,$node,$db;\r\n  $node_id=$node[\'node_id\'];\r\n$ignore=$node[\'node_parent\'];\r\n  $user_id=$_SESSION[\'user_id\'];\r\n  if ($node[\'node_creator\'] != $user_id) {\r\n    $error = \"fcknthck\";\r\n    return false;\r\n  }\r\n  $q = \"update nodes set external_link=\'session://ignore\' where node_id=\'$node_id\' and external_link=\'session://friend\'\";\r\n  $db->query($q);\r\n$_SESSION[\'ignore\'][$ignore]=true;\r\n\r\n}\r\n?>',0,1),(2144541,'nextova_2',1059952,1,NULL,'public',0,332,'2006-02-04 12:11:02','2010-02-16 23:04:49',0,293,NULL,'2006-02-04 12:11:02',14,'2008-10-06 23:10:57','template://2144541','00000101010598780105995202144541','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n <!-- PANEL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n{if $node.node_id eq 24} \r\n<!-- MAIL SCRIPT --> \r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n{/if} \r\n\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> \r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://dogmatix.digmia.com/~next/kyb/TB303.css\' media=\'screen\'>\r\n\r\n<title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title>\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ::\r\n<!-- <a href=\'/id/101/\'>kyberia</a> :: -->\r\n<a href=\'/id/24\'>posta</a> ::\r\n<!-- <a href=\'/id/3555832\'>bookmarks</a> :: -->\r\n<a href=\'/id/19\'>bookmarks</a> :: \r\n<a href=\'/id/23\'>posledne</a> ::\r\n<a href=\'/id/15\'>k</a> ::\r\n<!-- <a href=\'/id/20\'>clanky</a> :: -->\r\n<a href=\'/id/21\'>denniky</a> ::\r\n<a href=\'/id/27\'>ludia</a> ::\r\n<!-- <a href=\'/id/29\'>news</a> :: -->\r\n<a href=\'/id/25\'>search</a> ::\r\n<!-- <a href=\'/id/1017832\'>help</a> :: -->\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> :: \r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>{$new_mail} new mail, last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(2146148,'configure_node_name',2046724,1,'no','public',0,332,'2006-02-05 12:32:02','2010-02-16 23:04:49',0,139,NULL,'2006-02-05 12:32:02',14,'2006-04-17 17:11:56','event://configure_node_name','010752920204672402146148','<?php\r\nfunction configure_node_name() {\r\n    global $db,$error,$node;\r\n    $node_id=$node[\'node_id\'];\r\n    $user_id=$_SESSION[\'user_id\'];\r\n\r\n    if (($node[\'node_permission\']==\'owner\') || ($node[\'node_permission\']==\'master\')) {\r\n        $node_name = mysql_real_escape_string($_POST[\'node_name\']);\r\n        $test=$node_name.\'[Locked_OUT]\';\r\n\r\n        if(!empty($node_id)) {\r\n            if($node_id == $user_id) {\r\n                $node_name=strip_tags($node_name);\r\n\r\n//$validation = strpos($node_name, \"\'\"); \r\n//if ($validation) {$error=\"Nepouzivaj ten otrasny znak \'. co si myslis ze ludi to bude bavit pisat ti takto postu?\";return false;}\r\n\r\n               $node_name=strtr($node_name, \"öűőüłżńćęśŕáäĺčéěíďňóôřůúšťžľýŔÁÄĹČÉĚÍĎŇÓÔŘŮÚŠŤŽĽÝÄ\",\"ououlzncesraalceeidnooruustzlyRAALCEEIDNOORUUSTZLYA\"); //prec z diakritikou. ldap ju nezere\r\n\r\n                if (strpos($node_name,\'[Locked_OUT]\')!=NULL){$error=\'Nemozes pouzit dany suffix\';return false;}\r\n                $set=$db->query(\"select * from users where login=\'$node_name\'\");\r\n                if($set->getNumRows()>0) {\r\n                    $error=\"user $node_name is already here\";\r\n                    return false;\r\n                }else{\r\n                $q=\"update users set login=\'$node_name\' where user_id=\'$node_id\'\";\r\n                $db->query($q);\r\n                $_SESSION[\'user_name\']=$node_name;}\r\n            }\r\n            $q=\"update nodes set node_name=\'$node_name\' where node_id=\'$node_id\'\";\r\n            $db->query($q);\r\n        }\r\n    }else{\r\n        $error=$error_messages[\'EVENT_PERMISSION_ERROR\'];\r\n        return false; \r\n    }\r\n    return true;\r\n}\r\n?>',2146148,1),(2151869,'premier centre de reeducation de kyberia.sk',63535,1,NULL,'public',18,332,'2006-02-07 15:43:49','2010-02-16 23:04:49',3,969,NULL,'2006-04-11 21:55:14',3,'2006-02-09 16:18:47','plugin://Kabinet u','000001010006353502151869','<font color=white>&nbsp;\r\n<font size=4><b>premier.centre.de.reeducation.de..<font color=green>kyberia.sk</font></b>\r\n</font>\r\n<font color=green>.: Základní myšlenky :.</font>\r\n<p>K založení tohoto kabinetu mě dovedl tento thread: <a target=\'_blank\' href=\"http://kyberia.sk/id/2149816\"> <a target=\'_blank\' href=\"http://kyberia.sk/id/2149816\">http://kyberia.sk/id/2149816</a> </a>\r\nTakže jako základní věc bych si představoval, že v tomto foru se budou scházet lidi, kteří to myslí s kyberii dobře a hlavně ji berou trochu víc než jen jako diskuzní server. Jak mi určitě dáte za pravdu, tak na kyberii vás přitahuje její mno ... jak to definovat, taková podivná, přítelská, pohodová aura nebo možná spíše atmosféra a pak hlavně vaší kamarádi .. a? už z reálného světa nebo jen z toho vyrtuálního. Doufám, že tento stav - komunitního serveru s domácím prostředí vydrží i nadále. A to je právě to, proč jsem založil toto forum. Určitě ste si všimli, že fungují registrace a na kyberiu přicházejí nový lidé. Lídé kteří většinou neví, jak se mají na kyberii chovat a co od ní mají vlastně očekávat. Lidé, kteří podle mého názoru začínají hodně pomalu chápat kyberiu, jako něco víc .. než jen obyčejný diskuzní server. A proto je potřeba začít s menší výchovou nově přichozích (možná spíše ukázáním cesty). Podle mého názoru je potřeba lidi začít učit, jak by se měli chovat (a to hlavně nově příchozí ... většinou stré psy novým kouskům nenaučíš) a tedy vytvořit takového průvodce kyberii, kdy by se mohlo sepsat, jak kyberie vznikla, proč vznikla, jak se časem vyvíjela a jaké jsou její idee. Je to rozhodně lepší nápad než nechat všechny lidi ladem a skladem a neukázat jim cestu. A tj zabránit používání ignorelistu, který zavádí na kyberii jen chaos a myslim, že připraví lidi o hodně poznatků (více zde: <a target=\'_blank\' href=\"http://kyberia.sk/id/2147947\">http://kyberia.sk/id/2147947</a> ). Vůbec mi nepřichází na mysl nějaké přikazování, nařizování, omezování lidí pokud se nebudou chovat podle něčeho. Jdemi jen o to sepsat mimojiné i takový etický kodex kyberie. A lidé ste vy, tak se vyjadřujte, diskutujte o tom .. co pro vás vlastně kyberie znamená a jak by ste si jí představovali pak stačí tuto diskuzi ucelit do přehledné nody a dát k přečtení novým lidem.\r\n\r\ndodatek: <a target=\'_blank\' href=\"http://kyberia.sk/id/2150662\">http://kyberia.sk/id/2150662</a> - par startovacich veci ....\r\n\r\n<font color=green>.: Kdo může pomoci :.</font>\r\nVšichni kdo chtejí\r\n\r\n<font color=green>.: Co nedělat :.</font>\r\nnepsat offtopic, nadavky, urazky, .... budou mazany\r\n\r\n<font color=green>.: Co dělat :.</font>\r\nVyplyne z diskuze\r\nKdo mě pochopil tak možná přepsat Základní myšlenky (sloh neni moje silná stránka :)\r\n</font>\r\n',2151869,1),(2153505,'header_template_generator',2061488,1,'no','moderated',0,332,'2006-02-08 01:59:08','2010-02-16 23:04:49',0,374,NULL,'2006-02-08 01:59:08',2153505,'2006-02-09 21:15:32','template://2153505','0181465401990629017978750206148802153505','<script type=\'text/javascript\'>\r\n{literal}\r\nvar pocet = 4;\r\nfunction addmenu() {\r\n    pocet++;\r\n    menu = \"<tr><td><input type=\'text\' value=\'\' name=\'menu_\"+ pocet +\"\' /></td>\";\r\n    menu += \"<td><input type=\'text\' value=\'\' name=\'id_\"+ pocet +\"\' /></td></tr>\";\r\n    document.getElementById(\'header_menu\').innerHTML += menu;\r\n    document.getElementById(\'pocet\').value = pocet;\r\n}\r\n{/literal}\r\n</script>\r\n<center>\r\n<h3> Header template generator alpha 1 </h3>\r\n<form action=\'/id/2153505\' method=\'post\'>\r\n    <table id=\'header_menu\' width=\'400\'>\r\n        <tr><td colspan=\'2\'>main - 1, kyberia - 101, hysteria - 102<br />k - 15, bookmarks - 19, blogs - 21<br />\r\n        last - 23, mail - 24, search - 25<br />people - 27, help - 1017832<br />\r\n        <br />\r\n        fixne menu je zalozene na marinovom cssku<br />[cize obsahuje t1 a t2 div]</td></tr>\r\n\r\n        <tr><td> oddelovac </td>\r\n        <td><input type=\'text\' name=\'oddelovac\' value=\'----\' /></td></tr>\r\n\r\n        <tr><td>fixne menu</td>\r\n        <td>ano::<input type=\'radio\' name=\'fixmenu\' value=\'ano\' /> nie::<input type=\'radio\' name=\'fixmenu\' value=\'nie\' checked /></td></tr>\r\n\r\n        <tr><td>cssko::</td>\r\n        <td><input type=\'file\' name=\'data_file\'></td></tr>\r\n\r\n        <tr><td><input type=\'text\' name=\'name_1\' value=\'main\' /></td>\r\n        <td><input type=\'text\' name=\'id_1\' value=\'1\' /></td></tr>\r\n\r\n        <tr><td><input type=\'text\' name=\'name_2\' value=\'kyberia\' /></td>\r\n        <td><input type=\'text\' name=\'id_2\' value=\'101\' /></td></tr>\r\n\r\n        <tr><td><input type=\'text\' name=\'name_3\' value=\'bookmarks\' /></td>\r\n        <td><input type=\'text\' name=\'id_3\' value=\'19\' /></td></tr>\r\n\r\n        <tr><td><input type=\'text\' name=\'name_4\' value=\'mail\' /></td>\r\n        <td><input type=\'text\' name=\'id_4\' value=\'24\' /></td></tr>\r\n    </table>\r\n    <br />\r\n    <input type=\'hidden\' name=\'pocet\' value=\'\' id=\'pocet\' />\r\n    <input type=\'button\' onclick=\'addmenu()\' value=\'addmenu\' />\r\n    <br /><br />\r\n    <input type=\'submit\' name=\'event\' value=\'generate_header_template\' />\r\n</form>\r\n</center>',1797875,1),(2153516,'generate_header_template',1075292,1,'no','private',0,332,'2006-02-08 02:13:11','2010-02-16 23:04:49',0,260,NULL,'2006-02-08 02:13:11',4,'2006-04-17 15:32:28','event://generate_header_template','0107529202153516','<?php\r\n// this is LAMA work..tak plz no commentz:-))\r\n//a bacha kedze tato pica zas odjebava opacne lomitka\r\nfunction generate_header_template() {\r\n    global $error;\r\n    $user_id=$_SESSION[\'user_id\'];\r\n$error=\"temporairy out of order. code is being revised\";return false;\r\n$name_1=$_POST[\'1_name\'];\r\n$id_1=$_POST[\'1_id\'];\r\n$name_2=$_POST[\'2_name\'];\r\n$id_2=$_POST[\'2_id\'];\r\n$name_3=$_POST[\'3_name\'];\r\n$id_3=$_POST[\'3_id\'];\r\n$name_4=$_POST[\'4_name\'];\r\n$id_4=$_POST[\'4_id\'];\r\n$name_5=$_POST[\'5_name\'];\r\n$id_5=$_POST[\'5_id\'];\r\n$name_6=$_POST[\'6_name\'];\r\n$id_6=$_POST[\'6_id\'];\r\n$name_7=$_POST[\'7_name\'];\r\n$id_7=$_POST[\'7_id\'];\r\n$name_8=$_POST[\'8_name\'];\r\n$id_8=$_POST[\'8_id\'];\r\n$name_9=$_POST[\'9_name\'];\r\n$id_9=$_POST[\'9_id\'];\r\n$name_10=$_POST[\'10_name\'];\r\n$id_10=$_POST[\'10_id\'];\r\n$name_11=$_POST[\'11_name\'];\r\n$id_11=$_POST[\'11_id\'];\r\n\r\n$headertemplate=\"<html>\r\n <head>\r\n  <META http-equiv=\'Default-Style\' content=\'kyberia\'>\r\n   <meta http-equiv=\'Cache-Control\' content=\'Public\'>\r\n    <meta http-equiv=\'Content-Type\' content=\'text/html;\r\ncharset=utf-8\'> \r\n    <title>{include file=\'791948.tpl\'}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\'text/css\' media=\'all\'>\r\n            @import \'/id/2019722/\';\r\n        </style>\r\n \r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\'panel\');</script>\r\n<div class=\'t1\'>\r\n<form enctype=\'multipart/form-data\' action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/$id_1\'>$name_1</a> ----\r\n<a href=\'/id/$id_2\'>$name_2</a> ----\r\n<a href=\'/id/$id_3\'>$name_3</a> ----\r\n<a href=\'/id/$id_4\'>$name_4</a> ----\r\n<a href=\'/id/$id_5\'>$name_5</a> ----\r\n<a href=\'/id/$id_6\'>$name_6</a> ----\r\n<a href=\'/id/$id_7\'>$name_7</a> ----\r\n<a href=\'/id/$id_8\'>$name_8</a> ----\r\n<a href=\'/id/$id_9\'>$name_9</a> ----\r\n<a href=\'/id/$id_10\'>$name_10</a> ----\r\n<a href=\'/id/$id_11\'>$name_11</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\'t2\'></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}\";\r\n\r\n\r\n// echo $headertemplate;\r\n$params[\'node_content\']=addslashes($headertemplate);\r\n$params[\'node_parent\']=2153627;\r\n$params[\'node_name\']=\"Header templata\";\r\n$params[\'node_creator\']=$user_id;\r\n$noda=nodes::addNode($params);\r\n\r\n$error=\"Vypada to tak, ze vsetko vypada tak, ze je to OK. ID tvojej header_templaty je $noda\";\r\nreturn false;\r\n}\r\n?>',0,1),(2153696,'Header templata',2153627,1,'no','moderated',0,332,'2006-02-08 06:38:29','2010-02-16 23:04:49',0,23,NULL,'2006-02-08 06:38:29',4,NULL,'template://2153696','01814654019906290215362702153696','<html>\r\n <head>\r\n  <META http-equiv=\'Default-Style\' content=\'kyberia\'>\r\n   <meta http-equiv=\'Cache-Control\' content=\'Public\'>\r\n    <meta http-equiv=\'Content-Type\' content=\'text/html;\r\ncharset=utf-8\'> \r\n    <title>{include file=\'791948.tpl\'}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\'text/css\' media=\'all\'>\r\n            @import \'/id/2019722/\';\r\n        </style>\r\n \r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\'panel\');</script>\r\n<div class=\'t1\'>\r\n<form enctype=\'multipart/form-data\' action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1\'>main x</a> ----\r\n<a href=\'/id/101\'>kyberiax</a> ----\r\n<a href=\'/id/102\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/1\'>K</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<a href=\'/id/19\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\'t2\'></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',2153627,1),(2153703,'alfa_simplified',2153627,1,'no','moderated',0,332,'2006-02-08 06:58:03','2010-02-16 23:04:49',0,97,NULL,'2006-02-08 06:58:03',4,'2006-02-08 22:34:29','template://2153703','01814654019906290215362702153703','<html>\r\n <head>\r\n  <META http-equiv=\'Default-Style\' content=\'kyberia\'>\r\n   <meta http-equiv=\'Cache-Control\' content=\'Public\'>\r\n    <meta http-equiv=\'Content-Type\' content=\'text/html;\r\ncharset=utf-8\'> \r\n    <title>alfatesting template</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\'text/css\' media=\'all\'>\r\n            @import \'/id/2019722/\';\r\n</style>\r\n</head> \r\n<body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\'panel\');</script>\r\n<div class=\'t1\'>\r\n<form enctype=\'multipart/form-data\' action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1\'>root</a> :::\r\n<a href=\'/id/19\'>bkmrs</a> :::\r\n<a href=\'/id/24\'>mail</a> :::\r\n<a href=\'/id/23\'>new</a> :::\r\n<a href=\'/id/1\'>K</a> :::\r\n<a href=\'/id/19\'>blgz</a> :::\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a>\r\n<input type=\'submit\' value=\'Q\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\'t2\'></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',2153627,1),(2153738,'Votrelec_H/T',2153627,1,'no','moderated',0,332,'2006-02-08 07:51:06','2010-02-16 23:04:49',0,450,NULL,'2006-02-08 07:51:06',2153738,'2006-09-18 21:37:43','template://2153738','01814654019906290215362702153738','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n{if $node.node_id eq 24}\r\n<!-- IN MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction vymena() {\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\nvar browser = navigator.appName;\r\nif(browser == \"Microsoft Internet Explorer\") {\r\nxmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n}\r\nelse {\r\nxmlhttp = new XMLHttpRequest();\r\n}\r\nget_id_url = \'/ajax/get_id_by_name.php?name=\';\r\nget_id_url += document.formular.mail_to.value;\r\nxmlhttp.open(\"GET\", get_id_url);\r\nxmlhttp.onreadystatechange = function() {\r\nif (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\nid = xmlhttp.responseText;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n}\r\nxmlhttp.send(null);\r\n}\r\n\r\nfunction chngto(name,id) {\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n{/if}\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction hideMenu() {\r\nmenu.className = \"menu_off\";\r\noffik.className = \"onoff_off\";\r\nonik.className = \"onoff_on\";\r\n}\r\nfunction showMenu() {\r\nmenu.className = \"menu_on\";\r\noffik.className = \"onoff_on\";\r\nonik.className = \"onoff_off\";\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/data/templates/own_templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2065925\'\r\nmedia=\'screen\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/973161.tpl\'\r\nmedia=\'handheld\'>\r\n\r\n<!-- TITLE -->\r\n<title>\r\n{if $new_mail eq true}\r\n{$new_mail} m@il | {$new_mail_name}\r\n{/if}\r\n{include file=\"791948.tpl\"}\r\n</title>\r\n\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n<center>\r\n<form method=\'post\'>\r\n<!-- Menu ponuka -->\r\n<a href=\'http://www.google.sk/advanced_search?hl=sk\' target=\"blank\">[Google]</a>:[\r\n<a href=\'/id/101\'>K</a>.\r\n<a href=\'/id/102\'>H</a>.\r\n<a href=\'http://www.hysteria.sk\'>H*o</a>][\r\n<a href=\'/id/1\'>Main</a>][\r\n<a href=\'/id/19\'>BooKmarkZ</a>\r\n<a href=\'/id/1478235\'>BOOK</a>][\r\n<a href=\'/id/24\'>PostA</a>][\r\n<a href=\'/id/23\'>LasT</a>][\r\n<a href=\'/id/27\'>&#1258;</a>]&#9474;[\r\n<a href=\'/id/876611\'>SeNaT</a>][\r\n<a href=\'/id/25\'>SearCh</a>][\r\n<a href=\'/id/1017832\'>help</a>][\r\n<a href=\'/id/{$user_id}\'>UserS</a>][\r\n<a href=\'/id/{$user_id}/1961033\'>SetUP</a>]\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</form>\r\n</center>\r\n</div>\r\n<!-- test -->\r\n\r\n{if $node.node_id eq \'19\'}\r\nbla bla bla\r\n{/if}\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n<div class=\'most_important\'>\r\n<center>\r\n<br>\r\n<br>\r\n<a href=\'/id/24\' class=\'mail\'><b>u have {$new_mail} new mail last from{$new_mail_name2}</b></a>\r\n</center>\r\n</div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<div class=\'most_important\'>\r\n<center>\r\n<br>\r\n<br>\r\n{$error}\r\n</center>\r\n</div>\r\n{/if}\r\n\r\n\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n<br>\r\n<div id=\"body\">',2153627,1),(2153757,'Header templata',2153627,1,'no','moderated',0,332,'2006-02-08 08:16:20','2010-02-16 23:04:49',0,23,NULL,'2006-02-08 08:16:20',4,NULL,'template://2153757','01814654019906290215362702153757','<html>\r\n <head>\r\n  <META http-equiv=\'Default-Style\' content=\'kyberia\'>\r\n   <meta http-equiv=\'Cache-Control\' content=\'Public\'>\r\n    <meta http-equiv=\'Content-Type\' content=\'text/html;\r\ncharset=utf-8\'> \r\n    <title>{include file=\'791948.tpl\'}</title> \r\n    <script> function vymena() {ldelim} document.formular.mail_to.value =\r\ndocument.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src =\r\n\'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function\r\nchngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n<style type=\'text/css\' media=\'all\'>\r\n            @import \'/id/2019722/\';\r\n        </style>\r\n \r\n   </head> \r\n   <body> \r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\'panel\');</script>\r\n<div class=\'t1\'>\r\n<form enctype=\'multipart/form-data\' action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n<a href=\'/id/1\'>main</a> ----\r\n<a href=\'/id/101\'>kyberia</a> ----\r\n<a href=\'/id/102\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/1\'>K</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<a href=\'/id/19\'>blogz</a> ----\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\'t2\'></div>    \r\n    {if $error eq true}<center><span\r\nclass=\'most_important\'>{$error}</span></center>{/if} \r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>\r\n    {/if}',2153627,1),(2168607,'unignore',1075292,1,'no','public',0,332,'2006-02-14 12:15:55','2010-02-16 23:04:49',0,26,NULL,'2006-02-14 12:15:55',4,'2006-02-14 12:20:04','event://unignore','0107529202168607','<?php\r\nfunction unignore() {\r\n  global $error,$node,$db;\r\n  $node_id=$node[\'node_id\'];\r\n  $ignore=$node[\'node_parent\'];\r\n  $user_id=$_SESSION[\'user_id\'];\r\n  if ($node[\'node_creator\'] != $user_id) {\r\n    $error = \"ta smola chlapce. ta na tento skutok prava nemas. ta polib mi prdel\";\r\n    return false;\r\n  }\r\n  $q = \"update nodes set external_link=\'\' where node_id=\'$node_id\' and\r\nexternal_link=\'session://ignore\'\";\r\n  $db->query($q);\r\n\r\n$_SESSION[\'ignore\'][$ignore]=false;\r\n\r\n}\r\n?>',0,1),(2169855,'unfriend',1075292,1,'no','public',0,332,'2006-02-14 20:22:40','2010-02-16 23:04:49',0,29,NULL,'2006-02-14 20:22:40',14,'2006-02-14 20:29:52','event://unfriend','0107529202169855','<?php\r\nfunction unfriend() {\r\n    global $db,$error,$node;\r\n    $node_id = $node[\'node_id\'];\r\n    $user_id = $_SESSION[\'user_id\'];\r\n    $friend = $node[\'node_parent\'];\r\n\r\n    if ($user_id != $node[\'node_creator\']) {\r\n        $error = \"nejsi vlastnik tohto priatela\";\r\n        return false;\r\n    }\r\n\r\n    $q = \"update nodes set external_link=\'\', node_parent=123456, node_vector=\'001234560$node_id\' where node_id=\'$node_id\' and external_link=\'session://friend\'\";\r\n    $db->query($q);\r\n\r\n    $_SESSION[\'friends\'][\'$friend\']=false;\r\n}\r\n?>',0,1),(2172650,'spamuj_ubik',1075292,1,'no','private',0,332,'2006-02-15 23:41:14','2010-02-16 23:04:49',0,195,NULL,'2006-02-15 23:41:14',4,'2006-02-16 00:37:44','event://spamuj_ubik','0107529202172650','<?\r\nfunction spamuj_ubik() {\r\nglobal $db,$node,$error;\r\n$sprava=\"Ahoj! tak s radostou ta mozem poinformovat o par zmenach v systeme<br>\";\r\n\r\n// oznamovanie niektorych ficur z newlistu via ubik vsem userom\r\n\r\nif (is_array($_POST[\'node_chosen\'])) {\r\n$srcs=$_POST[\'node_chosen\'];\r\n}else{ global $error;\r\n        $error=\"EE wisco zlatko. to nepude. mozno si nic nevybral tak nemam co                 rozspamovat. cmuk* Ubik\";\r\n        return false;}\r\n\r\n\r\nforeach ($srcs as $chosen) {  // konstructor of the messages\r\n$kset=$db->query(\"select node_content from node_content where node_id=\'$chosen\'\");$kset->next();\r\n$sprava=$sprava.$kset->getString(\'node_content\').\'<br><hr><br>\';\r\n}\r\n\r\n$pocitadlo=0;\r\n$q=\"select user_id from users\";\r\n$set=$db->query($q);\r\nwhile ($set->next()) {\r\n $adresat=$set->getString(\'user_id\');echo \'<br>\';\r\n $ubik[\'mail_to\']=$adresat;\r\n $ubik[\'mail_text\']=$sprava;\r\n ubik::ubikMail($ubik);\r\n$pocitadlo=$pocitadlo+1;\r\n\r\n}\r\n\r\n\r\necho \"sprava $sprava <br> bola odoslana $pocitadlo userom\";\r\nreturn false;\r\n\r\n}?>',0,1),(2172662,'ubik_mail_generator',2061488,1,'no','private',4,332,'2006-02-15 23:46:51','2010-02-16 23:04:49',0,75,NULL,'2006-02-16 00:31:27',2172693,'2006-02-15 23:50:15','template://2172662','0181465401990629017978750206148802172662','<center>\r\n<form method=\'post\' action=\'/id/2172662\'>\r\n<input type=\'hidden\' name=\'action\' value=\'spamuj_ubik\'>\r\n<input type=\'submit\' value=\"spamuj_ubik\" name=\'event\'>\r\n</form>\r\n',1797875,1),(2172693,'ubik_mail_generator_CP',2061488,1,'no','private',0,332,'2006-02-16 00:02:37','2010-02-16 23:04:49',0,25,NULL,'2006-02-16 00:02:37',4,'2006-03-14 14:10:15','template://2172693','0181465401990629017978750206148802172693','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*include file=\"2072862.tpl\"*}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{*include file=\"1548927.tpl\"*}\r\n{if $permissions.w eq true}\r\n<table>\r\n  <tr>\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;title or keywords::\r\n      <input type=\'text\' name=\'node_name\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'checkbox\' name=\'no_html\' value=\'yes\'><td\r\nvalign=\'middle\'>&nbsp;NO HTML\r\n    </td>\r\n<!--\r\n    <td>\r\n      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input\r\ntype=\'file\' name=\'data_file\'>\r\n      &nbsp;{$user_quota}bytez\r\n-->\r\n  </tr>\r\n</table>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n\r\n<table width=666>\r\n  <tr>\r\n    <td>\r\n      <input type=\'submit\' name=\'event\' value=\'add\'>\r\n    </td>\r\n    <td>\r\n      <!--\r\n      <select name=\'template_id\'>\r\n      <option value=\'4\'>submission</option>\r\n      <option value=\'3\'>forum</option>\r\n      <option value=\'2\'>nodeshell</option>\r\n      <option value=\'8\'>friend</option>\r\n      </select>\r\n      -->\r\n      <input type=\'text\' name=\'template_id\' size=5 value=\'4\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\'>\r\n    </td>\r\n    <td>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'preview\'>\r\n    </td>\r\n    <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\'\r\nvalue=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->\r\n\r\n    <td>\r\n      {include file=\"1549913.tpl\"}\r\n    </td>\r\n    <td align=\'left\'>\r\n      <input type=\'submit\' name=\'template_event\'\r\nvalue=\'filter_by\'>\r\n    </td>\r\n    <td align=\'left\'>\r\n      <select name=\'search_type\'>\r\n        <option value=\'user\'>user</option>\r\n        <option value=\'content\'>content</option>\r\n      </select>\r\n    </td>\r\n    <td>\r\n      <input type=\'hidden\' name=\'node_parent\'\r\nvalue=\'{$node.node_id}\'>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td colspan=\'5\' align=\'center\'>\r\n\r\n{if $permissions.h eq true or $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n<div id=\'own_toolbar\'>\r\n\r\n&nbsp;<input type=\'submit\' name=\'event\' value=\'set_parent\'>::<input\r\ntype=\'text\' name=\'new_parent\'>\r\n</div>{/if}<input type=\'submit\' name=\'event\' value=\'spamuj_ubik\'>\r\n\r\n\r\n\r\n    </td>\r\n  </tr>\r\n</table>\r\n\r\n<div class=\'add_put\'>\r\n   <!--&nbsp;<input type=\'submit\' name=\'event\'\r\nvalue=\'delete\'>-->\r\n   u have {$user_k} <input type=\'submit\' value=\'K\' name=\'event\'\r\nstyle=\'margin-right:23px\'>\r\n<input type=\'submit\' name=\'event\' value=\'destroy_synapse\'>\r\n   <input type=\'submit\' name=\'event\' value=\'put\'> into \r\n   <select name=\'nodeshell_id\'>    \r\n   {foreach from=$bookmarks key=id item=name}<option\r\nvalue=\'{$id}\'>{$name|strip_tags|truncate:42:\"\":true}</option>{/foreach}\r\n   </select>\r\n</div>\r\n<br>\r\n{if $permissions.w eq true}\r\n   {* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{/if}\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1797875,1),(2174935,'agape',0,1,'no','public',73,332,'2006-02-16 22:50:15','2010-02-16 23:04:49',7,1782,NULL,'2008-06-13 16:23:20',3,'2006-08-15 20:04:50','template://2174935','02174935','\r\n\r\n\r\n\r\n\r\nVeru, hovorím vám: Keď niekto povie tomuto vrchu: zdvihni sa a hoď sa do mora! a vo svojom srdci nepochybuje , ale uverí že sa stane, čo povedal, stane sa mu to\r\n- (Marek 11, 23)\r\n\r\n\r\n\r\n\r\n\r\nSaid Eris,\r\n\\\"I am chaos. I am the substance from which your artists and scientists build rhythms. I am the spirit with which your children and clowns laugh in happy anarchy. I am chaos. I am alive, and I tell you that you are free.\\\"\r\n- (Principia Dischordia)\r\n\r\n\r\n\r\n\r\n',0,1),(2176597,'simple mail output',1559635,1,'no','public',1,332,'2006-02-17 17:24:24','2010-02-16 23:04:49',0,20430,NULL,'2006-02-17 17:24:24',2176597,'2010-01-29 10:51:37','template://2176597','015496890190888801549689011914270144051502176597','{if $user_id neq false} {if $template_event eq \'filter_by\'}{if $post_vars.mail_text neq \'\'}{get_mail listing_amount=100 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_text}{else}{get_mail listing_amount=100 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_to}{/if}{else}{get_mail listing_amount=$listing_amount offset=$offset}{/if}MSG-ID;FROM;FROM-ID;TO;TO-ID;TIME;NEW;TEXT\r\n{section name=message loop=$get_mail}\r\n{$get_mail[message].mail_id};{$get_mail[message].mail_from_name};{$get_mail[message].mail_from};{$get_mail[message].mail_to_name};{$get_mail[message].mail_to};{$get_mail[message].mail_timestamp|date_format:\"%H:%M:%S - %d.%m.%Y\"};{if $get_mail[message].mail_to==$user_id AND $get_mail[message].mail_timestamp > $node.last_visit}1{elseif $get_mail[message].mail_read eq \'no\' and $get_mail[message].mail_to neq $get_mail[message].mail_user}1{else}0{/if};{$get_mail[message].mail_text|stripslashes|imagestrip|regex_replace:\"/[\\\\r\\\\t\\\\n]/\":\"\\\\n\"}\r\n{/section}\r\n{/if}',1549689,1),(2178419,'addAjax',1075292,1,'no','private',1,332,'2006-02-18 19:59:33','2010-02-16 23:04:49',0,76,NULL,'2006-02-18 20:25:52',4,'2006-05-24 18:02:25','event://addAjax','0107529202178419','<?php function addAjax() { \r\nglobal $db,$error,$node, $error_messages; \r\n$add_ajax_id=$_POST[\'add_ajax_id\']; if (!is_numeric($add_ajax_id)) { \r\n$error=$error_messages[\'NOT_NUMERIC\']; \r\nreturn false; } \r\n$set=$db->query(\"select node_content,node_name from nodes where nodes.node_id=\'$add_ajax_id\'\"); \r\n$set->next(); \r\n$node_content=$set->getString(\'node_content\'); \r\n$class_name=$set->getString(\'node_name\'); \r\n$fp = fopen (AJAX_DIR.$class_name.\".php\",\"w+\"); \r\nfwrite($fp,$node_content); \r\nfclose($fp); \r\nchown(AJAX_DIR.$class_name,\"wwwedit\"); \r\n$q=\"update nodes set external_link=\'\' where node_name=\'$class_name\' and external_link=\'ajax://$class_name\'\"; \r\n$db->query($q); \r\n$q=\"update nodes set external_link=\'ajax://$class_name\' where node_id=\'\".$add_ajax_id.\"\'\"; \r\n$db->query($q); \r\nreturn true; } \r\n?>',0,1),(2178463,'get_username_by_id',2178462,1,'no','private',0,332,'2006-02-18 20:26:41','2010-02-16 23:04:49',0,29,NULL,'2006-02-18 20:26:41',4,'2006-02-18 20:27:12','ajax://get_username_by_id','0217846202178463','<?php\r\nerror_reporting(0);\r\nrequire(\'../config/config.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/database.inc\');\r\n$db=new CLASS_DATABASE();\r\n$name = addslashes($_GET[\'name\']);\r\n$q=\"select users.user_id from users where users.login=\'$name\' limit 1\";\r\n$set=$db->query($q);\r\n$set->next();\r\n$id=$set->getString(\'user_id\');\r\necho $id;\r\n?>\r\n',0,1),(2178772,'svg1',791943,1,'yes','public',0,332,'2006-02-19 02:39:45','2010-02-16 23:04:49',0,118,NULL,'2006-02-19 02:39:45',2178772,'2006-02-24 19:19:35','header://svg','007668070079194302178772','<?xml version=\"1.0\"?>\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n  <head>\r\n    <style type=\"text/css\">\r\n      polygon:hover {stroke:red; stroke-width:5; fill-opacity:0.2;}\r\n    </style>\r\n  </head>\r\n  <body>\r\n    <h1>ur being n-fected ;]</h1>\r\n    <svg xmlns=\"http://www.w3.org/2000/svg\">\r\n      <g transform=\"scale(0.8) translate(-200)\">\r\n        <polygon fill=\"blue\"\r\n                 points=\"350, 75 379,161 469,161 397,215\r\n                         423,301 350,250 277,301 303,215\r\n                         231,161 321,161\" />\r\n        <polygon fill=\"lime\"\r\n                 points=\"850,75  958,137.5 958,262.5\r\n                         850,325 742,262.6 742,137.5\"/>\r\n      </g>\r\n    </svg> \r\n  </body>\r\n</html>\r\n</svg> ',2178772,1),(2180124,'time_lock_cp',2061488,1,'no','moderated',0,332,'2006-02-19 21:56:05','2010-02-16 23:04:49',2,10244,NULL,'2006-02-19 21:56:05',2180124,'2007-04-09 12:32:21','template://2180124','0181465401990629017978750206148802180124','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n\r\n{* loginbox *}{include file=\"1549885.tpl\"}\r\n{/if}\r\n\r\n<center>\r\n{get_acc_lockout_data}\r\n{if $still_locked_out eq false}\r\n<center><h2>Set time lock</h2>\r\nUse <u>only at your own risk!</u>\r\n<form action=\'/id/2180124\' method=\'post\'>\r\n  <label>hodina\r\n  <select name=\"hodina\" id=\"hodina\">\r\n    <option value=\"00\">00</option>\r\n    <option value=\"01\">01</option>\r\n    <option value=\"02\">02</option>\r\n    <option value=\"03\">03</option>\r\n    <option value=\"04\">04</option>\r\n    <option value=\"05\">05</option>\r\n    <option value=\"06\">06</option>\r\n    <option value=\"07\">07</option>\r\n    <option value=\"08\">08</option>\r\n    <option value=\"09\">09</option>\r\n    <option value=\"10\">10</option>\r\n    <option value=\"11\">11</option>\r\n    <option value=\"12\">12</option>\r\n    <option value=\"13\">13</option>\r\n    <option value=\"14\">14</option>\r\n    <option value=\"15\">15</option>\r\n    <option value=\"16\">16</option>\r\n    <option value=\"17\">17</option>\r\n    <option value=\"18\">18</option>\r\n    <option value=\"19\">19</option>\r\n    <option value=\"20\">20</option>\r\n    <option value=\"21\">21</option>\r\n    <option value=\"22\">22</option>\r\n    <option value=\"23\">23</option>\r\n    <option value=\"{$acthodina}\" selected=\"selected\">{$acthodina}</option>\r\n\r\n  </select></label>\r\n  <label>minuta\r\n   <select name=\"minuta\" id=\"minuta\">\r\n    <option value=\"00\">00</option>\r\n    <option value=\"01\">01</option>\r\n    <option value=\"02\">02</option>\r\n    <option value=\"03\">03</option>\r\n    <option value=\"04\">04</option>\r\n    <option value=\"05\">05</option>\r\n    <option value=\"06\">06</option>\r\n    <option value=\"07\">07</option>\r\n    <option value=\"08\">08</option>\r\n    <option value=\"09\">09</option>\r\n    <option value=\"10\">10</option>\r\n    <option value=\"11\">11</option>\r\n    <option value=\"12\">12</option>\r\n    <option value=\"13\">13</option>\r\n    <option value=\"14\">14</option>\r\n    <option value=\"15\">15</option>\r\n    <option value=\"16\">16</option>\r\n    <option value=\"17\">17</option>\r\n    <option value=\"18\">18</option>\r\n    <option value=\"19\">19</option>\r\n    <option value=\"20\">20</option>\r\n    <option value=\"21\">21</option>\r\n    <option value=\"22\">22</option>\r\n    <option value=\"23\">23</option>\r\n    <option value=\"24\">24</option>\r\n    <option value=\"25\">25</option>\r\n    <option value=\"26\">26</option>\r\n    <option value=\"27\">27</option>\r\n    <option value=\"28\">28</option>\r\n    <option value=\"29\">29</option>\r\n    <option value=\"30\">30</option>\r\n    <option value=\"31\">31</option>\r\n    <option value=\"32\">32</option>\r\n    <option value=\"33\">33</option>\r\n    <option value=\"34\">34</option>\r\n    <option value=\"35\">35</option>\r\n    <option value=\"36\">36</option>\r\n    <option value=\"37\">37</option>\r\n    <option value=\"38\">38</option>\r\n    <option value=\"39\">39</option>\r\n    <option value=\"40\">40</option>\r\n    <option value=\"41\">41</option>\r\n    <option value=\"42\">42</option>\r\n    <option value=\"43\">43</option>\r\n    <option value=\"44\">44</option>\r\n    <option value=\"45\">45</option>\r\n    <option value=\"46\">46</option>\r\n    <option value=\"47\">47</option>\r\n    <option value=\"48\">48</option>\r\n    <option value=\"49\">49</option>\r\n    <option value=\"50\">50</option>\r\n    <option value=\"51\">51</option>\r\n    <option value=\"52\">52</option>\r\n    <option value=\"53\">53</option>\r\n    <option value=\"54\">54</option>\r\n    <option value=\"55\">55</option>\r\n    <option value=\"56\">56</option>\r\n    <option value=\"57\">57</option>\r\n    <option value=\"58\">58</option>\r\n    <option value=\"59\">59</option>\r\n    <option value=\"{$actminuta}\" selected=\"selected\">{$actminuta}</option>\r\n\r\n</select>\r\n  </label>\r\n  <p>\r\n    <label>den\r\n    <select name=\"den\" id=\"den\">\r\n    <option value=\"01\">01</option>\r\n    <option value=\"02\">02</option>\r\n    <option value=\"03\">03</option>\r\n    <option value=\"04\">04</option>\r\n    <option value=\"05\">05</option>\r\n    <option value=\"06\">06</option>\r\n    <option value=\"07\">07</option>\r\n    <option value=\"08\">08</option>\r\n    <option value=\"09\">09</option>\r\n    <option value=\"10\">10</option>\r\n    <option value=\"11\">11</option>\r\n    <option value=\"12\">12</option>\r\n    <option value=\"13\">13</option>\r\n    <option value=\"14\">14</option>\r\n    <option value=\"15\">15</option>\r\n    <option value=\"16\">16</option>\r\n    <option value=\"17\">17</option>\r\n    <option value=\"18\">18</option>\r\n    <option value=\"19\">19</option>\r\n    <option value=\"20\">20</option>\r\n    <option value=\"21\">21</option>\r\n    <option value=\"22\">22</option>\r\n    <option value=\"23\">23</option>\r\n    <option value=\"24\">24</option>\r\n    <option value=\"25\">25</option>\r\n    <option value=\"26\">26</option>\r\n    <option value=\"27\">27</option>\r\n    <option value=\"28\">28</option>\r\n    <option value=\"29\">29</option>\r\n    <option value=\"30\">30</option>\r\n    <option value=\"31\">31</option>\r\n    <option value=\"{$actden}\" selected=\"selected\">{$actden}</option>\r\n\r\n    </select>\r\n    </label>\r\n    <label>mesiac\r\n    <select name=\"mesiac\" id=\"mesiac\">\r\n    <option value=\"01\">01</option>\r\n    <option value=\"02\">02</option>\r\n    <option value=\"03\">03</option>\r\n    <option value=\"04\">04</option>\r\n    <option value=\"05\">05</option>\r\n    <option value=\"06\">06</option>\r\n    <option value=\"07\">07</option>\r\n    <option value=\"08\">08</option>\r\n    <option value=\"09\">09</option>\r\n    <option value=\"10\">10</option>\r\n    <option value=\"11\">11</option>\r\n    <option value=\"12\">12</option>\r\n    <option value=\"{$actmesiac}\" selected=\"selected\">{$actmesiac}</option>\r\n\r\n    </select>\r\n    </label>\r\n    <label>rok\r\n    <select name=\"rok\" id=\"rok\">\r\n    <option value=\"2005\">2005</option>\r\n    <option value=\"2006\">2006</option>\r\n    <option value=\"2007\">2007</option>\r\n    <option value=\"2008\">2008</option>\r\n    <option value=\"2009\">2009</option>\r\n    <option value=\"2010\">2010</option>\r\n    <option value=\"{$actrok}\" selected=\"selected\">{$actrok}</option>\r\n\r\n    </select>\r\n    </label>\r\n  </p>\r\n  <p>\r\n    <label>posli\r\n    <input type=\"submit\" name=\"event\" value=\"set_time_lock\" />\r\n    </label>\r\n  </p>\r\n\r\n</form>{else}\r\n<font color=\'red\'><h1>Mas time_lock nastaveny</h1></font>\r\n\r\npodla udajov co si zadal si uzamknuty do {$user_locked_out_til}.ak sa chces odomknut pouzi tlacidlo. je to tvoja posledna sanca ktora plati iba pocas tejto session. \r\n<form action=\'/id/2180124\' method=\'post\'>    \r\n<input type=\"submit\" name=\"event\" value=\"unset_time_lock\">\r\n</form>\r\n{/if}\r\n</center>',1797875,1),(2180146,'set_time_lock',1075292,1,'no','public',0,332,'2006-02-19 22:04:03','2010-02-16 23:04:49',0,426,NULL,'2006-02-19 22:04:03',4,'2006-08-27 12:57:31','event://set_time_lock','0107529202180146','<?\r\nfunction set_time_lock(){\r\nglobal $db,$error;\r\n$user_id = $_SESSION[\'user_id\'];\r\n$nick=mysql_real_escape_string($_SESSION[\'user_name\']);\r\n$nick=$nick . \'[Locked_OUT]\';\r\n$hodina=mysql_real_escape_string($_POST[\'hodina\']);\r\n$minuta=mysql_real_escape_string($_POST[\'minuta\']);\r\n$den=mysql_real_escape_string($_POST[\'den\']);\r\n$mesiac=mysql_real_escape_string($_POST[\'mesiac\']);\r\n$rok=mysql_real_escape_string($_POST[\'rok\']);\r\n\r\n$now=date(\"Y-m-d H:i:s\");\r\n$til_lockout=\"$rok-$mesiac-$den $hodina:$minuta:00\";\r\nif ($til_lockout >= $now) {\r\n\r\n  $q=\"update users set acc_lockout=\'$til_lockout\' where user_id=$user_id\";\r\n  $db->query($q); \r\n\r\n  $q=\"update nodes set node_name=\'$nick\' where node_id=$user_id\";\r\n  $db->query($q); \r\n  $q=\"update users set login=\'$nick\' where user_id=$user_id\";\r\n  $db->query($q); \r\n\r\n  $ubik[\'mail_to\']=$user_id;\r\n  $ubik[\'mail_text\']=\"Prave si si uspesne nastavil account lockout do $til_lockout\";\r\n  ubik::ubikMail($ubik);\r\n  \r\n  return true;\r\n\r\n// !!! upravit login aby odtrhaval [locked_out]\r\n// !!! upravit register event aby nekradol nicky\r\n\r\n\r\n}else\r\n{ $error=\"ten datum uz presiel. chces sa uzamknut v minulosti? len pre informaciu: momentalne je: $now\";return false;}\r\n\r\n}\r\n',0,1),(2186164,'get_id_by_name',2178462,1,'no','private',0,332,'2006-02-22 14:42:38','2010-02-16 23:04:49',0,9,NULL,'2006-02-22 14:42:38',14,'2006-02-22 14:43:36','ajax://get_id_by_name','0217846202186164','<?php\r\nerror_reporting(0);\r\nrequire(\'../config/config.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/database.inc\');\r\n$db=new CLASS_DATABASE();\r\n$name = addslashes($_GET[\'name\']);\r\n$q=\"select users.user_id from users where users.login=\'$name\' limit 1\";\r\n$set=$db->query($q);\r\n$set->next();\r\n$id=$set->getString(\'user_id\');\r\necho $id;\r\n?>',0,1),(2192145,'get_children',2178462,1,'no','private',0,332,'2006-02-25 01:14:27','2010-02-16 23:04:49',0,146,NULL,'2006-02-25 01:14:27',14,'2006-02-25 11:08:44','ajax://get_children','0217846202192145','<?php\r\nerror_reporting(1);\r\nrequire(\'../config/config.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/database.inc\');\r\n$db=new CLASS_DATABASE();\r\n$user_id = $_GET[\'user_id\'];\r\n$node_id = $_GET[\'node_id\'];\r\n\r\n// listing amount\r\n$set=$db->query(\"select users.listing_amount, users.listing_order from users where users.user_id=\'$user_id\' limit 1\");\r\n$set->next();\r\n$listing_amount=$set->getString(\'listing_amount\');\r\nif (!is_numeric($listing_amount)) {\r\n	$listing_amount=23;\r\n}\r\n$offset=0;\r\n\r\n$q=\"select creator.node_name as creator,users.user_id,nodes.node_name,nodes.node_id as node_id from nodes\r\nleft join node_access on (nodes.node_id=node_access.node_id and node_access.user_id=\'$user_id\') left join users on users.user_id=nodes.node_creator left join nodes as creator on nodes.node_creator=creator.node_id where nodes.node_parent=\'$node_id\'\";\r\n\r\n$q.=\" order by nodes.template_id,nodes.node_name LIMIT 0,3\";\r\n$set=$db->query($q);\r\n\r\nwhile ($set->next()) {\r\n	$get_children_array[]=$set->getRecord();\r\n}\r\nprintf(\'<script language=\"JavaScript\" type=\"text/javascript\">function deti(){ var childrens = new Array();\');\r\nforeach ($get_children_array as $index => $content) {\r\n	printf(\'childrens[%d] = new Array(\"%s\", %d, \"%s\", %d);\'.\"\\n\", $index, $content[\'creator\'], $content[\'user_id\'], $content[\'node_name\'], $content[\'node_id\']);\r\n}\r\nprintf(\'for (x = 0; x < childrens.length; x++) {document.write(childrens[x] + \"<br>\");} }</script>\');\r\n?>\r\n',0,1),(2192599,'login_test',2140955,1,'no','public',0,332,'2006-02-25 12:45:56','2010-02-16 23:04:49',0,269,NULL,'2006-02-25 12:45:56',4,'2006-03-18 23:54:42','event://login_test','01075292019610480214095502192599','<?php\r\nfunction login_test() {\r\n// lockout capatibility\r\n// with freezy\'s mod\'s\r\n// with  honeypot. check this:: http://kyberia.sk/id/2192591\r\n\r\n    global $db,$error,$node_id;\r\n    $login=addslashes($_POST[\'login\']);\r\n    $password=$_POST[\'password\'];\r\n//    $hash=md5($password);\r\n    $login_type=$_POST[\'login_type\'];\r\n    $lo=$login.\'[Locked_OUT]\';\r\n    if (!session_id()) {\r\n        $error=\'asi nemas zapnute cookies alebo co\';\r\n        return false;\r\n    }\r\n\r\n    switch ($login_type) {\r\n        case \"name\":\r\n            $q=\"select * from users where login=\'$login\' || \'$lo\'\";\r\n            echo  $q;\r\n            $set=$db->query($q);\r\n            $set->next();\r\n            require(SYSTEM_ROOT.\'/inc/ldap.inc\');\r\n            $user_id=$set->getString(\'user_id\');\r\n            $user_name=$set->getString(\'login\');\r\n        break;\r\n        case \"id\":\r\n            $q=\"select * from users where user_id=\'$login\'\";\r\n            $set=$db->query($q);\r\n            $set->next();\r\n            require(SYSTEM_ROOT.\'/inc/ldap.inc\');\r\n            $user_id=$set->getString(\'user_id\');\r\n            $user_name=$set->getString(\'login\');\r\n        break;\r\n    }\r\n\r\n    $ldap_response=LDAPuser::auth($user_id,$password);\r\n//    if (($set->getString(\'password\')!=$hash) && !$ldap_response) {\r\n      if (!$ldap_response) {\r\n        $error=\"Zadal si nespravne uzivatelske meno [alebo id] alebo heslo. Rob so sebou nieco\";\r\n//      log::log(\'login\',$node_id,\'failed\',$_SERVER[\'REMOTE_ADDR\'],$login); \r\n        return false;\r\n    }\r\n\r\n    elseif ($set->getString(\'header_id\')==2091520) {\r\n        $error=\'Tvoja registracia este nebola schvalena.\';\r\n        return false;\r\n    }\r\n    \r\n\r\n\r\n    else {\r\n            $now=date(\"Y-m-d H:i:s\");\r\n            $lockout=$set->getString(\'acc_lockout\');\r\n                  if  ($lockout >= $now ){\r\n                              global $error;\r\n                              $error=\"Account lockout mas aktivny. Sorry ale neprihlasis sa minimalne do $lockout. Prajem\r\nprijemnu odvykacku:-)\";\r\n                              return false;} \r\n\r\n\r\n\r\n        $cube_vector=$set->getString(\'cube_vector\');\r\n\r\n        // saves friends list as an array into user session\r\n            $q=\"select distinct node_parent,node_name from nodes where node_creator=\'$user_id\' and\r\nexternal_link=\'session://friend\' order by node_parent\";\r\n            $friendset=$db->query($q);\r\n\r\n            while ($friendset->next()){\r\n                $_SESSION[\'friends\'][$friendset->getString(\'node_parent\')]=true;\r\n            }\r\n\r\n            $q=\"select nodes.node_name,nodes.node_id from node_access left join nodes on node_access.node_id=nodes.node_id\r\nwhere node_access.user_id=\'$user_id\' and node_bookmark=\'yes\' order by node_name\";\r\n            $bookmarkset=$db->query($q);\r\n\r\n            while ($bookmarkset->next()){\r\n               \r\n$_SESSION[\'bookmarks\'][$bookmarkset->getString(\'node_id\')]=$bookmarkset->getString(\'node_name\');\r\n            }\r\n\r\n        //saves ignored users as an array into user session\r\n            $q=\"select node_parent,node_name from nodes where node_creator=\'$user_id\' and\r\nexternal_link=\'session://ignore\'\";\r\n            $ignoreset=$db->query($q);\r\n\r\n            while ($ignoreset->next()){\r\n                $_SESSION[\'ignore\'][$ignoreset->getString(\'node_parent\')]=true;\r\n            }\r\n\r\n            LDAPuser::replicate($user_name,$user_id,$password);\r\n\r\n            $_SESSION[\'user_id\']=$user_id;\r\n            $_SESSION[\'user_name\']=addslashes($user_name);\r\n            if (!empty($cube_vector)) $_SESSION[\'cube_vector\']=$cube_vector;\r\n            if (empty($_SESSION[\'template_set\']))\r\n$_SESSION[\'template_set\']=$set->getString(\'template_set\');\r\n            if (is_numeric($_POST[\'screen_width\']))\r\n$_SESSION[\'browser\'][\'screen_width\']=$_POST[\'screen_width\'];\r\n            if (is_numeric($_POST[\'screen_height\']))\r\n$_SESSION[\'browser\'][\'screen_height\']=$_POST[\'screen_height\'];\r\n            $_SESSION[\'listing_amount\']=$set->getString(\'listing_amount\');\r\n\r\n            $_SESSION[\'listing_order\']=$set->getString(\'listing_order\');\r\n            $_SESSION[\'header_id\']=$set->getString(\'header_id\');\r\n            log::log(\'login\',$node_id,\'ok\',$user_name);\r\n            if ($user_id==1583521){\r\n                          $ip=$_SERVER[\'REMOTE_ADDR\'];\r\n                          $forwarded=$_SERVER[\'HTTP_X_FORWARDED_FOR\'];\r\n                          $ubik[\'mail_to\']=\"789\";\r\n                          $ubik[\'mail_text\']=\"kostra logged from ip: $ip HTTP_X_FORWARDED_FOR is:\r\n$forwarded\";\r\n                          ubik::ubikMail($ubik);\r\n                                  }\r\n\r\n    }\r\n    return true;\r\n}\r\n?>',2140955,1),(2193303,'get_mail',1961163,1,'no','private',0,332,'2006-02-25 18:12:07','2010-02-16 23:04:49',0,20,NULL,'2006-02-25 18:12:07',14,'2006-02-25 19:04:46','plugin://get_mail','007920030196116302193303','<?\r\nfunction smarty_function_get_mail($params, &$smarty) {\r\n	global $db, $node;\r\n\r\n	$user_id=$_SESSION[\'user_id\'];\r\n\r\n	if (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\r\n	else $listing_amount=23;\r\n\r\n	if (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\r\n	else $offset=0;\r\n\r\n	if (!empty($params[\'search\'])) {\r\n		if ($params[\'search_type\']==\'mail_text\') {\r\n			$sql_type.=\" and mail_text like \'%\".addslashes($params[\'search\']).\"%\' \";\r\n		}\r\n		elseif ($params[\'search_type\']==\'mail_both\') {\r\n			$userset=$db->query(\"select user_id from users where login=\'\".addslashes($params[\'search\']).\"\'\");\r\n			$userset->next();\r\n			$id=$userset->getString(\'user_id\');\r\n			$sql_type=\" and (mail_to=\'$id\' or mail_from=\'$id\')\";\r\n		}\r\n		else {\r\n			$userset=$db->query(\"select user_id from users where login=\'\".addslashes($params[\'search\']).\"\'\");\r\n			$userset->next();\r\n			$id=$userset->getString(\'user_id\');\r\n			$sql_type=\" and \".$params[\'search_type\'].\"=\'$id\'\";\r\n		}\r\n	}\r\n\r\n	$query = \"select date_format(mail.mail_timestamp,\\\"%e.%c. %k:%i:%s\\\") as cas,\r\nuserfrom.user_action as locationfrom_action,\r\nuserfrom.user_action_id as locationfrom_action_id,\r\nuserto.user_action as locationto_action,\r\nuserto.user_action_id as locationto_action_id,\r\nuserto.login as mail_to_name, userfrom.login as mail_from_name,\r\nmail.* from mail left join users as userfrom on\r\nmail_from=userfrom.user_id left join users as userto on mail_to=userto.user_id\r\nwhere mail_user=\'$user_id\' \";\r\n	if ($sql_type) $query.=$sql_type;\r\n	$query.=\" order by mail_id desc limit $offset,$listing_amount\";\r\n\r\n	$set = $db->query($query);\r\n\r\n	while($set->next()) {\r\n		$get_mail[] = $set->getRecord();\r\n	}\r\n	$smarty->assign(\'get_mail\', $get_mail);\r\n}\r\n?>',2193303,1),(2194114,'Re: 24.02.2006-19:17:05',1214889,1,'no','public',0,332,'2006-02-26 05:17:04','2010-02-16 23:04:49',0,451,NULL,'2006-02-26 05:17:04',14,'2006-03-14 19:06:48','template://2194114','0154968901908888015496890121488902194114','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n<ul style=\'width:666px\'>\r\n{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}\r\n{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}\r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}\r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"}\r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}\r\n{eval var=$str_split.proot.$crd assign=\"p_root\"}\r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}\r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}\r\n{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}\r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}\r\n{if $smarty.section.child.last}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if}\r\n{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{$hierarch} \r\n{/capture} \r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<li><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li><ul>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<li><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<li><ul>\r\n{/section}\r\n{/if}\r\n  <li id=\'sub{$get_threaded_children[child].node_creator}\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    <div class=\'th_cnt\'>\r\n      {$smarty.capture.child_container}\r\n    </div>\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <ul>\r\n    <li>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    <ul>{elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}<ul>{else}\r\n  </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul>\r\n</li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>',1549689,1),(2195580,'get_moods',792003,1,'no','private',0,332,'2006-02-26 23:39:48','2010-02-16 23:04:49',0,109,NULL,'2006-02-26 23:39:48',14,'2006-06-20 21:42:02','plugin://get_moods','0079200302195580','<?php\r\nfunction smarty_function_get_moods($params,&$smarty) {\r\n	global $db;\r\nerror_reporting(1);\r\n	$user_id = $params[\'user_id\'];\r\n	$set = $db->query(sprintf(\'select moods from users where user_id = %d\', $user_id));\r\n	$set->next();\r\n	$moods_db = $set->getString(\'moods\');\r\n	$moods_expl = explode(\";\",$moods_db);\r\n\r\n	// moodlist [array]\r\n	for ($i = 0;$i < count($moods_expl)-1;$i++) {\r\n		$set = $db->query(sprintf(\'select node_id,node_name from nodes where node_id = %d\', $moods_expl[$i]));\r\n		$set->next();\r\n		$moods[$i][\'node_id\'] = $set->getString(\'node_id\');\r\n		$moods_str[$i] = $set->getString(\'node_id\');\r\n		$moods[$i][\'node_name\'] = $set->getString(\'node_name\');\r\n	}\r\n\r\n	// moodlist [string]\r\n	$moods_string = implode(\";\",$moods_str);\r\n\r\n	// momentalne nastaveny mood\r\n	if (is_numeric($moods_expl[count($moods_expl)-1])) {\r\n		$set = $db->query(sprintf(\'select node_id, node_name, node_content from nodes where node_id = %d\', $moods_expl[count($moods_expl)-1]));\r\n		$set->next();\r\n		$mood[\'node_id\'] = $set->getString(\'node_id\');\r\n		$mood[\'node_name\'] = strip_tags($set->getString(\'node_name\'));\r\n		$mood[\'node_content\'] = addslashes(substr(strip_tags($set->getString(\'node_content\')),0,223));\r\n	}\r\n	else {\r\n		$mood[\'node_id\'] = \'\';\r\n		$mood[\'node_name\'] = \'\';\r\n		$mood[\'node_content\'] = \'\';\r\n	}\r\n\r\n	$smarty->assign(\'get_moods\',$moods);\r\n	$smarty->assign(\'get_moods_string\',$moods_string);\r\n	$smarty->assign(\'get_moods_mood\',$mood);\r\n}\r\n?>',0,1),(2195582,'moodlist',1075292,1,'no','public',0,332,'2006-02-26 23:40:29','2010-02-16 23:04:49',0,82,NULL,'2006-02-26 23:40:29',14,'2006-04-03 22:38:55','event://moodlist','0107529202195582','<?php\r\nfunction moodlist() {\r\n	global $db,$error,$node;\r\n	$moods_expl = explode(\";\",$_POST[\'moodlist\']);\r\n	$moodlist[0] = \'\';\r\n\r\n	if (empty($moods_expl[count($moods_expl)-1])) $moods_sw = 1;\r\n	else $moods_sw = 0;\r\n\r\n	$moods_cn = 0;\r\n	for ($i = 0;$i < count($moods_expl)-$moods_sw;$i++) {\r\n		$set = $db->query(sprintf(\'select node_id from nodes where node_id = %d\', $moods_expl[$i]));\r\n		$set->next();\r\n		if ($set->getString(\'node_id\')) {\r\n			if (!in_array($moods_expl[$i],$moodlist)) {\r\n				$moodlist[$moods_cn] = $moods_expl[$i];\r\n				$moods_cn++;\r\n			}\r\n		}\r\n		else {\r\n			$error = sprintf(\'%d does not exist, \', $moods_expl[$i]);\r\n		}\r\n	}\r\n\r\n	sort($moodlist);\r\n	$moods_impl = implode(\";\",$moodlist);\r\n	$moods_impl .= \';\';\r\n	if (!empty($_SESSION[\'mood_id\'])) $moods_impls .= $_SESSION[\'mood_id\'];\r\n\r\n	$db->query(sprintf(\'update users set moods = \"%s\" where user_id = %d\', $moods_impl, $_SESSION[\'user_id\']));\r\n\r\n	return true;\r\n}\r\n?>\r\n',0,1),(2195583,'set_mood',1075292,1,'no','public',0,332,'2006-02-26 23:40:50','2010-02-16 23:04:49',0,74,NULL,'2006-02-26 23:40:50',14,'2006-06-20 21:43:13','event://set_mood','0107529202195583','<?php\r\nfunction set_mood() {\r\n	global $db,$error;\r\n\r\n	$set = $db->query(sprintf(\'select moods from users where user_id = %d\', $_SESSION[\'user_id\']));\r\n	$set->next();\r\n	$moods_expl = explode(\";\",$set->getString(\'moods\'));\r\n	$moods_expl[count($moods_expl)-1] = $_POST[\'mood\'];\r\n\r\n	if (is_numeric($_POST[\'mood\'])) {\r\n		$_SESSION[\'mood_id\'] = $_POST[\'mood\'];\r\n		$set = $db->query(sprintf(\'select node_name, node_content from nodes where node_id = %d\', $_POST[\'mood\']));\r\n		$set->next();\r\n		$_SESSION[\'mood_name\'] = strip_tags($set->getString(\'node_name\'));\r\n		$_SESSION[\'mood_content\'] = addslashes(substr(strip_tags($set->getString(\'node_content\')),0,223));\r\n	}\r\n	else {\r\n	    $_SESSION[\'mood_id\'] = \'\';\r\n	    $_SESSION[\'mood_name\'] = \'\';\r\n	    $_SESSION[\'mood_content\'] = \'\';\r\n	}\r\n	$moods = implode(\";\",$moods_expl);\r\n	$db->query(sprintf(\'update users set moods=\"%s\" where user_id=%d\', $moods, $_SESSION[\'user_id\']));\r\n}\r\n?>\r\n',0,1),(2195652,'login_test',2061488,1,'yes','public',0,332,'2006-02-27 00:19:46','2010-02-16 23:04:49',0,214,NULL,'2006-02-27 00:19:46',2195652,'2006-03-04 15:14:39','template://2195652','0181465401990629017978750206148802195652','<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n{$error}\r\n{if $permissions.r neq true} you don\'t have permissions for viewing this data node{/if}\r\n\r\n<table>\r\n   <tr>\r\n      <td>login::</td>\r\n      <td><input tabindex=1 accesskey=l type=\'text\' name=\'login\' /></td>\r\n      <td>&nbsp;password::</td><td><input tabindex=2 accesskey=p type=\'password\'\r\nname=\'password\' /></td>\r\n      <td><input tabindex=3 type=\'submit\' name=\'event\' value=\'login_test\' /></td>\r\n   </tr>\r\n   <tr>\r\n      <td></td>\r\n      <td colspan=3 align=\'center\'>name:: <input type=\'radio\' accesskey=n\r\nname=\'login_type\' value=\'name\' checked />\r\n      id:: <input type=\'radio\' accesskey=i name=\'login_type\' value=\'id\' /></td>\r\n      <td></td>\r\n   </tr>\r\n</table>\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\"> \r\n<!-- \r\ndocument.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n\"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\nscreen.height + \"\'>\"); \r\n// --> \r\n</script> \r\n\r\n\r\n</form>',1797875,1),(2195784,'get_acc_lockout_data',792003,1,'no','private',0,332,'2006-02-27 01:16:20','2010-02-16 23:04:49',0,22,NULL,'2006-02-27 01:16:20',4,'2006-03-01 01:07:27','plugin://get_acc_lockout_data','0079200302195784','<?php\r\nfunction smarty_function_get_acc_lockout_data($params,&$smarty) {\r\n    global $db,$user_id;\r\n    $q=\"select users.user_mail,acc_lockout from users where users.user_id=$user_id\";\r\n    $set=$db->query($q);\r\n    $set->next();\r\n    $lockout_to=$set->getString(\'acc_lockout\');\r\n    $pocet_mailov=$set->getString(\'user_mail\');\r\n    \r\n$now=date(\"Y-m-d H:i:s\");\r\n$rok=date(\"Y\");\r\n$mesiac=date(\"m\");\r\n$den=date(\"d\");\r\n$hodina=date(\"H\");\r\n$minuta=date(\"i\");\r\n\r\nif ($lockout_to >= $now) {$still_locked=true;}else{$still_locked=false;}\r\n\r\n    $smarty->assign(\'user_locked_out_til\',$lockout_to);\r\n    $smarty->assign(\'lockedout_user_mail_count\',$pocet_mailov);\r\n    $smarty->assign(\'still_locked_out\',$still_locked);\r\n    $smarty->assign(\'actrok\',$rok);\r\n    $smarty->assign(\'actmesiac\',$mesiac);\r\n    $smarty->assign(\'actden\',$den);\r\n    $smarty->assign(\'acthodina\',$hodina);\r\n    $smarty->assign(\'actminuta\',$minuta);\r\n\r\n\r\n}\r\n?>',0,1),(2195831,'unset_time_lock',1075292,1,'no','public',0,332,'2006-02-27 01:51:00','2010-02-16 23:04:49',0,61,NULL,'2006-02-27 01:51:00',4,'2006-08-27 13:01:19','event://unset_time_lock','0107529202195831','<?\r\nfunction unset_time_lock(){\r\nglobal $db,$error;\r\n$user_id = $_SESSION[\'user_id\'];\r\n  $q=\"update users set acc_lockout=NULL where user_id=$user_id\";\r\n  $db->query($q); \r\n\r\n$kset=$db->query(\"select login from users where user_id=\'$user_id\'\");\r\n$kset->next();\r\n$nick=$kset->getString(\'login\');\r\n$exploded=explode(\"[Locked_OUT]\", $nick);\r\n$nick=mysql_real_escape_string($exploded[0]);\r\n\r\n\r\n  $q=\"update nodes set node_name=\'$nick\' where node_id=$user_id\";\r\n  $db->query($q); \r\n  $q=\"update users set login=\'$nick\' where user_id=$user_id\";\r\n  $db->query($q); \r\n\r\n\r\n\r\n$error=\"ok. tvoj timelock bol zruseny.\";\r\nreturn false;\r\n}\r\n?>',0,1),(2197287,'cssko',1671018,1,'no','moderated',0,332,'2006-02-27 17:26:05','2010-02-16 23:04:49',0,160,NULL,'2006-02-27 17:26:05',7,'2009-10-24 22:33:16','template://2197287','01203863019453220167101802197287','@CHARSET \"UTF-8\";\r\n\r\nbody {\r\ncolor : #6dae42;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0;\r\npadding-bottom: 74px;\r\nbackground-color: black;\r\nbackground-position: top center;\r\nbackground-repeat: no-repeat;\r\nscrollbar-shadow-color: #6dae42;\r\nscrollbar-highlight-color: #000;\r\nscrollbar-3dlight-color: #6dae42;\r\nscrollbar-base-color: black;\r\nscrollbar-darkshadow-color: #000;\r\nscrollbar-track-color: black;\r\nscrollbar-arrow-color: black;}\r\n\r\n/* fix menu: menu je potrebne vlozit do <div class=\"t1\"> a podneho nasupovat div z \"t2\" */\r\n.t1 {\r\nposition: fixed;\r\nmargin: 0;\r\ntext-align: center;\r\nbackground-color: #000;\r\ntop: auto;\r\nwidth: 100%;\r\nheight: 20px;\r\nright: 0;\r\ntop: 0%;\r\nleft: 0;\r\n}\r\n.t2 {height: 20px}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder-color: #6dae42;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\ncolor: white;\r\n}\r\n\r\na {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na:hover {\r\ncolor: #ACA899;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\na.mail:active {\r\nborder-bottom: 5px solid #333;\r\n}\r\n\r\n.active_user_img a {border-bottom: 1px solid transparent;}\r\n.active_user_img a:hover {border-bottom: 1px solid red;}\r\n\r\na img {border-bottom: 1px solid transparent;}\r\nimg &gt; a:hover {border-bottom: 0px solid red;}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\"666\"] {background: #111;}\r\n\r\n.bordered {\r\nborder: solid 0px #6dae42;\r\nborder-bottom: solid 1px #333333;\r\nbackground: #000;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1px #6dae42;\r\nborder-right: solid 1px #6dae42;\r\nborder-bottom: solid 1px #6dae42;\r\n}\r\n\r\n\r\ninput {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 1px #6dae42; height: 18px\r\n}\r\n\r\ninput[type=submit], input[type=button] {\r\ncolor: #6dae42;\r\nbackground-color: #000;\r\nborder: 1px solid; \r\n}\r\n\r\ninput[value=\'add\'] {\r\n  color: #6dae42;\r\n  background-color: transparent;\r\n  border: 0; margin:0; padding: 0; height: 15px; font-size: 10px; width: 70px;\r\n}\r\ninput[value=\'preview\'] {\r\n  color: #6dae42;\r\n  background-color: transparent; width: 70px;\r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 15px; font-size: 10px;\r\n}\r\ntable[width=\"666\"] input[value=\'preview\'] {\r\n  border:0; \r\n}\r\ninput[value=\'delete_mail\'] {\r\n  color: #6dae42;\r\n  background-color: #000; width: 70px;\r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 15px; font-size: 10px;\r\n}\r\ninput[value=\'send\'] {\r\n  color: #6dae42;\r\n  background-color: #000; width: 70px;\r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 15px; font-size: 10px;\r\n}\r\n\r\ninput[value=\'filter_by\'] {\r\n  color: #6dae42;\r\n  background-color: transparent; width: 70px;\r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 15px; font-size: 10px;\r\n}  \r\ntable[width=\"666\"] input[value=\'filter_by\'] {\r\n  border:0;\r\n}          \r\ninput[value=\'set_parent\'] {\r\n  color: #6dae42;\r\n  background-color: #000; width: 70px;\r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 18px; font-size: 10px;\r\n}\r\n\r\ninput[name=\'new_parent\'] {\r\n  color: #fff;\r\n  background-color: #000; \r\n  border: 0; border-top: 1px solid #6dae42; margin:0; padding: 0; height: 18px;\r\n}\r\n\r\n\r\ninput[type=\'text\'][name=\'new_parent\']:focus {\r\n  color: #6dae42; \r\n  border: 0; border-top: 1px solid #fff;\r\n}\r\n\r\ninput[type=submit]:focus, input[type=button]:focus {\r\nbackground-color: #6dae42;\r\ncolor: #fff;\r\n}\r\n\r\n\r\ninput.small {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #6dae42; height: 18px\r\n}\r\n\r\n\r\n\r\n.header {\r\nbackground: #222;\r\nborder-bottom: solid 1px #6dae42;\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\nalign: left;\r\npadding: 0pt; width: 100%;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\nfont-color: red;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntd[width=\"16%\"] {\r\n  border: 0px solid pink;\r\n  }\r\n\r\n\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px solid #6dae42;\r\ncolor: white;\r\nfont-family: monospace;\r\nfont-size: 8pt\r\n}\r\n\r\ntextarea:focus {border: 1px solid #fff; color: #6dae42;}\r\ninput[type=text]:focus {border: 1px solid #fff; color: #6dae42;}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px solid #6dae42;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content:focus {border: 1px solid #fff; color: #6dae42;}\r\n\r\n\r\ninput[value=\'delete\'] {border:1px solid; font-size: 8pt; height: 18px; position: fixed; width:59px; left: 10px; bottom: auto; bottom: 10px;}\r\ninput[value=\'put\'] { \r\n  height: 18px;\r\n  font-size: 8pt;\r\n  border:1px solid;\r\n  position: fixed;\r\n  left: 100px;\r\n  bottom: auto;\r\n  bottom: 10px;\r\n}\r\n\r\ninput[name=\'nodeshell_id\'] {\r\n  position: fixed;\r\n  left: 10px;\r\n  bottom: auto;\r\n  bottom: 10px;\r\n  background-color: black;\r\n}\r\n\r\ninput[name=\'get_children_move\'] {\r\n  background: black; \r\n  height: 10px;\r\n  padding: 0;\r\n  font-size: 10px;\r\n	line-height: 8px;\r\n  position: fixed;\r\n  bottom: auto; \r\n  bottom: 35px;\r\n  border: 1px solid blue;\r\n}\r\n\r\ninput[name=\'get_children_move\']:focus {\r\n	color: #fff;\r\n}\r\n\r\n\r\n\r\ninput[value=\'<\'], input[value=\'&lt;\'] {\r\n	bottom: 35px; \r\n	left: 10px;\r\n	border: none;\r\n	border-left: 2px solid;\r\n}\r\ninput[value=\'<<\'], input[value=\'&lt;&lt;\'] {\r\n	left: 30px;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n}\r\n\r\ninput[value=\'>>\'], input[value=\'&gt;&gt;\'] {\r\n	left: 120px;\r\n	border: 0;\r\n	border-right: 2px solid;\r\n}\r\ninput[value=\'>\'], input[value=\'&gt;\'] { left: 150px; border: 0; border-right: 2px solid; }\r\ninput[value=\'K\'] {position: fixed; bottom: auto; bottom: 55px; background: black; border: 0; border-left: 2px solid; left: 10px; height: 10px; padding: 0; font-size: 10px;} \r\n\r\ninput[name=\'listing_amount\'] {\r\n  border: 0px;  \r\n  background: black; \r\n  height: 10px;\r\n  padding: 0;\r\n  font-size: 10px;\r\n  width: 20px;\r\n  position: fixed; \r\n  left: 80px; \r\n  bottom: auto; \r\n  bottom: 35px;\r\n  }\r\ninput[name=\'listing_amount\']:focus {border: 0; background: black;}\r\n\r\nselect {\r\n  color: white;\r\n  font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\n  border: 1px solid transparent;\r\n  background-color: black; \r\n  height: 15px;\r\n  padding: 0;\r\n  font-size: 10px;\r\n  vertical-align: middle;\r\n  }\r\n\r\ntable[width=\"666\"] select {\r\n  background-color: #111; \r\n}\r\n\r\nselect[name=\'listing_order\'] {\r\n  border: 1px solid transparent;  \r\n  background-color: black; \r\n  height: 20px;\r\n  padding: 0;\r\n  font-size: 10px;\r\n  position: fixed; left: 74px; bottom: auto; bottom: 55px;\r\n  }\r\nselect[name=\'listing_order\']:focus {border: 1px solid transparent; }\r\n\r\noption {margin: 0px; background: black}\r\n\r\n\r\n.vector, .vector a {\r\n	color: #333;\r\n	background: #333;\r\n	text-decoration: none;\r\n	font-size: 3px;\r\n\r\n}\r\n\r\n\r\n.vector {\r\nwidth: 100px;\r\nbackground: none;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n	background: #fff;\r\n}\r\n\r\n/** start of the new approach */\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\n  font-weight: bold; \r\n  color: red;\r\n  text-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\n  font-weight: bold;\r\n  text-transform: uppercase;\r\n}\r\n\r\nul.node_children {\r\n  position: relative;\r\n  margin: 2em 0 0 0;\r\n  padding:0;\r\n  width:800px;\r\n\r\n}\r\n\r\nli.lvl {\r\n  list-style-type:none;\r\n  padding:0 0 2px 52px;\r\n}\r\n\r\nli.lvl ul {\r\n  margin:0;\r\n  padding:0;\r\n}\r\n\r\nli.level1 {\r\n  margin-bottom: 10px;\r\n  padding: 10px 5px 0 58px;\r\n  background: #111;\r\n}\r\n\r\na.vector {\r\n  position: absolute;\r\n  left:0;\r\n  margin-top:-1.9em;\r\n  font-size: 0.2em;\r\n}\r\n\r\na.descendants_link {\r\n  position:relative; top:-3px; left: 10px;\r\n}\r\n\r\ndiv.node_content {\r\n  display:table;\r\n  border-collapse:collapse;\r\n  width:100%;\r\n  margin: 0.2em 0 1em 0;\r\n  background: #000;\r\n  position:relative;\r\n}\r\n\r\ndiv.node_header {\r\n  margin: 3px;\r\n  padding:0.2em;\r\n  background: #333;\r\n  position:relative;\r\n}\r\n\r\ndiv.node_body {\r\n  background:#000;\r\n  margin:2px;\r\n  padding: 2px 2px 5px 2px;\r\n}\r\n\r\nimg.node_avatar {\r\n  position:absolute;\r\n  left:-57px;\r\n  top:-4px;\r\n  width:50px;\r\n}\r\n\r\n\r\n',1671018,1),(2199368,'get_moods',2178462,1,'no','private',0,332,'2006-02-28 15:35:51','2010-02-16 23:04:49',0,83,NULL,'2006-02-28 15:35:52',14,'2006-02-28 17:36:51','ajax://get_moods','0217846202199368','<?php\r\nerror_reporting(1);\r\nsession_start();\r\nrequire(\'../config/config.inc\');\r\nrequire(SYSTEM_ROOT.\'inc/database.inc\');\r\n$db=new CLASS_DATABASE();\r\n$user_id = $_GET[\'user_id\'];\r\n\r\n$set=$db->query(sprintf(\'select moods from users where user_id = %d limit 1\',$user_id));\r\n$set->next();\r\n$moods = $set->getString(\'moods\');\r\necho \"session_user_id:: \".$_SESSION[\'user_id\'].\"<br>\";\r\nprintf(\'moods:: %s session:: %d , %s , %s\',$moods,$_SESSION[\'mood\'],$_SESSION[\'mood_name\'],$_SESSION[\'mood_text\']);\r\n?>',0,1),(2208871,'set_external_link',1075292,1,'no','private',1,332,'2006-03-04 20:52:57','2010-02-16 23:04:49',0,210,NULL,'2006-03-04 21:36:46',4,'2006-04-17 15:22:12','event://set_external_link','0107529202208871','<?php\r\nfunction set_external_link() { \r\n        global $error,$node,$db;\r\n\r\n        $new_exlink = mysql_real_escape_string($_POST[\'external_link\']);\r\n        $node_id = mysql_real_escape_string($node[\'node_id\']);\r\n        $node_permission=$node[\'node_permission\'];\r\n        $find = \'://\';\r\n        $validation = strpos($new_exlink, $find); \r\n\r\n    if ($validation === true) { \r\n        if (($node_permission == \'owner\') || ($node_permission == \'master\')) {\r\n        $q = \"update nodes set external_link=\'$new_exlink\' where node_id=\'$node_id\'\";\r\n        $db->query($q);\r\n        return true;\r\n        }\r\n        else {\r\n             $error = \"Na to nemas prava!\"; \r\n             return false;\r\n             }\r\n    } \r\n    else {\r\n           $error = \"Nezadal si ://, vole. \";\r\n           return false;\r\n         }\r\n    }\r\n   \r\n?>',0,1),(2209752,'get_search',1961174,1,'no','private',0,332,'2006-03-05 13:22:01','2010-02-16 23:04:49',0,96,NULL,'2006-03-05 13:22:07',4,'2006-08-01 21:02:59','plugin://get_search','007920030196117402209752','<?php\r\nfunction smarty_function_get_search($params,&$smarty) {\r\n/*\r\n$string=escapeshellarg($params[\'query\']);\r\n$output=`/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f\r\n/storage/data/index.swish-e -w node_name=($string) or node_content=($string)`;\r\n//$output2=`/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f\r\n/storage/data/index.swish-e -w \'$string\'`;\r\n//echo \"/usr/local/bin/swish-e -d ::: -p node_name node_id node_type node_content k node_views -s node_views -f\r\n/storage/data/index.swish-e -w $string\";\r\n//$output=$output1.$output2;\r\n$output=str_replace($params[\'query\'],\"<span\r\nclass=\'most_important\'>\".$params[\'query\'].\"</span>\",$output);\r\npreg_match_all(\"/:::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?):::(.*?)n/i\",$output,$matches);\r\nforeach($matches[0] as $key => $value) {\r\npreg_match(\"/(.*?).xml/i\",$matches[2][$key],$ids);\r\n$id=$ids[1];\r\necho \"<a href=\'/id/\".$id.\"\'>\".$matches[4][$key].\"</a>\r\n(\".$matches[6][$key].\")<br>\";\r\necho $matches[7][$key].\"<br><br>\";\r\n//echo $matches[5][$key].\"<br><br>\";\r\n}\r\n\r\n\r\nglobal $db, $node;\r\n\r\n$q = \"SELECT * FROM nodes WHERE node_system_access!=\'private\' AND template_id=3 AND node_name LIKE\r\n\'%\".\r\nstr_replace(array(\"%\", \"_\"), array(\'%\', \'_\'),\r\naddslashes($params[\'query\'])).\"%\'\";\r\n$set=$db->query($q);\r\nwhile($set->next()) {\r\n$rec = $set->getRecord();\r\necho \"<a href=\'/id/{$rec[node_id]}\'>{$rec[node_name]}</a><br>\";\r\n}\r\n*/\r\nglobal $db, $node;\r\nif (is_numeric($params[\'offset\'])) $offset = $params[\'offset\'];\r\nelse $offset = 0;\r\n\r\nif (is_numeric($params[\'listing_amount\'])) $listing_amount = $params[\'listing_amount\'];\r\nelse $listing_amount = 32;\r\n$query = addslashes($params[\'query\']);\r\n$q = \"select users.login, nodes.* from nodes left join users on\r\n users.user_id = nodes.node_creator where node_name like \'$query%\'\";\r\n$set = $db->query($q);\r\nwhile ($set->next()) {\r\n    $array[] = $set->getRecord();\r\n}\r\n$smarty->assign(\'get_search_short\',$array);\r\n\r\nif ($_POST[\'orderby\'] != (\"k\" || \"node_created\" || \"probability\" ||\r\n\"node_views\")) $orderby = \"k\";\r\nelse $orderby=$_POST[\'orderby\'];\r\n\r\n$q = \"select users.login as login, users.*, nodes.*, nodes.node_creator,\r\n node_content, match (node_content.node_content) against (\'$query\') as\r\n probability from node_content left join users on node_content.node_id = users.user_id\r\n left join nodes on node_content.node_id = nodes.node_id where\r\n node_system_access!=\'private\' and match (node_content.node_content)\r\n against (\'$query\') order by $orderby desc limit $offset,$listing_amount\";\r\n\r\n$set = $db->query($q);\r\nwhile ($set->next()) {\r\n    $search[] = $set->getRecord();\r\n}\r\n\r\n$smarty->assign(\'get_search\',$search);\r\n}\r\n?>',2209752,1),(2219191,'get_image_link',1961159,1,'no','private',0,332,'2006-03-08 22:15:39','2010-02-16 23:04:49',0,21,NULL,'2006-03-08 22:15:39',14,'2006-03-08 22:33:19','plugin://get_image_link','007920030196115902219191','<?php\r\nfunction smarty_function_get_image_link($params,&$smarty) {\r\n	global $db;\r\n	$id = $params[\'id\'];\r\n	$img = SYSTEM_ROOT.\"/images/nodes/\".substr($id,0,1).\"/\".substr($id,1,1).\"/$id.gif\";\r\n\r\n	if (file_exists($img)) {\r\n		echo \"/images/nodes/\".substr($id,0,1).\"/\".substr($id,1,1).\"/$id.gif\";\r\n	}\r\n	else {\r\n		$set = $db->query(\"select user_id from users where user_id = $id\");\r\n		if ($set->getNumRows() > 0) $imglink = \"/images/nodes///.gif\";\r\n		else $imglink = \"/images/nodes/1/0/101.gif\";\r\n		echo $imglink;\r\n	}\r\n}\r\n?>\r\n',2219191,1),(2224463,'node_commanders',1548898,1,'no','private',0,332,'2006-03-10 22:07:44','2010-02-16 23:04:49',0,104,NULL,'2006-03-10 22:07:44',14,'2006-04-01 23:17:38','template://2224463','00000101010598780154889802224463','{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{get_node_commanders}\r\nmasters::<br>\r\n{explode separator=\';\' string=$masters}\r\n{foreach from=$explode item=master}\r\n	{if $master neq \'\'}{get_id_by_name name=$master}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$master}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n<br>\r\nops::<br>\r\n{explode separator=\';\' string=$ops}\r\n{foreach from=$explode item=op}\r\n	{if $op neq \'\'}{get_id_by_name name=$op}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$op}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n<br>\r\nexecute::<br>\r\n{explode separator=\';\' string=$execute}\r\n{foreach from=$explode item=executer}\r\n	{if $executer neq \'\'}{get_id_by_name name=$executer}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$executer}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n<br>\r\naccess::<br>\r\n{explode separator=\';\' string=$access}\r\n{foreach from=$explode item=accessed}\r\n	{if $accessed neq \'\'}{get_id_by_name name=$accessed}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$accessed}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n<br>\r\nbans::<br>\r\n{explode separator=\';\' string=$bans}\r\n{foreach from=$explode item=banned}\r\n	{if $banned neq \'\'}{get_id_by_name name=$banned}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$banned}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n<br>\r\nsilence::<br>\r\n{explode separator=\';\' string=$silence}\r\n{foreach from=$explode item=silenced}\r\n	{if $silenced neq \'\'}{get_id_by_name name=$silenced}\r\n		<img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$get_id_by_name}\'>\r\n		<a href=\'/id/{$get_id_by_name}\'>{$silenced}</a> [{$get_id_by_name}]<br>\r\n	{/if}\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',1548898,1),(2227710,'+:-',1059952,1,NULL,'public',0,332,'2006-03-12 16:01:58','2010-02-16 23:04:49',0,98,NULL,'2006-03-12 16:01:58',4,NULL,'template://2227710','00000101010598780105995202227710','body {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0px;\r\nbackground-color: #D91616;\r\nbackground-image: url(\'http://img163.imageshack.us/img163/5678/parachute212808nl.jpg\');\r\nbackground-attachment: fixed;\r\nbackground-repeat: no-repeat;\r\nbackground-position: center center;\r\nscrollbar-shadow-color: #000000;\r\nscrollbar-highlight-color: #D91616;\r\nscrollbar-3dlight-color: #000000;\r\nscrollbar-base-color: #D91616;\r\nscrollbar-darkshadow-color: #D91616;\r\nscrollbar-track-color: #D91616;\r\nscrollbar-arrow-color: #D91616;\r\n}\r\n\r\n#t1 {\r\nposition: fixed;\r\ntop: 0px;\r\nleft: 0px;\r\ntext-align: center;\r\nbackground-image: url(\'http://img163.imageshack.us/img163/5678/parachute212808nl.jpg\');\r\n_background-image: none;\r\nbackground-color: #D91616;\r\nwidth: 100%;\r\nheight: 20px;\r\nz-index: 3;\r\n_position: absolute;\r\n_top: expression((ignore=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+\'px\');\r\n}\r\n\r\n#corr {\r\nposition:relative;\r\nheight: 20px;\r\n}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth: 90%;\r\nheight: 42px;\r\nborder-color: #000000;\r\nbackground-color: #D91616;\r\noverflow: hidden;\r\ncolor: #000000;\r\n}\r\n\r\na {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\ntext-decoration: none;\r\nborder-bottom: 1px solid #000000;\r\n_border-bottom: 1px solid none;\r\n}\r\n\r\na:hover {\r\nborder-bottom: 1px solid #000000;\r\n}\r\n\r\na.mail {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\ntext-decoration: none;\r\n}\r\n\r\n.active_user_img a {\r\nborder-bottom: 1px solid none;\r\n}\r\n\r\n.active_user_img img {\r\nwidth: 50px; height:50px; border: 0;\r\n}\r\n\r\n.active_user_img a:hover {\r\nborder-bottom: 1px solid #000000;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\'666\'] {\r\nbackground-image: url(\'http://img163.imageshack.us/img163/5678/parachute212808nl.jpg\');\r\n}\r\n\r\n.bordered {\r\nborder: solid 1px #000000;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1px #000000;\r\nborder-right: solid 1px #000000;\r\nborder-bottom: solid 1px #000000;\r\n}\r\n\r\ninput {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\nbackground-color: #D91616;\r\nvertical-align: middle;\r\nborder: solid 1px #000000;\r\nheight: 18px\r\n}\r\n\r\n\r\ninput[type=submit], button {\r\ncolor: #000000;\r\nborder: 1px solid #000000;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\nbackground-color: #D91616;\r\ncolor: #D91616;\r\n}\r\n\r\ninput.small {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\nbackground-color: #D91616;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #000000;\r\nheight: 18px\r\n}\r\n\r\ninput[type=checkbox] {\r\nbackground-color: #D91616;\r\ncolor: #000000;\r\nborder: 1px solid #000000;\r\n}\r\n\r\nselect {\r\ncolor: #000000;\r\nfont-size: 8pt;\r\nbackground-color: #D91616;\r\nwidth: 80px;\r\nvertical-align: middle;\r\nborder: solid 1px #000000;\r\nheight: 18px;\r\n_background-color: #D91616;\r\n}\r\n\r\nselect:focus, select:hover {\r\nbackground-color: #D91616;\r\n}\r\n\r\n.header td {\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\npadding: 0pt; width: 100%;\r\nbackground-image: url(\'\');\r\n_background-image: none;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\ncolor: #000000;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: #D91616;\r\nborder: 1px solid #000000;\r\ncolor: #000000;\r\nfont-family: monospace;\r\nfont-size: 8pt;\r\n}\r\n\r\ntextarea:focus {\r\nborder: 1px solid #000000;\r\ncolor: #000000;\r\n}\r\n\r\ninput[type=text]:focus {\r\nborder: 1px solid #000000;\r\ncolor: #000000;\r\n}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: #D91616;\r\nborder: 1px solid #000000;\r\ncolor: #000000;\r\n}\r\n\r\ntextarea.node_content:focus {\r\nborder: 1px solid #000000;\r\ncolor: #000000;\r\n}\r\n\r\ninput[value=\'delete\'] {\r\nposition: fixed;\r\nright: 10px;\r\nbottom: 10px;\r\n}\r\n\r\ninput[value=\'put\'] {\r\nposition: fixed;\r\nright: 66px;\r\nbottom: 10px;\r\n}\r\n\r\nselect[name=\'nodeshell_id\'] {\r\nposition: fixed;\r\nright: 105px;\r\nbottom: 10px;\r\n}\r\n\r\nobject {\r\nposition:absolute;\r\ntop: -99px;\r\nwidth: 36px;\r\nborder-bottom: 4px solid #000000;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #000000;\r\nbackground-image: url(\'http://img163.imageshack.us/img163/5678/parachute212808nl.jpg\');\r\n_background: #D91616;\r\nborder: 1px solid #000000;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #000000;\r\nbackground: #000000;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #000000;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}',1059952,1),(2228146,'.....?..',1059952,1,NULL,'public',0,332,'2006-03-12 19:03:01','2010-02-16 23:04:49',0,101,NULL,'2006-03-12 19:03:02',4,'2006-03-12 20:23:27','template://2228146','00000101010598780105995202228146','body {\r\ncolor: #80FFFF;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0px;\r\nbackground-color: #000000;\r\nbackground-image: url(\'http://img114.imageshack.us/img114/2024/underwatercity16007mj.jpg\');\r\nbackground-attachment: fixed;\r\nbackground-repeat: no-repeat;\r\nbackground-position: center center;\r\nscrollbar-shadow-color: #80FFFF;\r\nscrollbar-highlight-color: #000000;\r\nscrollbar-3dlight-color: #80FFFF;\r\nscrollbar-base-color: #000000;\r\nscrollbar-darkshadow-color: #000000;\r\nscrollbar-track-color: #000000;\r\nscrollbar-arrow-color: #000000;\r\n}\r\n\r\n#t1 {\r\nposition: fixed;\r\ntop: 0px;\r\nleft: 0px;\r\ntext-align: center;\r\nbackground-image: url(\'http://img114.imageshack.us/img114/2024/underwatercity16007mj.jpg\');\r\n_background-image: none;\r\nbackground-color: transparent;\r\nwidth: 100%;\r\nheight: 20px;\r\nz-index: 3;\r\n_position: absolute;\r\n_top: expression((ignore=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+\'px\');\r\n}\r\n\r\n#corr {\r\nposition:relative;\r\nheight: 20px;\r\n}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth: 90%;\r\nheight: 42px;\r\nborder-color: #80FFFF;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\ncolor: white;\r\n}\r\n\r\na {\r\ncolor: white;\r\nfont-size: 8pt;\r\ntext-decoration: none;\r\nborder-bottom: 1px solid transparent;\r\n_border-bottom: 1px solid none;\r\n}\r\n\r\na:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\ntext-decoration: none;\r\n}\r\n\r\n.active_user_img a {\r\nborder-bottom: 1px solid none;\r\n}\r\n.active_user_img img {\r\nwidth: 50px; height:50px; border: 0;\r\n}\r\n.active_user_img a:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\'666\'] {\r\nbackground-image: url(\'http://img114.imageshack.us/img114/2024/underwatercity16007mj.jpg\');\r\n}\r\n\r\n.bordered {\r\nborder: solid 1px #113377;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1px #80FFFF;\r\nborder-right: solid 1px #80FFFF;\r\nborder-bottom: solid 1px #80FFFF;\r\n}\r\n\r\ninput {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 1px #80FFFF;\r\nheight: 18px\r\n}\r\n\r\ninput[type=submit], button {\r\ncolor: #80FFFF;\r\nborder: 1px solid #80FFFF;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\nbackground-color: #80FFFF;\r\ncolor: #000000;\r\n}\r\n\r\ninput.small {\r\ncolor: white;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #80FFFF;\r\nheight: 18px\r\n}\r\n\r\ninput[type=checkbox] {\r\nbackground-color: transparent;\r\ncolor: #ffffff;\r\nborder: 1px solid #80FFFF;\r\n}\r\n\r\nselect {\r\ncolor: #80FFFF;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 80px;\r\nvertical-align: middle;\r\nborder: solid 1px #1d62ae;\r\nheight: 18px;\r\n_background-color: #000000;\r\n}\r\n\r\nselect:focus, select:hover {\r\nbackground-color: #000000;\r\n}\r\n\r\n.header td {\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\npadding: 0pt; width: 100%;\r\nbackground-image: url(\'\');\r\n_background-image: none;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\nfont-family: monospace;\r\nfont-size: 8pt;\r\n}\r\n\r\ntextarea:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #80FFFF;\r\n}\r\n\r\ninput[type=text]:focus {\r\nborder: 1px solid #80FFFF;\r\ncolor: #80FFFF;\r\n}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #80FFFF;\r\n}\r\n\r\ninput[value=\'delete\'] {\r\nposition: fixed;\r\nright: 10px;\r\nbottom: 10px;\r\n}\r\n\r\ninput[value=\'put\'] {\r\nposition: fixed;\r\nright: 66px;\r\nbottom: 10px;\r\n}\r\n\r\nselect[name=\'nodeshell_id\'] {\r\nposition: fixed;\r\nright: 105px;\r\nbottom: 10px;\r\n}\r\n\r\nobject {\r\nposition:absolute;\r\ntop: -99px;\r\nwidth: 36px;\r\nborder-bottom: 4px solid #80FFFF;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #80FFFF;\r\nbackground-image: url(\'http://img114.imageshack.us/img114/2024/underwatercity16007mj.jpg\');\r\n_background: #000000;\r\nborder: 1px solid #80FFFF;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #80FFFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #80FFFF;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n',1059952,1),(2228345,'explode',792003,1,'no','private',0,332,'2006-03-12 20:10:45','2010-02-16 23:04:49',0,8,NULL,'2006-03-12 20:10:45',14,'2006-03-12 20:15:09','plugin://explode','0079200302228345','<?php\r\nfunction smarty_function_explode($params,&$smarty) {\r\n	$array = explode($params[\'separator\'],$params[\'string\']);\r\n	$smarty->assign(\'explode\',$array);\r\n}\r\n?>\r\n',0,1),(2231114,'str_split',792003,1,'no','private',0,332,'2006-03-13 20:50:16','2010-02-16 23:04:49',0,30,NULL,'2006-03-13 20:50:16',14,'2006-03-13 21:57:55','plugin://str_split','0079200302231114','<?php\r\nfunction smarty_function_str_split($params,&$smarty) {\r\n	if (!function_exists(\"str_split\")) {\r\n		function str_split($str,$length = 1) {\r\n			if ($length < 1) return false;\r\n			$strlen = strlen($str);\r\n			$ret = array();\r\n			for ($i = 0; $i < $strlen; $i += $length) {\r\n				$ret[] = substr($str,$i,$length);\r\n			}\r\n			return $ret;\r\n		}\r\n	}\r\n\r\n	$name = $params[\'name\'];\r\n	if (!empty($name)) $array[$name] = str_split($params[\'string\'],$params[\'length\']);\r\n	else $array = str_split($params[\'string\'],$params[\'length\']);\r\n	$smarty->assign(\'str_split\',$array);\r\n}\r\n?>',0,1),(2233371,'masterize',1075292,1,'no','private',0,332,'2006-03-14 15:29:33','2010-02-16 23:04:49',0,372,NULL,'2006-03-14 15:29:33',4,'2006-05-18 10:16:45','event://masterize','0107529202233371','<?php\r\nfunction masterize() { \r\n        global $error,$db;\r\n        $uname=  mysql_real_escape_string($_SESSION[\'user_name\']);\r\n        $user =  mysql_real_escape_string($_POST[\'userto\']);\r\n        $node =  mysql_real_escape_string($_POST[\'nodeto\']);\r\n        $priv =  mysql_real_escape_string($_POST[\'privileg\']);\r\n        $pass_posted= mysql_real_escape_string($_POST[\'passpost\']);\r\n        $comment = mysql_real_escape_string($_POST[\'comment\']);\r\n        $banned_nodes=\'1059888;2019771;2019772;2029360;2058745\';   \r\n        $password=\'33a7aa9a96b1a4a41637a670cee8d4bf\'; \r\n        $go=1;\r\n\r\nif (!is_numeric($user) or !is_numeric($node)) {$error=\'noda a user musia byt ciselne\';return false;}\r\n\r\nif ($password != md5($pass_posted)) {$go=0;$passstate=\"<span class=\'most_important\'>Bad Password</span>\";}else{$passstate=\'ok\';}\r\n\r\nif (!$comment){$go=0;$commentstate=\"<span class=\'most_important\'>Invalid comment</span>\";$comment=\"<span class=\'most_important\'>INVALID!!!</span>\";}else{$commentstate=\'OK\';}\r\n\r\nif (strpos($banned_nodes, $node)){$go=0;$bannedstate=\"<span class=\'most_important\'>Masterize usage on banned nodes</span>\";}else{$bannedstate=\'OK\';}\r\n\r\n\r\n$passstate=addslashes($passstate);\r\n$bannedstate=addslashes($bannedstate);\r\n$comment=addslashes($comment);\r\n$final=addslashes($final);\r\nif ($go==1){$final=\"<span class=\'important_y\'>GRANTED!!!</span>\";}else{$final=\"<span class=\'important_n\'>NOT GRANTED!!!</span>\";}  \r\n\r\n\r\n\r\n        $params[\'node_creator\']=UBIK_ID;\r\n        $params[\'node_parent\']=2058745;\r\n        $params[\'node_name\']=\"masterize execute: user $user, priv: $priv on node: $node by $uname\"; \r\n        $params[\'node_content\']=\"User who executed masterize: $uname\";\r\n        $params[\'node_content\'].=\"<br />User who wanted to gain privilegues: $user\";\r\n        $params[\'node_content\'].=\"<br />Node on whitch the privilegues should be gained: $node\";\r\n        $params[\'node_content\'].=\"<br />Type of privilegues [empty is for delete]: $priv\";\r\n        $params[\'node_content\'].=\"<br />Password state is: $passstate\";\r\n        $params[\'node_content\'].=\"<br />Banned nodes check is: $bannedstate\";\r\n        $params[\'node_content\'].=\"<br />commentz: $comment\";\r\n        $params[\'node_content\'].=\"<br/><br/>$final\";\r\n $params[\'node_content\']=addslashes($params[\'node_content\']);        \r\nnodes::addNode($params);\r\n \r\n\r\n\r\n\r\nif ($go==1){\r\n$q=\"update node_access set node_permission=\'$priv\' where node_id=$node and user_id=\'$user\'\";\r\n$changed=$db->update($q);\r\nif (!$changed) {\r\n$q=\"insert into node_access set node_permission=\'$priv\',node_id=\'$node\',user_id=\'$user\'\";\r\n$db->query($q);\r\n$error=\"access granted\";}}else{$error=\'access denied\';}\r\n\r\n\r\n\r\n\r\nreturn false;\r\n    }\r\n   \r\n?>',0,1),(2233432,'darkaural\\\'s CP',2061488,1,'no','private',0,332,'2006-03-14 15:43:31','2010-02-16 23:04:49',0,568,NULL,'2006-03-14 15:43:31',2233432,'2008-03-21 22:38:01','template://2233432','0181465401990629017978750206148802233432','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<center><h1> DarkAural\'s Controll pannel</h1>\r\nalebo srat na to koho, hlavne je co to robi:-)\r\n<hr>\r\n<form method=\'post\' action=\'/id/2233432\'>\r\nSpustenie recistracneho cronu manualne<br>\r\n<input type=\'submit\' value=\"cron_test\" name=\'event\'>\r\n</form>\r\n\r\n<hr>\r\n<h3>Masterize</h3>\r\n<form action=\'/id/2233432\' method=\'post\'>\r\n\r\n<input type=\'text\' name=\'userto\' value=\'userID_to_masterize\' />\r\n<input type=\'text\' name=\'nodeto\' value=\'nodeID_where_to_masterize\' />\r\n<br>\r\n  <label>ake prava?</label>\r\n  <select name=\"privileg\" id=\"privileg\">\r\n    <option value=\"master\">master</option>\r\n    <option value=\"execute\">execute</option>\r\n    <option value=\"access\">access</option>\r\n    <option value=\"ban\">ban</option>\r\n    <option value=\"silence\">silence</option>\r\n    <option value=\"\">delete_set_permission</option>\r\n  </select>\r\n<br>Enter your password<br>\r\n<input type=\'password\' name=\'passpost\' value=\'type_here_the_password\' />\r\n<br><br>\r\nWrite something why, for what and so on why do you masterize someone [will be added to the logz\r\n<br><textarea name=\'comment\' id=\'comment\'></textarea>\r\n<br><br>\r\na log ku tejto veci:: <a href=\'/id/2058745\'> TU</a><br>\r\n\r\n<input type=\"submit\" name=\"event\" value=\"masterize\" />\r\n<hr>\r\n\r\nadmin reset pw som zmazal\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1797875,1),(2238726,'vseobecne',2291162,1,'no','moderated',0,332,'2006-03-16 14:12:19','2010-02-16 23:04:49',0,24,NULL,'2006-03-16 14:12:20',4,'2006-04-06 19:56:33','template://2238726','01460142020450730229116202238726','vseobecne',2291162,1),(2239529,'003 [ PC a ine ]',2291162,1,'no','moderated',0,332,'2006-03-16 18:55:15','2010-02-16 23:04:49',0,29,NULL,'2006-04-06 22:06:09',4,'2006-04-07 10:52:14','template://2239529','01460142020450730229116202239529','003 [ PC a ine ]',2291162,1),(2239530,'naladovnik.....',2049973,1,'no','moderated',2,332,'2006-03-16 18:55:58','2010-02-16 23:04:49',0,25,NULL,'2006-09-02 14:10:39',4,'2006-04-04 06:27:25','template://2239530','01460142020450730204997302239530','hmm. nalada? ',2049973,1),(2239741,'test OperaMini',2153627,1,'no','moderated',0,332,'2006-03-16 20:29:12','2010-02-16 23:04:49',0,193,NULL,'2006-03-16 20:29:12',2239741,'2006-10-07 19:59:20','template://2239741','01814654019906290215362702239741','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n{if $node.node_id eq 24}\r\n<!-- IN MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction vymena() {\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\nvar browser = navigator.appName;\r\nif(browser == \"Microsoft Internet Explorer\") {\r\nxmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n}\r\nelse {\r\nxmlhttp = new XMLHttpRequest();\r\n}\r\nget_id_url = \'/ajax/get_id_by_name.php?name=\';\r\nget_id_url += document.formular.mail_to.value;\r\nxmlhttp.open(\"GET\", get_id_url);\r\nxmlhttp.onreadystatechange = function() {\r\nif (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\nid = xmlhttp.responseText;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n}\r\nxmlhttp.send(null);\r\n}\r\n\r\nfunction chngto(name,id) {\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src =\r\n\'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n{/if}\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\nfunction hideMenu() {\r\nmenu.className = \"menu_off\";\r\noffik.className = \"onoff_off\";\r\nonik.className = \"onoff_on\";\r\n}\r\nfunction showMenu() {\r\nmenu.className = \"menu_on\";\r\noffik.className = \"onoff_on\";\r\nonik.className = \"onoff_off\";\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- PANEL JS -->\r\n<script src=\'/data/templates/own_templates/1515428.tpl\' type=\'text/javascript\'></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/2088188.tpl\' media=\'handheld\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/2088188\'\r\nmedia=\'screen\'>\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/templates/own_templates/2088188.tpl\'\r\nmedia=\'handheld\'>\r\n\r\n<!-- TITLE -->\r\n<title>\r\n{if $new_mail eq true}\r\n{$new_mail} m@il | {$new_mail_name}\r\n{/if}\r\n{include file=\"791948.tpl\"}\r\n</title>\r\n\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n<center>\r\n<form method=\'post\'>\r\n<!-- Menu ponuka -->\r\n<a href=\'http://www.google.sk/advanced_search?hl=sk\' target=\"blank\">[Google]</a>:[\r\n<a href=\'/id/101\'>K</a>.\r\n<a href=\'/id/102\'>H</a>.\r\n<a href=\'http://www.hysteria.sk\'>H*o</a>][\r\n<a href=\'/id/1\'>Main</a>][\r\n<a href=\'/id/19\'>BooKmarkZ</a>\r\n<a href=\'/id/1478235\'>BOOK</a>][\r\n<a href=\'/id/24\'>PostA</a>][\r\n<a href=\'/id/23\'>LasT</a>][\r\n<a href=\'/id/27\'>&#1258;</a>]&#9474;[\r\n<a href=\'/id/876611\'>SeNaT</a>][\r\n<a href=\'/id/25\'>SearCh</a>][\r\n<a href=\'/id/1017832\'>help</a>][\r\n<a href=\'/id/{$user_id}\'>UserS</a>][\r\n<a href=\'/id/{$user_id}/1961033\'>SetUP</a>]\r\n<input type=\'submit\' value=\'logout\' name=\'event\'\r\ntabindex=\'23\'>\r\n</form>\r\n</center>\r\n</div>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n<div class=\'most_important\'><center>\r\n<a href=\'/id/24\' class=\'mail\'><b>u have {$new_mail} new mail last from\r\n{$new_mail_name2}</b></a>\r\n</center></div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<div class=\'most_important\'><center>{$error}</center></div>\r\n{/if}\r\n\r\n\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n<br>\r\n<div id=\"body\">',2153627,1),(2239881,'sak si nadavaj,',4166673,1,'yes','public',0,332,'2006-03-16 21:09:04','2010-02-16 23:04:49',0,66,NULL,'2006-03-16 21:09:04',4,'2006-03-28 11:22:19','template://2239881','02239881','Máte z niekym spor, a nechcete neskvalitniť fórum v ktorom sa spor začal?\r\npotrebujete si prediskutovať svoje názory a nemáte kde?\r\nvítam vás v mojom fóre zameranom hlavne na hádanie, výmenu názorov, a iné verejno súkromné rozpravy.',0,1),(2243410,'18.03.2006-12:40:22',0,1,'no','private',0,332,'2006-03-18 12:46:05','2010-02-16 23:04:49',0,48,NULL,'2006-03-18 12:46:06',2243410,'2006-04-13 18:52:21','template://2243410','02243410','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://hysteria.sk/mifo/kyba.css\'>\r\n<title>kyberia.sk - {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> ---\r\n<a href=\'/id/24\'>posta</a> ---\r\n<a href=\'/id/23\'>posledne</a> ---\r\n<a href=\'/id/15\'><b>K!</b>arma</a> ---\r\n<a href=\'/id/27\'>who</a> ---\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<!-- <a href=\'/id/1017832\'>help</a> ---- -->\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> ---\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b style=\"color:#c00;\">New cyber-mejl ({$new_mail}), posledny od {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n<img src=\"/id/1769609\" width=1 height=1>',0,1),(2257341,'juzer_js',1502635,1,'no','moderated',0,332,'2006-03-23 22:54:21','2010-02-16 23:04:49',0,213,NULL,'2006-03-23 22:54:21',14,'2007-03-06 17:44:51','template://2257341','000001010079201101141959014782220150263502257341','var hide = 0;\r\nfunction showcontent(id) {\r\n    var fr_node_hide = \'fr_node_\' + hide;\r\n    var fr_node_id = \'fr_node_\' + id;\r\n    var fr_nodecn_hide = \'fr_nodecn_\' + hide;\r\n    var fr_nodecn_id = \'fr_nodecn_\' + id;\r\n    var fr_title_hide = \'fr_title_\' + hide;\r\n    var fr_title_id = \'fr_title_\' + id;\r\n    var fr_cn_hide = \'fr_cn_\' + hide;\r\n    var fr_cn_id = \'fr_cn_\' + id;\r\n\r\n    document.getElementById(fr_node_hide).className = \"fr_node_off\";\r\n    document.getElementById(fr_node_id).className = \"fr_node_on\";\r\n    document.getElementById(fr_nodecn_hide).className = \"fr_nodecn_off\";\r\n    document.getElementById(fr_nodecn_id).className = \"fr_nodecn_on\";\r\n    document.getElementById(fr_title_hide).className = \"fr_title_off\";\r\n    document.getElementById(fr_title_id).className = \"fr_title_on\";\r\n    document.getElementById(fr_cn_hide).className = \"fr_cn_off\";\r\n    document.getElementById(fr_cn_id).className = \"fr_cn_on\";\r\n\r\n    hide = id;\r\n}',1141959,1),(2264143,'read-only',1548898,1,'no','private',0,332,'2006-03-27 00:45:46','2010-02-16 23:04:49',0,73,NULL,'2006-03-27 00:45:46',14,'2009-05-17 22:26:35','template://2264143','00000101010598780154889802264143','<div class=\'toolbar\'>\r\n    <input type=\'submit\' name=\'event\' value=\'K\' />\r\n    <input type=\'text\' name=\'node_content\' style=\"width:123px; height:20px;\" class=\'bordered\' />\r\n    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' />\r\n    <select name=\'search_type\' >\r\n        <option value=\"title_content\" selected=\"selected\">title/content</option>\r\n        <option value=\"title\">title</option>\r\n        <option value=\'content\'>content</option>\r\n        <option value=\'user\'>user</option>\r\n    </select>\r\n    <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\' />\r\n    {* movement *}{include file=\"1549913.tpl\"}<br style=\'clear:left\' />\r\n</div>\r\n<br />',1548898,1),(2265615,'pistole',1059952,1,NULL,'public',0,332,'2006-03-27 15:44:33','2010-02-16 23:04:49',0,92,NULL,'2006-03-27 15:44:38',4,NULL,'template://2265615','00000101010598780105995202265615','body {\r\ncolor: #30A0F2;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0px;\r\nbackground-color: #000000;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\nbackground-attachment: fixed;\r\nbackground-repeat: no-repeat;\r\nbackground-position: center center;\r\nscrollbar-shadow-color: #30A0F2;\r\nscrollbar-highlight-color: #000000;\r\nscrollbar-3dlight-color: #30A0F2;\r\nscrollbar-base-color: #000000;\r\nscrollbar-darkshadow-color: #000000;\r\nscrollbar-track-color: #000000;\r\nscrollbar-arrow-color: #000000;\r\n}\r\n\r\n#t1 {\r\nposition: fixed;\r\ntop: 0px;\r\nleft: 0px;\r\ntext-align: center;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n_background-image: none;\r\nbackground-color: transparent;\r\nwidth: 100%;\r\nheight: 20px;\r\nz-index: 3;\r\n_position: absolute;\r\n_top: expression((ignore=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+\'px\');\r\n}\r\n\r\n#corr {\r\nposition:relative;\r\nheight: 20px;\r\n}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth: 90%;\r\nheight: 42px;\r\nborder-color: #30A0F2;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\ncolor: white;\r\n}\r\n\r\na {\r\ncolor: white;\r\nfont-size: 8pt;\r\ntext-decoration: none;\r\nborder-bottom: 1px solid transparent;\r\n_border-bottom: 1px solid none;\r\n}\r\n\r\na:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\ntext-decoration: none;\r\n}\r\n\r\n.active_user_img a {\r\nborder-bottom: 1px solid none;\r\n}\r\n.active_user_img img {\r\nwidth: 50px; height:50px; border: 0;\r\n}\r\n.active_user_img a:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\'666\'] {\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n}\r\n\r\n.bordered {\r\nborder: solid 1px #113377;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1px #30A0F2;\r\nborder-right: solid 1px #30A0F2;\r\nborder-bottom: solid 1px #30A0F2;\r\n}\r\n\r\ninput {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 1px #30A0F2;\r\nheight: 18px\r\n}\r\n\r\ninput[type=submit], button {\r\ncolor: #30A0F2;\r\nborder: 1px solid #30A0F2;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\nbackground-color: #30A0F2;\r\ncolor: #000000;\r\n}\r\n\r\ninput.small {\r\ncolor: white;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #30A0F2;\r\nheight: 18px\r\n}\r\n\r\ninput[type=checkbox] {\r\nbackground-color: transparent;\r\ncolor: #ffffff;\r\nborder: 1px solid #30A0F2;\r\n}\r\n\r\nselect {\r\ncolor: #30A0F2;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 80px;\r\nvertical-align: middle;\r\nborder: solid 1px #1d62ae;\r\nheight: 18px;\r\n_background-color: #000000;\r\n}\r\n\r\nselect:focus, select:hover {\r\nbackground-color: #000000;\r\n}\r\n\r\n.header td {\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\npadding: 0pt; width: 100%;\r\nbackground-image: url(\'\');\r\n_background-image: none;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\nfont-family: monospace;\r\nfont-size: 8pt;\r\n}\r\n\r\ntextarea:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #30A0F2;\r\n}\r\n\r\ninput[type=text]:focus {\r\nborder: 1px solid #30A0F2;\r\ncolor: #30A0F2;\r\n}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #30A0F2;\r\n}\r\n\r\ninput[value=\'delete\'] {\r\nposition: fixed;\r\nright: 10px;\r\nbottom: 10px;\r\n}\r\n\r\ninput[value=\'put\'] {\r\nposition: fixed;\r\nright: 66px;\r\nbottom: 10px;\r\n}\r\n\r\nselect[name=\'nodeshell_id\'] {\r\nposition: fixed;\r\nright: 105px;\r\nbottom: 10px;\r\n}\r\n\r\nobject {\r\nposition:absolute;\r\ntop: -99px;\r\nwidth: 36px;\r\nborder-bottom: 4px solid #30A0F2;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #30A0F2;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n_background: #000000;\r\nborder: 1px solid #30A0F2;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #30A0F2;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #30A0F2;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}',1059952,1),(2265825,'pistol e',1059952,1,NULL,'public',0,332,'2006-03-27 17:07:23','2010-02-16 23:04:49',0,62,NULL,'2006-03-27 17:07:23',4,NULL,'template://2265825','00000101010598780105995202265825','body {\r\ncolor: #F22480;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\ntext-decoration: none;\r\nmargin: 0px;\r\nbackground-color: #000000;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\nbackground-attachment: fixed;\r\nbackground-repeat: no-repeat;\r\nbackground-position: center center;\r\nscrollbar-shadow-color: #F22480;\r\nscrollbar-highlight-color: #000000;\r\nscrollbar-3dlight-color: #F22480;\r\nscrollbar-base-color: #000000;\r\nscrollbar-darkshadow-color: #000000;\r\nscrollbar-track-color: #000000;\r\nscrollbar-arrow-color: #000000;\r\n}\r\n\r\n#t1 {\r\nposition: fixed;\r\ntop: 0px;\r\nleft: 0px;\r\ntext-align: center;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n_background-image: none;\r\nbackground-color: transparent;\r\nwidth: 100%;\r\nheight: 20px;\r\nz-index: 3;\r\n_position: absolute;\r\n_top: expression((ignore=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+\'px\');\r\n}\r\n\r\n#corr {\r\nposition:relative;\r\nheight: 20px;\r\n}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth: 90%;\r\nheight: 42px;\r\nborder-color: #F22480;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\ncolor: white;\r\n}\r\n\r\na {\r\ncolor: white;\r\nfont-size: 8pt;\r\ntext-decoration: none;\r\nborder-bottom: 1px solid transparent;\r\n_border-bottom: 1px solid none;\r\n}\r\n\r\na:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\ntext-decoration: none;\r\n}\r\n\r\n.active_user_img a {\r\nborder-bottom: 1px solid none;\r\n}\r\n.active_user_img img {\r\nwidth: 50px; height:50px; border: 0;\r\n}\r\n.active_user_img a:hover {\r\nborder-bottom: 1px solid red;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nwordwrap: break-word;\r\n}\r\n\r\ntable[width=\'666\'] {\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n}\r\n\r\n.bordered {\r\nborder: solid 1px #113377;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1px #F22480;\r\nborder-right: solid 1px #F22480;\r\nborder-bottom: solid 1px #F22480;\r\n}\r\n\r\ninput {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \'Arial CE\', \'Helvetica CE\', Arial, Helvetica;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 1px #F22480;\r\nheight: 18px\r\n}\r\n\r\ninput[type=submit], button {\r\ncolor: #F22480;\r\nborder: 1px solid #F22480;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\nbackground-color: #F22480;\r\ncolor: #000000;\r\n}\r\n\r\ninput.small {\r\ncolor: white;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #F22480;\r\nheight: 18px\r\n}\r\n\r\ninput[type=checkbox] {\r\nbackground-color: transparent;\r\ncolor: #ffffff;\r\nborder: 1px solid #F22480;\r\n}\r\n\r\nselect {\r\ncolor: #F22480;\r\nfont-size: 8pt;\r\nbackground-color: transparent;\r\nwidth: 80px;\r\nvertical-align: middle;\r\nborder: solid 1px #1d62ae;\r\nheight: 18px;\r\n_background-color: #000000;\r\n}\r\n\r\nselect:focus, select:hover {\r\nbackground-color: #000000;\r\n}\r\n\r\n.header td {\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\npadding: 0pt; width: 100%;\r\nbackground-image: url(\'\');\r\n_background-image: none;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\nfont-family: monospace;\r\nfont-size: 8pt;\r\n}\r\n\r\ntextarea:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #F22480;\r\n}\r\n\r\ninput[type=text]:focus {\r\nborder: 1px solid #F22480;\r\ncolor: #F22480;\r\n}\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px solid #1d62ae;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content:focus {\r\nborder: 1px solid #ffffff;\r\ncolor: #F22480;\r\n}\r\n\r\ninput[value=\'delete\'] {\r\nposition: fixed;\r\nright: 10px;\r\nbottom: 10px;\r\n}\r\n\r\ninput[value=\'put\'] {\r\nposition: fixed;\r\nright: 66px;\r\nbottom: 10px;\r\n}\r\n\r\nselect[name=\'nodeshell_id\'] {\r\nposition: fixed;\r\nright: 105px;\r\nbottom: 10px;\r\n}\r\n\r\nobject {\r\nposition:absolute;\r\ntop: -99px;\r\nwidth: 36px;\r\nborder-bottom: 4px solid #F22480;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #F22480;\r\nbackground-image: url(\'http://www.ppe.sk/wallpaper/police%20black.jpg\');\r\n_background: #000000;\r\nborder: 1px solid #F22480;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #F22480;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F22480;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}',1059952,1),(2284174,'add_test',2018921,1,'no','public',0,332,'2006-04-03 21:16:02','2010-02-16 23:04:49',0,21,NULL,'2006-04-03 21:16:02',14,'2006-04-03 22:43:32','event://add_test','01075292019610520201892102284174','<?php\r\n//funkcie na pridanie Re: alebo Re[x]: do nazvu (by Maniax)\r\n     function title_reply_callback($_matches) {return ($_matches[1].($_matches[2] + 1).$_matches[3]);}\r\nfunction title_reply($_in) {\r\n\r\n    if (preg_match(\'/^Re[:[]/\', $_in)) {\r\n        if (preg_match(\'/^Re[/\', $_in))\r\n            return (preg_replace_callback(\'/^(Re[)(d*)(].*)$/\', \'title_reply_callback\', $_in));\r\n            else return (preg_replace(\'/^(Re)(:.*)$/\', \'1[2]2\', $_in));\r\n    } else return (\'Re: \'.$_in);\r\n}\r\n\r\n//Pridanie prispevku\r\nfunction add_test() {\r\n\r\n    global $db,$error,$node,$permissions,$types;\r\n\r\n    $node_content=$_POST[\'node_content\'];\r\n    $node_parent=$_POST[\'node_parent\'];\r\n    $template_id=$_POST[\'template_id\'];\r\n\r\n    if (empty($template_id)) $template_id=4;\r\n    $node_type=$template_id;\r\n\r\n    if (strlen($node_name)<1){\r\n        //     $error=\"node_name too short. please write some title\";\r\n        //     return false;\r\n\r\n    }\r\n\r\n    $node_name=addslashes(strip_tags($_POST[\'node_name\']));\r\n    $external_link=addslashes(strip_tags($_POST[\'external_link\']));\r\n\r\n    if (!empty($_POST[\'node_chosen\'])) {\r\n        $node_chosen=$_POST[\'node_chosen\'];\r\n\r\n        if (count($node_chosen)>1) {\r\n            $error=\"please select only one node.\";\r\n            return false;\r\n        }else {\r\n            $node_parent=addslashes($node_chosen[\'0\']);\r\n            $q=\"select * from nodes where node_id=\'\".$node_parent.\"\'\";\r\n\r\n            $p_set = $db->query($q);\r\n            if($p_set->next()){\r\n                $node_parent_name = $p_set->getString(\'node_name\');\r\n                $node_parent_template = $p_set->getString(\'template_id\');\r\n            }\r\n        }\r\n\r\n    }else{\r\n        $node_parent_name = $node[\'node_name\'];\r\n        $node_parent_template = $node[\'template_id\'];\r\n    }\r\n\r\n\r\n    if (empty($node_name)) {\r\n\r\n        if (empty($node_parent_name)){\r\n            $node_name=date(\"d.m.Y-G:i:s\");\r\n        }elseif ($node_parent_template == \"4\"){\r\n            $node_name = title_reply($node_parent_name);\r\n        }else{\r\n            $node_name=date(\"d.m.Y-G:i:s\");\r\n\r\n        }\r\n    }\r\n\r\n    if (empty($node_name)) {\r\n        $node_name=date(\"d.m.Y-G:i:s\");\r\n    }\r\n    $parent_name=$node[\'node_name\'];\r\n\r\n    $node_creator=$_SESSION[\'user_id\'];\r\n\r\n    $node_system_access=$node[\'node_system_access\'];\r\n\r\n\r\n    if (empty($node_system_access)) {\r\n    $node_system_access=\'public\';\r\n    }\r\n\r\n\r\n    $node_external_access=$_POST[\'node_external_access\'];\r\n    if (empty($node_external_access)) {\r\n    $node_external_access=\'yes\';\r\n    }\r\n\r\n\r\n    if (empty($node_content)) {\r\n\r\n    $error=$error_messages[\'ADD_NO_CONTENT\'];\r\n    return false;\r\n    }\r\n\r\n	if (is_numeric($_SESSION[\'mood_id\'])) {\r\n		$node_content .= \"<br><br><small>\".$_SESSION[\'mood_content\'].\"</small>\";\r\n	}\r\n\r\n    $node_content=nodes::processContent($node_content);\r\n\r\n    if ($node_system_access==\'crypto\') {\r\n\r\n\r\n    require(SYSTEM_ROOT.\'/inc/crypto.inc\');\r\n\r\n    if ($_SESSION[\'crypto\'][$node_parent]) {\r\n    $key=$_SESSION[\'crypto\'][$node_parent];\r\n    }\r\n    else {\r\n\r\n    $key = substr(md5(uniqid(rand(), true)),0,8);\r\n    }\r\n\r\n    $node_content=crypto::crypto($node_content,$key);\r\n\r\n\r\n    //setting generated crypto password for viewing\r\n    if ($node_system_access==\'crypto\') {\r\n\r\n    $_SESSION[\'crypto\'][$id]=$key;\r\n    }\r\n\r\n    }\r\n\r\n    $params[\'node_name\']=$node_name;\r\n    $params[\'template_id\']=$template_id;\r\n\r\n    $params[\'node_parent\']=$node_parent;\r\n    $params[\'node_system_access\']=$node_system_access;\r\n    $params[\'node_creator\']=$_SESSION[\'user_id\'];\r\n    $params[\'node_content\']=$node_content;\r\n    $params[\'external_link\']=$external_link;\r\n    nodes::addNode($params);\r\n\r\n    return true;\r\n    }\r\n    ?>\r\n',2018921,1),(2284296,'bann[an|er]',1478222,1,'no','moderated',1,332,'2006-04-03 22:18:46','2010-02-16 23:04:49',0,157,NULL,'2006-04-03 22:18:46',4,'2006-06-04 19:12:59','template://2284296','0000010100792011011419590147822202284296','{get_nodes_by_parent parent=2284296 listing_amount=1 offset=0}\r\n{section name=\'node\' loop=$get_nodes_by_parent start=0 max=1}\r\n{explode string=$get_nodes_by_parent[node].node_content separator=\';\'}\r\n{section name=\'link\' loop=$explode start=0}\r\n{$explode[link]}<br>\r\n{/section}\r\n{/section}\r\n{math equation=\"x - 1\" x=$smarty.section.link.loop assign=\'max\'}\r\n{rand min=0 max=$max}\r\n<br><br>\r\n{$rand}\r\n{$explode[$rand]}',1141959,1),(2284387,'bookmarks banner',1662468,1,'no','moderated',0,332,'2006-04-03 22:42:39','2010-02-16 23:19:27',0,2507,NULL,'2006-04-03 22:42:39',4,'2010-02-16 18:19:27','template://2284387','0000010101059878015488980166246802284387','/nic',1548898,1),(2284394,'juzer_css',1502635,1,'no','moderated',0,332,'2006-04-03 22:43:51','2010-02-16 23:04:49',0,225,NULL,'2006-04-03 22:43:51',14,'2006-07-03 01:06:59','template://2284394','000001010079201101141959014782220150263502284394','.fr_node_on {\r\n    width: 660px;\r\n    margin: 6px 0 6px 3px;\r\n    background: #222;\r\n    float: left;\r\n}\r\n.fr_node_off {\r\n    width: 50px;\r\n    margin: 2px;\r\n    float: left;\r\n}\r\n.fr_img {\r\n    width: 50px;\r\n    height: 50px;\r\n    float: left;\r\n}\r\n.fr_nodecn_on {\r\n    display: block;\r\n    width: 600px;\r\n    margin: 0 0 0 3px;\r\n    float: left;\r\n}\r\n.fr_nodecn_off {\r\n    display: none;\r\n}\r\n.fr_title_on {\r\n    display: block;\r\n    background-color: #444;\r\n    border-bottom: solid 1px #008000;\r\n    width: 100%;\r\n    vertical-align: top;\r\n    padding: 0pt;\r\n}\r\n.fr_title_off {\r\n    display: none;\r\n}\r\n.fr_cn_on {\r\n    display: block;\r\n}\r\n.fr_cn_off {\r\n    display: none;\r\n}\r\n.fr_hr_on {\r\n    clear: left;\r\n    display: inline;\r\n    color: #000;\r\n    background: #000;\r\n}\r\n.fr_hr_off {\r\n    display: none;\r\n}',1141959,1),(2284396,'mutual friends',1478222,1,'no','private',0,332,'2006-04-03 22:44:47','2010-02-16 23:04:49',0,186,NULL,'2006-04-03 22:44:47',14,'2008-11-27 12:35:44','template://2284396','0000010100792011011419590147822202284396','{literal}\r\n<style type=\"text/css\">\r\n#mutual_friends_count {\r\n  font-weight: bold;\r\n  text-decoration: none;\r\n}\r\n\r\n#mutual_friends_count:hover {\r\n  text-decoration: underline;\r\n}\r\n</style>\r\n<script type=\"text/javascript\" language=\"javascript\">\r\nfunction mutual_friends_count_onclick() {\r\n  var list = document.getElementById(\'mutual_friends_list\');\r\n  if (list.style.display == \'none\')\r\n    list.style.display = \'\';\r\n  else\r\n    list.style.display = \'none\';\r\n}\r\n</script>\r\n{/literal}\r\n\r\n{if $node.node_id != $user_id}\r\n  {get_mutual_friends assign=mutual_friends}\r\n{/if}\r\n{if $node.node_id != $user_id && $mutual_friends_count > 0}\r\n  you have <a id=\"mutual_friends_count\" onclick=\"mutual_friends_count_onclick()\">{$mutual_friends_count} mutual {if $mutual_friends_count == 1}friend{else}friends{/if}</a><br />\r\n  \r\n  <div id=\"mutual_friends_list\" style=\"display: none; width: 500px;\">\r\n    <div>\r\n      {foreach from=$mutual_friends item=friend name=mutual_friends}\r\n        <a href=\'/id/{$friend.user_id}/\' style=\"float: left;\" title=\"{$friend.login}\">\r\n          <img src=\'{get_image_link id=$friend.user_id}\' name=\'{$friend.login}\' alt=\'{$friend.login}\' title=\'{$friend.login}\' style=\"width: 50px; height: 50px;\" />\r\n        </a>\r\n        {if $smarty.foreach.mutual_friends.iteration % 10}\r\n          </div><div>\r\n        {/if}\r\n      {/foreach}\r\n    </div>\r\n  </div>\r\n  <br style=\"clear: both;\" />\r\n{/if}',1141959,1),(2284397,'mail',1478222,1,'no','moderated',0,332,'2006-04-03 22:45:07','2010-02-16 23:04:49',0,324,NULL,'2006-04-03 22:45:07',2284397,'2006-11-05 22:54:57','template://2284397','0000010100792011011419590147822202284397','{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n<table width=100%><tr><td valign=\'top\' width=23%>\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\' id=\"formular\">\r\n<script language=\'javascript\'>\r\n<!--\r\n{literal}\r\nvar checked = false;\r\nfunction check_all() {\r\n    if (checked == false) {\r\n		checked = true;\r\n	} else {\r\n		checked = false;\r\n	}\r\n	for (var i = 0; i < document.getElementById(\'formular\').elements.length; i++) {\r\n	  document.getElementById(\'formular\').elements[i].checked = checked;\r\n	}\r\n	alert(document.getElementById(\'formular\').elements[4].className);\r\n    if (checked == false) {\r\n		return \"check_all\";\r\n	} else {\r\n		return \"uncheck_all\";\r\n	}\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n<input type=\'button\' value=\'check_all\' onclick=\"this.value=check_all()\">\r\n{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' >\r\n      <img hspace=\'5\' src=\'{get_image_link id=$user_id}\'>\r\n    </td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'>\r\n          <td align=\'center\'>PREVIEW</td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$post_vars.mail_text|preview}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n  {if $post_vars.mail_text neq \'\'}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_text}\r\n  {else}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_to}\r\n  {/if}\r\n{else}{get_mail listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{section name=message loop=$get_mail}\r\n<div class=\'message\' style=\' margin-bottom:0.5em; position:relative;\'>\r\n  <img width=\'50\' src=\'{get_image_link id=$get_mail[message].mail_from}\' style=\'float:left; margin-left:5px;\' alt=\'{$get_mail[message].mail_from_name}\'>\r\n  <div class=\'header\' style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n    <a href=\"javascript:chngto(\'{$get_mail[message].mail_from_name}\',\'{$get_mail[message].mail_from}\')\">{$get_mail[message].mail_from_name}</a>\r\n    {if $get_mail[message].mail_from neq $user_id and $get_mail[message].locationfrom_action_id}[location:: <a href=\'/id/{$get_mail[message].locationfrom_action_id}\'>{$get_mail[message].locationfrom_action|strip_tags}</a>]{/if}\r\n    &nbsp;&nbsp;-->&nbsp;&nbsp;\r\n    <a href=\"javascript:chngto(\'{$get_mail[message].mail_to_name}\',\'{$get_mail[message].mail_to}\')\">{$get_mail[message].mail_to_name}</a>\r\n    {if $get_mail[message].mail_to neq $user_id and $get_mail[message].locationto_action_id}[location:: <a href=\'/id/{$get_mail[message].locationto_action_id}\'>{$get_mail[message].locationto_action|strip_tags}</a>]{/if}\r\n    &nbsp;&nbsp;--&nbsp;&nbsp;<input type=\'checkbox\' name=\'message[{$get_mail[message].mail_id}]\' id=\'message_{$smarty.section.message.index}\' class=\"mail_checkbox\">\r\n    <br>\r\n    {$get_mail[message].mail_timestamp|date_format:\"%H:%M:%S - %d.%m.%Y\"}\r\n    {if $get_mail[message].mail_to==$user_id  AND $get_mail[message].mail_timestamp > $node.last_visit}&nbsp;&nbsp;<span class=\'most_important\'>NEW</span>\r\n    {elseif $get_mail[message].mail_read eq \'no\' and $get_mail[message].mail_to neq $get_mail[message].mail_user}&nbsp;&nbsp;<span class=\'most_important\'>UNREAD</span>{/if}\r\n  </div>\r\n  <div class=\'content\' style=\'margin:0; margin-left:61px;\'>\r\n    {$get_mail[message].mail_text|nl2br}\r\n  </div>\r\n  <hr style=\'clear:left; height: 1px; border: none;  margin:0; visibility: hidden;\'>\r\n</div>\r\n{/section}\r\n\r\n</form>\r\n</td></tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',1141959,1),(2284729,'lmn',4126137,1,'no','public',0,332,'2006-04-04 01:00:17','2010-02-16 23:04:49',0,225,NULL,'2006-04-04 01:00:17',14,'2008-07-08 17:31:22','template://2284729','0000010100792011009903130412613702284729','<html>\r\n<head>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\'\r\nhref=\'/templates/2019722.tpl\'>\r\n<title>{$user_id}@{$node.node_name}</title>\r\n</head>\r\n<body>\r\n{if $new_mail eq true}\r\n<div><center><a href=\'/id/24\'><b>kukni si tie {$new_mail}ks posty, posledny/a ti pisal(a) {$new_mail_name}</b></a></center></div>\r\n{/if}<center>\r\n<a href=\'/id/1/\'>r00t</a> ::\r\n<a href=\'/id/101/\'>kyberka</a> ::\r\n<a href=\'/id/102/\'>hysterka</a> ::\r\n<a href=\'/id/876611/\'>spinach</a> ::\r\n<a href=\'/id/3555832\'>zalozky</a> ::\r\n<a href=\'/id/24\'>ma</a>|<a href=\'/id/1953327\'>il</a> ::\r\n<a href=\'/id/23\'>last</a> ::\r\n<a href=\'/id/3576777\'>friends\' submissions</a> ::\r\n<a href=\'/id/27\'>zavislaci</a> ::\r\n<a href=\'/id/15\'>K!</a>|<a href=\'/id/788016\'>K-consciousness!</a> ::\r\n<a href=\'/id/64113\'>newsy</a> ::\r\n<a href=\'/id/21\'>blogujeme</a>::\r\n<br><center>\r\n<a href=\'/id/{$user_id}/stats\'>{$user_id}</a> ::\r\n<a href=\'/id/{$user_id}/1961033\'>{$user_id}_conf</a> ::\r\n{if $user_id eq \'2209\'}<a href=\'/id/2284729/1961033\'>TPL_conf</a> ::\r\n<a href=\'/id/990313\'>mem-EN-to</a>|<a href=\'/id/990313/2\'>/2</a> ::\r\n<a href=\'/id/4126221\'>note</a>|<a href=\'/id/4126221/1961033\'>pad</a> :: \r\n<a href=\'/id/4126137\'>tmpl_node_shell</a>{/if}\r\n <form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'><input type=\'hidden\' name=\'event\' value=\'logout\'><input type=\'submit\' value=\'isc_het\' tabindex=\'23\'></form> <form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'><input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\"><input type=\'submit\' name=\'template_event\' value=\'search\'></form>',990313,1),(2295469,'lmnhd',2209,1,'yes','public',0,332,'2006-04-08 21:05:05','2010-02-16 23:04:49',0,1353,NULL,'2006-04-08 21:05:05',14,'2006-07-26 00:46:26','template://2295469','0000220902295469','lemon header css',0,1),(2308136,'get_children_by_external_link',1961154,1,'no','private',0,332,'2006-04-13 20:36:41','2010-02-16 23:04:49',0,14,NULL,'2006-04-13 20:36:41',14,'2006-04-13 20:46:34','plugin://get_children_by_external_link','007920030196115402308136','<?php\r\nfunction smarty_function_get_children_by_external_link($params,&$smarty) {\r\n	global $db,$node;\r\n\r\n	if ($params[\'orderby\']==\'desc\') $orderby=\"desc\";\r\n	$external_link=$params[\'external_link\'];\r\n\r\n	if ($params[\'listing_amount\']==\'all\') $listing_amount=\'23232323232323323\';\r\n	else $listing_amount=$params[\'listing_amount\'];\r\n\r\n	if (empty($params[\'offset\'])) $offset=0;\r\n	else $offset=$params[\'offset\'];\r\n\r\n	if (empty($params[\'orderby_type\'])) $orderby_type = \'node_created\';\r\n	else $orderby_type = $params[\'orderby_type\'];\r\n\r\n	// if (!$params[\'parent_id\']) {\r\n	$parent_id=$node[\'node_id\'];\r\n	// }\r\n	// else $parent_id=$params[\'parent_id\'];\r\n\r\n	$user_id=$_SESSION[\'user_id\'];\r\n\r\n	$q=\"select users.*,nodes.*,node_content.* from nodes left join\r\nnode_content on (node_content.node_id=nodes.node_id) left\r\njoin users on users.user_id=nodes.node_creator where node_parent=\'$parent_id\'\r\nand external_link=\'$external_link\' order by $orderby_type $orderby LIMIT $offset,$listing_amount\";\r\n\r\n	$set=$db->query($q);\r\n	while ($set->next()) $pole[]=$set->getRecord();\r\n	$smarty->assign(\'get_children_by_external_link\',$pole);\r\n}\r\n?>\r\n',2308136,1),(2312181,'eiva_krpz_header',0,1,'no','private',0,332,'2006-04-16 05:17:01','2010-02-16 23:04:49',0,80,NULL,'2006-04-16 05:17:01',4,'2006-07-31 00:40:57','template://2312181','02312181',' <html>\r\n<head>\r\n<meta http-equiv=\\\"Cache-Control\\\" content=\\\"Public\\\">\r\n<meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=utf-8\\\">\r\n<title>{if $new_mail eq true}{$new_mail} NEW MAIL\r\n({$new_mail_name}):{/if}{$user_id}@{$node.node_name}.kyberia.sk</title>\r\n<link rel=\\\'shortcut icon\\\' href=\\\'http://outdooractive.info/kyb/shortcut.ico\\\'>\r\n<link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'http://www.zionmag.org/ach/eivkrpz.css\\\'>\r\n{if $node.node_name eq \\\'mail\\\'}\r\n<script language=\\\"JavaScript\\\" type=\\\"text/javascript\\\">\r\n<!--\r\n{literal}\r\nfunction vymena() {\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase();\r\nvar browser = navigator.appName;\r\nif(browser == \\\"Microsoft Internet Explorer\\\") {\r\nxmlhttp = new ActiveXObject(\\\"Microsoft.XMLHTTP\\\");\r\n} else {\r\nxmlhttp = new XMLHttpRequest();\r\n}\r\nget_id_url = \\\'/ajax/get_username_by_id.php?name=\\\';\r\nget_id_url += document.formular.mail_to.value;\r\nxmlhttp.open(\\\"GET\\\", get_id_url);\r\nxmlhttp.onreadystatechange = function() {\r\nif (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\nid = xmlhttp.responseText;\r\ndocument.images[\\\'fricon\\\'].src =\r\n\\\'/images/nodes/\\\'+id.substr(0,1)+\\\'/\\\'+id.substr(1,1)+\\\'/\\\'+id+\\\'.gif\\\';\r\n}\r\n}\r\nxmlhttp.send(null);\r\n}\r\nfunction chngto(name,id) {\r\ndocument.formular.mail_to.value = name;\r\nname = name.toLowerCase();\r\ndocument.images[\\\'fricon\\\'].src =\r\n\\\'/images/nodes/\\\'+id.substr(0,1)+\\\'/\\\'+id.substr(1,1)+\\\'/\\\'+id+\\\'.gif\\\';\r\n}\r\n{/literal}\r\n-->\r\n</script>\r\n{/if}\r\n<script src=\\\'/data/templates/own_templates/1515428.tpl\\\' type=\\\'text/javascript\\\'></script>\r\n</head>\r\n<body>\r\n<div id=\\\'panel\\\' onmouseout=\\\'hideSubmenu();\\\' onmouseover=\\\'km();\\\'></div>\r\n<script type=\\\'text/javascript\\\'>p=document.getElementById(\\\"panel\\\")</script>\r\n<form enctype=\\\"multipart/form-data\\\" action=\\\'/id/24/\\\' method=\\\'post\\\'>\r\n<div id=\\\"t1\\\">\r\n<a href=\\\'/id/1/\\\'>r00t</a> ---\r\n<a href=\\\'/id/101/\\\'>kyberia</a> ---\r\n<a href=\\\'/id/102/\\\'>hystóryja</a> ---\r\n<a href=\\\'/id/876611\\\'>špenát</a> ---\r\n<a href=\\\'/id/19/\\\'>bookmarks</a> ---\r\n<a href=\\\'/id/24/\\\'>mail</a> ---\r\n<a href=\\\'/id/23/\\\'>last</a> ---\r\n<a href=\\\'/id/27/\\\'>ppl</a> ---\r\n<a href=\\\'/id/29/\\\'>news</a> ---\r\n<a href=\\\'/id/1569351/\\\'>K</a> ---\r\n<a href=\\\'/id/21/\\\'>blogs</a> ---\r\n<a href=\\\'/id/25/\\\'>search</a> ---\r\n{if $user_id eq 660}\r\n<a href=\\\'/id/1127587/1961033\\\'>tpl_edit</a> ---\r\n{/if}\r\n<a href=\\\'/id/{$user_id}/1961033\\\'>{$user_id}_conf</a> -----\r\n<input type=\\\'hidden\\\' name=\\\'event\\\' value=\\\'logout\\\'>\r\n<input type=\\\'submit\\\' value=\\\'isc het\\\' tabindex=\\\'23\\\'>\r\n{if $new_mail eq true}\r\n<br>\r\n<strong><a href=\\\"/id/24\\\">u have {$new_mail} new mail,last from</a> <a\r\nhref=\\\"/{$new_mail_name}\\\" style=\\\"color:red\\\">{$new_mail_name}</a></strong>\r\n{/if}\r\n{if $error eq true}\r\n{$error}\r\n{/if}\r\n</div>\r\n<div id=\\\"corr\\\"></div>\r\n</form>\r\n{if $node.node_name eq \\\'bookmarks\\\'}\r\n<div id=\\\"adv\\\"></div>\r\n<div class=\\\"nic\\\"></div>\r\n{/if}',0,1),(2313130,'unbook_multi',1075292,1,'no','public',0,332,'2006-04-16 18:35:22','2010-02-16 23:04:49',0,42,NULL,'2006-04-16 18:35:22',4,'2006-04-16 18:36:07','event://unbook_multi','0107529202313130','<?php\r\nfunction unbook_multi() {\r\n\r\nglobal $db,$error,$node;\r\n$bookmarks=$_POST[\'bookmarks_chosen\'];\r\n\r\nforeach ($bookmarks as $chosen_id) {\r\n$q=\"update neurons set link=\'soft\' where synapse_creator=\'\".$_SESSION[\'user_id\'].\"\' and src=\'\".$chosen_id.\"\' and link=\'bookmark\'\";\r\n$db->update($q);\r\n\r\n$q=\"update node_access set last_visit=\'\',node_bookmark=\'no\' where user_id=\'\".$_SESSION[\'user_id\'].\"\' and node_id=\'\".$chosen_id.\"\'\";\r\n$db->query($q);\r\n}\r\nreturn true;\r\n}\r\n?>',0,1),(2314665,'put',1961070,1,'no','public',0,332,'2006-04-17 15:10:56','2010-02-16 23:04:49',0,19,NULL,'2006-04-17 15:10:56',14,'2006-04-17 15:33:47','event://put','010752920196107002314665','<?php\r\nfunction put() {\r\n	global $error_messages,$db,$node,$error;\r\n	$user_id = $_SESSION[\'user_id\'];\r\n\r\n	if (!empty($_POST[\'nodeshell_id\'])) $nodeshell_id = mysql_real_escape_string($_POST[\'nodeshell_id\']);\r\n	else $nodeshell_id = mysql_real_escape_string($_POST[\'nodeshell_id_select\']);\r\n\r\n	$nodeshell = nodes::getNodeById($nodeshell_id,$_SESSION[\'user_id\']);\r\n	$nodeshell_permissions = permissions::checkPermissions($nodeshell);\r\n	$nodeshell_vector = $nodeshell[\'node_vector\'];\r\n\r\n	if (!$nodeshell_permissions[\'w\']) {\r\n		$error = $error_messages[\'WRITE_PERMISSION_ERROR\'];\r\n		return false;\r\n    }\r\n\r\n	if (is_array($_POST[\'node_chosen\'])) $put_array = $_POST[\'node_chosen\'];\r\n	else $put_array[] = $node[\'node_id\'];\r\n\r\n	foreach ($put_array as $chosen) {\r\n		$dst_vector = $nodeshell_vector.str_pad($chosen,VECTOR_CHARS,0,STR_PAD_LEFT);\r\n		$q = \"update neurons set synapse_created=NOW(),link=\'hard\',synapse=synapse+1,\r\ndst_vector=\'$dst_vector\' where src=\'$chosen\' and dst=\'$nodeshell_id\'\";\r\n		$result=$db->update($q);\r\n\r\n		if (!$result) $db->query(\"insert into neurons set synapse_creator=\'$user_id\',synapse_created=NOW(),\r\nsrc=\'$chosen\',dst=\'$nodeshell_id\',dst_vector=\'$dst_vector\',link=\'hard\',synapse=1\");\r\n\r\n		$db->query(\"update nodes set lastdescendant_created=NOW() where node_id=\'$nodeshell_id\'\");\r\n	}\r\n}\r\n?>\r\n',2314665,1),(2322908,'test_php',1814654,1,'yes','private',0,332,'2006-04-20 17:31:19','2010-02-16 23:04:49',0,128,NULL,'2006-04-20 17:31:19',4,'2006-04-20 18:09:22','template://2322908','0181465402322908','{php}\r\necho \'sdaskldjdkasdasjkdlasjdlaskjdaldjald\';\r\n{/php}\r\n{debug}\r\n',0,1),(2335451,'lol',1593701,1,'no','public',0,332,'2006-04-26 18:29:25','2010-02-16 23:04:49',0,144,NULL,'2006-04-26 18:29:25',2335451,'2006-04-26 18:55:22','template://2335451','0159370102335451','<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>lol</title>\r\n            </head>\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n   {if $user_id eq true}   \r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<input type=\'text\' name=\'header_id\' value=\'{$header_id}\'><br><input type=\'submit\' name=\'event\' value=\'set_header_template\'>\r\n\r\n</form>\r\n{/if}\r\n</body>\r\n</html>',0,1),(2341486,'.',1115556,1,'no','private',0,332,'2006-05-02 14:05:25','2010-02-16 23:04:49',0,26,NULL,'2006-05-02 14:05:25',4,'2006-05-02 14:20:38','template://2341486','00000101000635360111555602341486','<img src=\"http://img115.imageshack.us/img115/3861/koltg.jpg\">',1115556,1),(2352481,'get_creation_by_k',792003,1,'no','private',0,332,'2006-05-06 18:45:10','2010-02-16 23:04:49',0,20,NULL,'2006-05-06 18:45:10',14,'2006-05-10 21:51:41','plugin://get_creation_by_k','0079200302352481','<?php\r\nfunction smarty_function_get_creation_by_k($params,&$smarty) {\r\n	global $db,$node;\r\n\r\n	if ($params[\'orderby\'] == \'asc\') $orderby = \'asc\';\r\n	else $orderby = \'desc\';\r\n\r\n	if ($params[\'listing_amount\'] == \'all\') $listing_amount = \'232323\';\r\n	elseif (is_numeric($params[\'listing_amount\'])) $listing_amount = $params[\'listing_amount\'];\r\n	else $listing_amount = DEFAULT_LISTING_AMOUNT;\r\n\r\n	if (is_numeric($params[\'offset\'])) $offset = $params[\'offset\'];\r\n	elseif (is_numeric($_POST[\'offset\'])) $offset = $_POST[\'offset\'];\r\n	else $offset = 0;\r\n\r\n	$q = \"select users.*,nodes.* from nodes left join users on users.user_id=nodes.node_creator where node_creator = \".$node[\'node_id\'].\" and k > 0 order by k $orderby LIMIT $offset,$listing_amount\";\r\n	$set = $db->query($q);\r\n\r\n	while ($set->next()) $array[] = $set->getRecord();\r\n\r\n	$smarty->assign(\'get_creation_by_k\',$array);\r\n}\r\n?>',0,1),(2362986,'zubatej template',1059952,1,NULL,'public',4,332,'2006-05-11 11:37:24','2010-02-16 23:04:49',0,783,NULL,'2007-07-07 17:30:53',4,'2009-07-05 01:56:59','template://2362986','0000010100063535000635570006435402362986','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' href=\'/templates/3234308.tpl\' type=\'text/css\'>\r\n<title>{$node.node_name}|{if $new_mail eq true}{$new_mail} new mail,last from {$new_mail_name}{/if}</title>\r\n</head>\r\n<body>\r\n{if $node.node_name eq \'mail\'}\r\n<script type=\"text/javascript\">\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n\r\n\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'/id/1522695/1522695\'>Newz</a> --- <a href=\'/id/24\'>Mail</a> --- <a href=\'/id/2363050/\'>!M</a> --- <a href=\'/id/15\'>K</a> --- <a href=\"/id/788016\">N!K</a> --- <a href=\'/id/1569351\'> !K</a> --- <a href=\'/id/23\'>Last</a> --- <a href=\"/id/3777777\"> b00kz</a> --- <a href=\'/id/3819850\'>b00kz2</a> --- <a href=\'/id/21\'> Blogs </a> ---  \r\n<a href=\'/id/{$user_id}\'> Me </a> --- \r\n<a href=\'/id/{$user_id}/1961033\'> Conf </a> --- \r\n<a href=\'/id/{$user_id}/1573668\'> Stuff </a> --- \r\n<a href=\'/id/27\'> Ppl </a> --- \r\n<a href=\'/id/1058182\'> Forumz </a> --- \r\n<a href=\'/id/25\'> Srch </a> --- \r\n<a href=\'/id/1\'> Main </a> --- \r\n<a href=\'/id/101/\'> Kyberia </a> --- \r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'20\'/></form></div><div class=\"t2\"></div><div class=\"t3\">{if $new_mail eq true}<a href=\'/id/24\'><b>{$new_mail} new | {$new_mail_name}</b></a>{/if}{if $error eq true}\r\n<span class=\'most_important\'>{$error}</span>\r\n{/if}\r\n</div>\r\n<div class=\"important\">\r\n<a href=\'/id/{$node.node_id}/1549582\'>flat</a>, <a href=\'/id/{$node.node_id}/2\'>2</a>, <a href=\'/id/{$node.node_id}/3\'>3</a>\r\n</div>\r\n</body>\r\n</html>\r\n',63557,1),(2385382,'Re[3]: zase modranský cinter...',1440515,1,'no','private',0,332,'2006-05-19 19:05:21','2010-02-16 23:04:49',0,43,NULL,'2006-05-19 19:05:21',14,'2007-03-10 16:15:03','template://2385382','015496890190888801549689011914270144051502385382','18:33 <|||> prave si pustam coil ale vytiahol som kabel z raprakov do polky z notasku\r\n18:33 <|||> cim som stratil basy \r\n18:33 <|||> ale zasikal som uplne iny priestor\r\n18:33 <|||> sice to je za takym bzuciacim sumom [akoby dazdom]\r\n18:34 <|||> sa mi oziva piano a hlas hovoriaci\r\n18:34 <|||> tak s ozvenou reprakou a aj priamo z notaska\r\n18:34 <|||> a bes tych basou to sice nevyplna ten priestor\r\n18:34 <|||> ale obaluje[=\r\n18:34 <|||> akoby to hrali od susedov\r\n18:35 <|||> niekde z vnutrobloku - dvora \r\n18:35 <|||> [co je unreal kedze som rodinnom dome]\r\n18:35 <|||> ale dava to taky pocit[=\r\n18:41 <le_petit_prince> to mi niekedy das vypocut=]\r\n18:41 <|||> savie[=\r\n18:41 <|||> uplne si predstavujem teraz taku malu uzbietku v starom bytovom dome\r\n18:41 <|||> v dakom nekonkretnom meste\r\n18:42 <|||> a mozno aj konkretnom\r\n18:42 <|||> niekde az takmer v podkrovi\r\n18:42 <|||> a okno do dvora domu[=\r\n18:44 <le_petit_prince> juuuj,mnam=]\r\n18:45 <|||> [=\r\n18:45 <|||> jarne rano cerstvo po dazdi\r\n18:45 <|||> si clovek pripravi cajik toto pocuje dakde z dvora',1549689,1),(2385979,'Funny - bez prispevku',1968274,1,'yes','public',0,332,'2006-05-20 01:15:42','2010-02-16 23:04:49',0,77,NULL,'2006-05-20 01:15:42',2385979,'2006-10-12 00:58:28','template://2385979','00000101007920110196827402385979','{get_movement_params children_count=$node.node_children_count} \r\n{if $header_id neq true} {include file=\"1549864.tpl\"} {/if} \r\n{if $node.node_user_subchild_count eq true} \r\n{get_nodes_by_parent time=$node.last_visit parent=1058182 time=$node.last_visit listing_amount=$listing_amount offset=$offset} \r\n{else} \r\n{get_nodes_by_parent parent=1058182 listing_amount=$listing_amount offset=$offset} \r\n{/if}\r\n{foreach from=$get_nodes_by_parent item=child} <table> <tr> <td valign=\'top\' rowspan=\'2\'></td> <td valign=\'top\' width=\'100%\'> <table width=\'100%\'><tr class=\'header\' valign=\'top\'> <td align=\'center\'> <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>  (vlozil <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> , viewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if}) {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if} <tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr> </table> </table> {/foreach} <form method=\'post\' action=\'/id/{$node.node_id}\'> <br><br><center>pridaj kokotinu<br><br>{include file=\"1548927.tpl\"}</center> </form> {include file=\"1549377.tpl\"}',1968274,1),(2386005,'|here |m |i',1440515,1,'no','private',0,332,'2006-05-20 01:36:03','2010-02-16 23:04:49',0,338,NULL,'2006-05-20 01:36:03',14,'2007-11-09 03:40:26','template://2386005','015496890190888801549689011914270144051502386005','{rand min=\"10\" max=\"20\"}\r\n{math equation=\"x * 10\" x=$rand assign=csl}\r\n<html>\r\n   <head>\r\n      <title>|</title>\r\n      <style>{literal}\r\n         body {font-size:8pt;background:#c90;}\r\nbody:hover {background:black;}         \r\n.l:hover {visibility:hidden;}\r\n         .t1 {display:none}\r\n         div {color:black; font-family:monospace; font-size:90%; _font-size:60%; text-decoration:none}\r\n         p {margin:0; margin-bottom:0.7em; padding:0; font-family:monospace;}\r\n     {/literal}</style>\r\n   </head>\r\n   <body style=\'padding:3% 0 10px 15%\'>\r\n      {*vypnute math equation=\"x - (((((sqrt(5) + 1)/2)*x) - x) - (x - ((((sqrt(5) + 1)/2)*x) - x)))\" x=$hod*} <span style=\'color:white\'>[[=</span>\r\n     <!-- <div{*style=\"width:238px;\"*}>{*\r\n         <img src=\'http://www.xcity.cz/moje/marin/1k.png\'><br /><br /><a href=\'/id/1538/1420506\' style=\'color:black; font-family:monospace; font-size:90%; _font-size:60%; text-decoration:none\'>click@kyberia</a><br /><br />\r\n{if $csl neq 0}{section name=lala loop=$csl}<img src=\'http://www.xcity.cz/moje/marin/li.png\' class=\'l\'>{/section}\r\n{else}{section name=lala loop=500}<img src=\'http://www.xcity.cz/moje/marin/li.png\'>{/section}{/if}\r\n<br><br><!--<p style=\'text-align:;\'>\r\n&laquo;Prophet!&raquo; said I, &laquo;thing of evil!—prophet still, if bird or devil!—<br>\r\nWhether Tempter sent, or whether tempest tossed thee here ashore,<br>\r\nDesolate yet all undaunted, on this desert land enchanted—<br>\r\nOn this home by Horror haunted—tell me truly, I implore—<br>\r\nIs there—is there balm in Gilead?—tell me—tell me, I implore!&raquo;<br>\r\nQuoth the Raven &laquo;Nevermore.&raquo;</p>\r\n<p style=\'text-align:right;\'>—E.A.P.</p>-->\r\n\r\n<p>18:33 &lt;|||&gt; prave si pustam coil ale vytiahol som kabel z raprakov do polky z notasku</p>\r\n<p>18:33 &lt;|||&gt; cim som stratil basy</p>\r\n<p>18:33 &lt;|||&gt; ale ziskal som uplne iny priestor</p>\r\n<p>18:33 &lt;|||&gt; sice to je za takym bzuciacim sumom [akoby dazdom]</p>\r\n<p>18:34 &lt;|||&gt; sa mi ozyva piano a hlas hovoriaci</p>\r\n<p>18:34 &lt;|||&gt; tak s ozvenou reprakou a aj priamo z notaska</p>\r\n<p>18:34 &lt;|||&gt; a bes tych basou to sice nevyplna ten priestor</p>\r\n<p>18:34 &lt;|||&gt; ale obaluje[=</p>\r\n<p>18:34 &lt;|||&gt; akoby to hrali od susedov</p>\r\n<p>18:35 &lt;|||&gt; niekde z vnutrobloku - dvora </p>\r\n<p>18:35 &lt;|||&gt; [co je unreal kedze som v rodinnom dome]</p>\r\n<p>18:35 &lt;|||&gt; ale dava to taky pocit[=</p>\r\n<p>18:41 &lt;le_petit_prince&gt; to mi niekedy das vypocut=]</p>\r\n<p>18:41 &lt;|||&gt; savie[=</p>\r\n<p>18:41 &lt;|||&gt; uplne si predstavujem teraz taku malu izbietku v starom bytovom dome</p>\r\n<p>18:41 &lt;|||&gt; v dakom nekonkretnom meste</p>\r\n<p>18:42 &lt;|||&gt; a mozno aj konkretnom</p>\r\n<p>18:42 &lt;|||&gt; niekde az takmer v podkrovi</p>\r\n<p>18:42 &lt;|||&gt; a okno do dvora domu[=</p>\r\n<p>18:44 &lt;le_petit_prince&gt; juuuj,mnam=]</p>\r\n<p>18:45 &lt;|||&gt; [=</p>\r\n<p>18:45 &lt;|||&gt; jarne rano cerstvo po dazdi</p>\r\n<p>18:45 &lt;|||&gt; si clovek pripravi cajik toto pocuje dakde z dvora</p> \r\n<a href=\"/id/3027315\"><img src=\"http://marin.x86.sk/imgz/ptrnz/rptn-1.png\" border=0></a>\r\n<div style=\'top:30%; left:2%; color:black;font-family:monospace; position:absolute;\'>že klik --&gt;</div> <a href=\"/id/977358\"><img src=\'http://marin.x86.sk/picz/153s7.gif\' border=0><img src=\'http://marin.x86.sk/picz/153s8.gif\' border=0><img src=\'http://marin.x86.sk/picz/153s9.gif\' border=0><!--<img src=\'http://marin.x86.sk/imgz/sat.png\' border=0 />--></a>*}\r\n      </div>-->\r\n   </body>\r\n</html>',1549689,1),(2390009,'dmono',1214889,1,'no','private',0,332,'2006-05-21 23:00:12','2010-02-16 23:04:49',0,23,NULL,'2006-05-21 23:00:12',4,'2006-05-29 23:52:37','template://2390009','0154968901908888015496890121488902390009','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} \r\n<div class=\'bordered\' id=\'topic\'>\r\n   <span  style=\'font-face:monospace\'>{$node.node_content|nl2br|replace:\'...\':\'&hellip;\'}</span>\r\n</div><br /><br />\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',1549689,1),(2393032,'login',1749854,1,NULL,'private',0,332,'2006-05-22 21:34:17','2010-02-16 23:04:49',0,32,NULL,'2006-05-22 21:34:18',14,'2006-05-25 17:37:55','template://2393032','0174985402393032','<form enctype=\"multipart/form-data\" action=\'https://kyberia.sk/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n{$error}\r\n{if $permissions.r neq true} you don\'t have permissions for viewing this data node{/if}\r\n{if $user_id eq false || $user_id eq 980161}\r\n\r\n<fieldset>\r\n		login::<input tabindex=1 accesskey=l type=\'text\' name=\'login\' />\r\n		password::<input tabindex=2 accesskey=p type=\'password\' name=\'password\' />\r\n		<input tabindex=3 type=\'submit\' name=\'event\' value=\'login\' />\r\n</fieldset>\r\n<script language=\"JavaScript\" type=\"text/javascript\"> \r\n<!-- \r\ndocument.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n\"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\nscreen.height + \"\'>\"); \r\n// --> \r\n</script> \r\n\r\n{/if}\r\n</form>',0,1),(2393202,'main',1749854,1,'yes','private',0,332,'2006-05-22 22:36:46','2010-02-16 23:04:49',0,96,NULL,'2006-05-22 22:36:46',2393202,'2006-05-25 18:03:18','template://2393202','0174985402393202','<?xml version=\"1.0\" encoding=\"UTF-8\"?>\r\n<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n	<head>\r\n		<title>Czechoslovak Union</title>\r\n		<style type=\"text/css\">\r\n		{literal}\r\n			body  {\r\n				margin: 0;\r\n				padding: 0;\r\n				background: #000;\r\n				color: gray;\r\n			}\r\n			\r\n			fieldset {\r\n				border: 0;\r\n			}\r\n			\r\n			#cnt {\r\n				margin: 0 0 0 200px;\r\n				padding:0;\r\n				width: 400px;\r\n			}\r\n			\r\n		{/literal}\r\n		</style>\r\n	</head>\r\n	<body>\r\n		<div id=\"cnt\">\r\n			{include file=\"2393032.tpl\"}\r\n		</div>\r\n	</body>\r\n</html>\r\n',0,1),(2404810,'get threaded list',1432202,1,'no','public',2,332,'2006-05-26 16:05:34','2010-02-16 23:04:49',0,147,NULL,'2006-05-26 17:37:55',14,'2009-01-16 01:54:36','template://2404810','015496890190888801549689011914270144051502404810','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} \r\n{*// hlbka vektora - kolkata je to noda vo vektore// crd = node_depth *} \r\n<ul class=\'node_children\'>\r\n{if $template_event eq \'filter_by\'} \r\n{get_threaded_children listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{else} {get_threaded_children link=\'yes\' listing_amount=100 offset=0 ordearby=$listing_order} {/if} \r\n\r\n{section name=child loop=$get_threaded_children}\r\n{if $get_threaded_children[child].template_id neq 1549834} \r\n{*position in tree*} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"} \r\n\r\n{*depth in hierarchy*} \r\n{if $smarty.section.child.last}\r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n  {math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if} \r\n\r\n{*root_id decka*} \r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8} \r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"} \r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8} \r\n{eval var=$str_split.proot.$crd assign=\"p_root\"} \r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8} \r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{/if}\r\n{*(x-y)-1*} \r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"} \r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"} \r\n{if $smarty.section.child.last} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"} \r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"} \r\n{else} \r\n  {math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"} \r\n{/if} \r\n{math equation=\"x+1\" x=$crd assign=\"starter\"} \r\n{assign var=$child_creator value=$get_threaded_children[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n<!-- obsah child prispevku||nody  -->\r\n\r\n      {* put.Ty hack *}\r\n      {if $get_threaded_children[child].synapse_creator neq \'\'}\r\n      <img src=\'{get_image_link id=$get_threaded_children[child].synapse_creator}\' alt=\'SYNAPSE CREATOR\' class=\'avatar\'/>\r\n      {else}\r\n      <img src=\'{get_image_link id=$get_threaded_children[child].node_creator}\' alt=\'{$get_threaded_children[child].login}\' onclick=\"km();sm(\'{$get_threaded_children[child].login|escape:\"html\"}\',\'{$get_threaded_children[child].node_creator}\',\'{$node.node_id}\')\" class=\'avatar\'/>\r\n      {/if}\r\n      {*end of put.Ty hack *}\r\n  <div class=\'sub-content\'>\r\n    <div class=\'sub-header\'>\r\n    \r\n      <a href=\'/id/{$get_threaded_children[child].node_creator}\' class=\'childLogin\'>{$get_threaded_children[child].login}</a>\r\n      <input type=\'checkbox\' value=\'{$get_threaded_children[child].node_id}\' name=\'node_chosen[]\' />\r\n      {$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n      {if $get_threaded_children[child].k > 0} [<span class=\'most_important\'>{$get_threaded_children[child].k}K</span>] {/if}\r\n      {if $get_threaded_children[child].node_created > $node.last_visit and !$get_threaded_children[child].orphan}<span class=\'most_important\'>NEW</span> \r\n      {elseif $get_threaded_children[child].node_created > $node.last_visit} <span class=\'most_important\'>SIRôTKA</span>{/if}\r\n      {if $get_threaded_children[child].node_status eq \'linked\'} <span class=\'important\'>HARDLINK</span>{/if}\r\n      {if $get_threaded_children[child].node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n      {if $bookmarks.last_visit eq true and $get_threaded_children[child].lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n      <div class=\'sub-title\'>\r\n        {if $get_threaded_children[child].node_name eq \'\'}<a href=\'/id/{$child.node_id}\'>enter node {$get_threaded_children[child].node_id}</a>\r\n        {else}<a href=\'/id/{$child.node_id}\'>{$get_threaded_children[child].node_name|stripslashes|strip_tags}</a>{/if}\r\n        {if $get_threaded_children[child].node_creator eq $user_id || $get_threaded_children[child].node_permission eq \'master\'}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n      </div>\r\n    </div>\r\n    <div class=\'sub-body\'>\r\n    {if $permissions.r}\r\n      {if $get_threaded_children[child].nl2br == 1}\r\n        {$get_threaded_children[child].node_content|stripslashes|nl2br|replaceLocalURLs}\r\n      {else}\r\n        {$get_threaded_children[child].node_content|stripslashes|replaceLocalURLs}\r\n      {/if}\r\n    {else}you don\'t have permissions for viewing this data node{/if}        \r\n    </div>\r\n  </div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li id=\'sub{$get_threaded_children[child].node_id}\' class=\'level{$hierarch}\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}\r\n    \r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'} <ul>{else}\r\n   </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>',1549689,1),(2405112,'tn',1440515,1,'yes','private',0,332,'2006-05-26 17:37:55','2010-02-16 23:04:49',0,547,NULL,'2006-05-26 17:37:55',4,'2009-12-24 04:45:20','template://2405112','015496890190888801549689011914270144051502405112','<style>{literal}\r\n			* {margin:0;padding:0;}\r\n			html {width:100%: height:100%; overflow:hidden}\r\n			div#a {background: no-repeat url(\"http://hive.llllll.eu/rbg.jpg\") top right black; width:100%; height:100%; overflow:auto; position: relative}\r\n			span {background: #c4f200;color:black; font:100% Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	line-height: 1.6em;} div#b {position: absolute; top:2em;left:10%}\r\n\r\n			.a {color:#c4f200; background:black;}\r\n		{/literal}</style><div id=\"a\"><div id=\"b\">\r\n<span>.... ........ ... .... .... ..... .. ....... ....<br>\r\n.... .......... ... .... .... ...... .. ....... .... ....<br>\r\n.... ... .. .... .......... ... ... . .... ........<br>\r\n.. .. . ....... ......... ......<br>\r\n.. . ........ ....... .. ... .... ........ ...... .. .... .....<br>\r\n.... ... ... .... ... ......<br>\r\n... ....... ........ .....<br>\r\n.... .. . ..... ... ........<br>\r\n... .... ....... ....... .... ....... ....<br>\r\n<br>\r\n... ..... .. .... . .... ....... .... ... ... ...... .... .... ... .......<br>\r\n... ... . ... ........ ... ........ .. ....<br>\r\n....... .. .... ... ... ..... .... .. .....<br>\r\n... ..... ....... .... ..<br>\r\n... ...... ....... ... .....<br>\r\n... ... ...... ... .... .....<br>\r\n... .... .... .... ..... .. ....<br>\r\n.... .... ... ..... ... ... ......<br>\r\n... ..... ... ... ......<br>\r\n.... .... .......... .. .. ..<br>\r\n.... ... .. ....<br>\r\n.. ... ....... .... ... .... .....<br>\r\n. ........ .. ..... ..... ... ... . ... ... ......<br>\r\n.. .... ........ .... . ... ....... ........ .. .... ..... .... ........ ... ......<br>\r\n.... .. ... ....... ......<br>\r\n.. ... .... ....... .....<br>\r\n....... . ... ..... .. .... ..... .... .......<br>\r\n... . .... .... ... ... ... ... ......<br>\r\n... .... ... ........ .. . ... .. . ....<br>\r\n...... .. .. ...... ...... ... ..... ... ...... ... .....<br>\r\n...... ... ..... ... ... .... .... .. ..... ... ... .... .... ..... .... .. .... ... .... ....<br>\r\n... .. . ..... .. ........ . ........ .... ... .... ...... ... .... .. .....<br>\r\n... . ......... ....... .....<br>\r\n.... .... ....... .. ... ..... .. ...<br>\r\n<br>\r\n.... ... ... .... .... ..... ....<br>\r\n.... .... .. .... ... .... ...... ............<br>\r\n.... .... .. ... ....... .. . ..... ........ ....<br>\r\n... .... ... ........ .. ...... .....<br>\r\n.. .... ...... .... .... .... ......<br>\r\n....... . .... . ....<br>\r\n. .... ....... ....<br>\r\n.. .... ...... .... ....<br>\r\n.. .... .... .... ....<br>\r\n<br>\r\n..... ... ... .... .... .. ... . ........ ...... ..... .... .... .. ..<br>\r\n..... .. ..... .... ...... .......... ........<br>\r\n..... .. ..... .... ...... .......... .........<br>\r\n..... .. ..... .... ...... .......... ..........<br>\r\n..... .. ... ..... .... .. .... .. ....<br>\r\n.... .. ....... ..... .... ... ........<br>\r\n... ...... ... ... .......<br>\r\n... ........ ... ... .......<br>\r\n.. ..... ... .... .... .. ...<br>\r\n... ..... ... .. ......<br>\r\n.... ..... ... ..... ....... ........<br>\r\n. ........ ... .. .. ..... .....<br>\r\n..... ..... ... ... ... ..... .... ......<br>\r\n. ........ ... .... ....... .....<br>\r\n... ... . ..... .... ... ........ ...... ......... ..<br>\r\n..... ... .. ......<br>\r\n..... ... .. ......<br>\r\n... .. .... .... . ..... .. ........ ... .... .....<br>\r\n. ....... ....?<br>\r\n<br>\r\n..... ... .. ..... ... ........ .... .....<br>\r\n.. .......... .... .... .... .....<br>\r\n... .. ... .........<br>\r\n... ... ...... .. .... ... ........<br>\r\n..... ..... .. .. .....<br>\r\n... . .... ....... ..... ..... .. .. ....<br>\r\n... .... .. ....... ... ....\'. .... .. ..<br>\r\n..... .. .. .... ... ...... .... .... .....<br>\r\n.... ... ..... .....<br>\r\n... .... ..... ... ..... ... .... ... .... .....<br>\r\n... ... .... .... . .......<br>\r\n..... ... ......... .......<br>\r\n<br>\r\n..... ... .... ... .... ....... .... .... .....<br>\r\n... ..... .. .... ... .... ............<br>\r\n. .... ..... .... ....... .. ..... .....<br>\r\n.. ....... .........<br>\r\n... ....... .............<br>\r\n. .... ..... .... .......... .. ... ....... .. ....... ......<br>\r\n... .. ... ...... ... ...... .... ....... .. .... ....... ........ ........<br>\r\n..... .... .... ..... ... ....... .... .... ........ ... .....<br>\r\n... .... .. ..... ... ... ... ......... .......<br>\r\n.. ........ .. ... .....<br>\r\n... .... ... .... ..... .. .. .. .... ..... ... ........<br>\r\n... ... .. .... ... .. ..... .... ......<br>\r\n..... .......... ... .......<br>\r\n.... . ....... ...... ..... .... . ...... ....<br>\r\n. .... ..... ..... ........ ....... .. ..... .....<br>\r\n... . ..... ....... ... ....<br>\r\n.. .. ... ... .. . ........ ...... .. ......<br>\r\n.... .... ....... .. ..<br>\r\n... .... .. ... ....... .. .. ....... ....<br>\r\n..... . .... ..... ....... ........ .... .. ......<br>\r\n<br>\r\n.. ... ... ..... .. ....... ... ... ....... .. ... .......<br>\r\n... ... ....... .. ... .... ... ....... ... .. .. .... ... ......<br>\r\n... ..... . ...... ......<br>\r\n... ..... .... ... .. ... .... ..... .. .........<br>\r\n.... .. .... .. ..<br>\r\n.. .........<br>\r\n.... .. .... ... ............<br>\r\n.... .. ....... .... ... .... ..... ... . ........ .......<br>\r\n......., .. ...., ..... .. ....... .. .. ... ..... .. .. ..... .. ..<br>\r\n..... .. ....... .. .. ... ..... .. .. ... .. ....<br>\r\n.... .... .. . .......,.. ........<br>\r\n.... ..... .. . ......., . .......<br>\r\n<br>\r\n... ........ ...... ........ ...<br>\r\n.... .... ... ... ....... ..<br>\r\n. ..... ....<br>\r\n. ..... ...<br>\r\n. ..... ..... ..... ...<br>\r\n.. .... .... ..... .........<br>\r\n.. .... .... ..... .. ... .. ...<br>\r\n.. ... .. ... .. ... .. ...<br>\r\n.. ... .. .... .... ....<br>\r\n... ... .. .... .... .. . .....<br>\r\n.. .... . ....... .....<br>\r\n... .... .... ...... ..... .... .....<br>\r\n.... ..... ..... ..... .....<br>\r\n..... .... .... ..... .........<br>\r\n.. .... .... ..... .. ... .. ...<br>\r\n.. ... .. ... .. ... .. ...<br>\r\n.. ... .. .... .... ....<br>\r\n.... ... ..... ... ... .... .... .....<br>\r\n......... .. ...<br>\r\n........ .. .... ... ....... ....<br>\r\n... .... ....... ..... ....<br>\r\n....... .... ..... ..........<br>\r\n... ..... ..... .........<br>\r\n.. .... .... .....<br>\r\n.. ... .. ...<br>\r\n.. ... .. ... .. ... .. ...<br>\r\n..... .... .... .... ....... ..... ....<br>\r\n... ... .. .... .... ....<br>\r\n<br>\r\n. ..... ....... ... ..... .... . .......<br>\r\n.. . .... ... ..... .... .... ....... .. ..... .... ... .....<br>\r\n..... ... .. ......<br>\r\n....... .. ... .... ....<br>\r\n... ..... .......... .. ... ... ... .. ....... ...... ...... .. ........<br>\r\n.... .. ..... ..... ...... .... ... ....... ........<br>\r\n... ..... ... ....... .. ... ....<br>\r\n.... ... .... ... .. .. ........ .......<br>\r\n........ ... ......... .. .... ...... .....<br>\r\n.. .. ....... .....<br>\r\n... .... . ..... ... ....... .... .. ...<br>\r\n.. ..... ...... ...... ..... .......<br>\r\n.. .... ....... ......... .. ..... .... ... .....<br>\r\n.. .... ...... ... ......<br>\r\n.... .. ....... ... ........<br>\r\n... .. ... ..... ... ..... ....<br>\r\n. ... ... . ...... .. .. . ......<br>\r\n. .... ... ..... .. ........<br>\r\n.. ...... .... ... ..... ........<br>\r\n...... ... ..... ... ... ..... .. ...<br>\r\n.. .... ..... ......<br>\r\n.. ....... .... ... ... ........<br>\r\n... ... .......<br>\r\n<br>\r\n.. .... .. ... .... ...... ....<br>\r\n.... ... ...... .. .. ... ....<br>\r\n.... ... .... .. ....<br>\r\n... .. ... .......... ... ...... ....<br>\r\n... ......... ....... ..... ...... .. ... ........<br>\r\n..... ..... ..... ....... ..... .. ..... ....... ...... ... ....<br>\r\n... .. ... .......... ... ...... ....<br>\r\n... .... ..... .... . ...... ....... ..... ..... .... .... .......<br>\r\n... . ... ...<br>\r\n... ....... .... ... ....<br>\r\n.. . ... ...<br>\r\n....... . ..... ... ..... ...... .... .....<br>\r\n.. ... ...... .. ..... ..... .... .......<br>\r\n... ... ....... ....... .... ....<br>\r\n.... ..... .... ........ ,.... .....<br>\r\n... ...... ...... .. ...... ........<br>\r\n... ...... .... ... ......... ... ....<br>\r\n.... ... ...... .. .. ... ....<br>\r\n.... ... .... .. ....<br>\r\n... . ...... .. ....... .... ..... ..... ..<br>\r\n. ...... .. ... .... ..... ... .. ....<br>\r\n... ... ...... .. .......... ........<br>\r\n.. ....... ...... .. .... ... ...... ......<br>\r\n<br>\r\n.. ... ........ ... . ..... .. . ....... .... .. ... .... ..... ........<br>\r\n.... ... ....... ... ........ .. . ........... .....<br>\r\n... ... ...... .. .... ..... .. ....<br>\r\n... .. ... ... .......<br>\r\n... ..... ..... ... .. .....<br>\r\n.... .. ... ....... .... ..... ... .. ......... .. ...<br>\r\n... ... ... ....... .. .... ..... ... ..... ..... ... .. .. .....<br>\r\n.. .... ... ... ...... .. .... .....<br>\r\n.... .. ... ...... .... ..... ... . ......... ... ..... .... .. ...<br>\r\n... ... ..... ..... .... ......... ...... .. ..... ..<br>\r\n... .... ...... ...... .. .... ..... .. ....<br>\r\n... .......... ... ....... .. .... ..... .. ....<br>\r\n... ..... ..... .... ......... ...... .. ..... ..<br>\r\n... ...... ..... ..... ... .... ....... .. .... ..<br>\r\n.. . ..... .. ... ........ .. .... .... ..... ........<br>\r\n... . ... ... ......<br>\r\n... ........ ...... .... ... ....<br>\r\n... . ........ ...... ..... ... ...... ....<br>\r\n... .. ........ ...... .... ... ....... . .... ..<br>\r\n....... .... ... ..... ..... ... .. .....<br>\r\n...... ....... . ....... ........<br>\r\n<br>\r\nthere are some who have no voices<br>\r\nor none that will ever speak<br>\r\nbecause of the things they know about this world<br>\r\nand the things they feel about this world<br>\r\nbecause the thoughts that fill a brain<br>\r\nthat is a damaged brain<br>\r\nbecause the pain that fills a body<br>\r\nthat is a damaged body<br>\r\nexists in other worlds<br>\r\ncountless other worlds<br>\r\neach of which stands alone in an infinite empty blackness<br>\r\nfor which no words are being conceived<br>\r\nand whereno voices are able to speak<br>\r\nwhen a brain is filled only with damaged thoughts<br>\r\nwhen a damaged body is filled only with pain<br>\r\nand stands alone in a world surrounded by infinite empty blackness<br>\r\nand exists in a world for which there is no special plan<br>\r\n<br>\r\n.... ........ ... .... .... ..... .. ....... ....<br>\r\n.... .......... ... .... .... ...... .. ....... .... ....<br>\r\n.... ... .. .... .......... ... ... . .... ........<br>\r\n.. .. . ....... ......... ......<br>\r\n.. . ........ ....... .. ... .... ........ ...... .. .... .....<br>\r\n.... ... ... .... ... ......<br>\r\n... ....... ........ .....<br>\r\n.... .. . ..... ... ........<br>\r\n... .... ....... ....... .... ....... ....<br>\r\n<br><br><small>\r\nby Thomas Ligotti<br>\r\n+ Current 93 - I Have a Special Plan For This World<br>\r\nand visual background of this page is just simply exponential...</small></span></span></div></div>',1549689,1),(2406749,'rand',792003,1,'no','private',0,332,'2006-05-27 19:55:32','2010-02-16 23:04:49',0,17,NULL,'2006-05-27 19:55:33',4,'2006-05-27 19:58:33','plugin://rand','0079200302406749','<?php\r\nfunction smarty_function_rand($params,&$smarty) {\r\n    if (is_numeric($params[\'min\']) || is_numeric($params[\'max\'])) {\r\n        $rand = rand($params[\'min\'],$params[\'max\']);\r\n    }\r\n    else $rand = rand();\r\n    $smarty->assign(\'rand\',$rand);\r\n}\r\n?>',0,1),(2407936,'jeden s i°Pink ',1570604,1,'no','private',0,332,'2006-05-28 11:38:56','2010-02-16 23:04:49',0,56,NULL,'2006-05-28 11:38:56',14,'2006-06-17 00:15:10','template://2407936','015496890190888801549689015596350157060402407936','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/templates/own_templates/2433306.tpl\'>\r\n\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function vymena() {\r\n		document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n		var browser = navigator.appName;\r\n		if(browser == \"Microsoft Internet Explorer\") {\r\n			xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n		}\r\n		else {\r\n			xmlhttp = new XMLHttpRequest();\r\n		}\r\n		get_id_url = \'http://kyberia.sk/ajax/get_username_by_id.php?name=\';\r\n		get_id_url += document.formular.mail_to.value;\r\n		xmlhttp.open(\"GET\", get_id_url);\r\n		xmlhttp.onreadystatechange = function() {\r\n			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n				id = xmlhttp.responseText;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n			}\r\n		}\r\n		xmlhttp.send(null);\r\n	}\r\n\r\n	function chngto(name,id) {\r\n		document.formular.mail_to.value = name ;\r\n		name = name.toLowerCase() ;\r\n		document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n{if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n<!--<span class=\'most_important\'>dnes v noci od 23:23 bude niekolko hodin kyberia vypnuta, vdaka za pochopenie</span>-->\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1549689,1),(2410137,'kh.css',1440515,1,NULL,'public',0,332,'2006-05-29 01:18:27','2010-02-16 23:04:49',0,32,NULL,'2006-05-29 01:18:27',4,'2006-06-03 23:47:18','template://2410137','015496890190888801549689011914270144051502410137','/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria; bo by som chcel zmenit system selektorov [aj v kode] */\r\n\r\n/* pasteka */\r\nbody {\r\n  padding: 0 150px;\r\n	color: #6DAE42;\r\n	text-decoration: none;\r\n	margin: 0;\r\n	background-color: black;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\ntd {\r\n	wordwrap: break-word;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\n/* header [momentalne vypnute fixnutie] */\r\n.t1 {\r\n	position: relative;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	top: 0%;\r\n	width: 100%;\r\n	height: 20px;\r\n	right: 0;\r\n	left: 0;\r\n}\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n\r\n/* obsah nody */\r\n\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\n\r\n\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na:hover {\r\n	color: red;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\n.bordered {\r\n	border: 2px solid  #6DAE42;\r\n}\r\n\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n\r\n\r\n\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n}\r\n\r\n.header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background: #444;   /* len opera */\r\n  border: 1px solid #000;   /* len opera */\r\n  color: #000;\r\n  opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.most_important {\r\n  font-weight: bold; \r\n  color: red;\r\n  size:70%;\r\n}\r\n\r\n.important_y { color: red; display: block; font-size: 2em; margin: .67em 0 }\r\n.important_n { color: green; display: block; font-size: 2em; margin: .67em 0 }\r\n\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n        _margin-bottom:0;\r\n}\r\n\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px; border:0; }\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n\r\n#th_root {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#th_root li {\r\n  list-style-type:none;\r\n  border-left: 1px dotted #444;\r\n  padding-left:2pt;\r\n  margin-top: 5pt;\r\n}\r\n\r\n#th_root > li {\r\nborder-bottom: 1px dotted #333;\r\n}\r\n\r\n.th_cnt {\r\n  margin:0;\r\n  padding:0;\r\n  border-bottom: 1px dotted #444;\r\n}\r\n\r\n\r\na.vector {\r\n  font-size: 6pt;\r\n}\r\n\r\na.vector:hover {\r\n  font-size: 6pt;\r\n}\r\n\r\n.th_cnt .bordered {\r\n  margin:0;\r\n  padding: 2px;\r\n  border: 2px solid #6dae42; \r\n  background: #000;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\n  margin:0;\r\n  padding:0.2em;\r\n  background: #333;\r\n}\r\n\r\n.th_header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background: #444;   /* len opera */\r\n  border: 1px solid #000;   /* len opera */\r\n  color: #000;\r\n  opacity: 0.8;\r\n}\r\n\r\n.th_header input:hover {\r\n  background: #000;\r\n  color: #6dae42;\r\n  border: 1px solid;\r\n  opacity: 1;\r\n}\r\n\r\n.th_header div {\r\n  margin:0;\r\n}\r\n\r\n.th_content {\r\n  margin:0;\r\n  padding:0;\r\n}\r\n\r\n.th_content img {\r\n  max-width: 560px; /* loliik[=  */\r\n}\r\n\r\n/* form ---------------------------------------------------------------- */\r\ninput {\r\n	color: white;\r\n	background-color: black;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\ninput.small {\r\n	color: white;\r\n	background-color: transparent;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\nselect {\r\n	color: white;\r\n	background-color: black;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: transparent;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\n\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: transparent;\r\n	color: white;\r\n}\r\n\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: transparent;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n\r\n.controls { margin-top:3px;  } \r\n.controls input { margin-right: 2px; }\r\n\r\n.toolbar { margin: 2px 0;}\r\n.toolbar input { margin-right: 2px; }\r\n\r\n.add_put { margin-top: 3px; }\r\n\r\n\r\n/* mejl ---------------------------------------------------------------- */\r\n\r\n#mail_form { margin-bottom:10px }\r\n#mail_form .controls { margin-top:2px; }\r\n.message .header { padding:0.2em }\r\n\r\n\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n\r\n\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n',1549689,1),(2410148,'tak predsa ty',1440515,1,NULL,'public',0,332,'2006-05-29 01:24:17','2010-02-16 23:04:49',0,55,NULL,'2006-05-29 01:24:17',4,'2006-06-03 23:56:06','template://2410148','015496890190888801549689011914270144051502410148','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/data/templates/own_templates/2410137.tpl\'>\r\n\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n{literal}\r\n	function vymena() {\r\n		document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n		var browser = navigator.appName;\r\n		if(browser == \"Microsoft Internet Explorer\") {\r\n			xmlhttp = new ActiveXObject(\"Microsoft.XMLHTTP\");\r\n		}\r\n		else {\r\n			xmlhttp = new XMLHttpRequest();\r\n		}\r\n		get_id_url = \'http://kyberia.sk/ajax/get_username_by_id.php?name=\';\r\n		get_id_url += document.formular.mail_to.value;\r\n		xmlhttp.open(\"GET\", get_id_url);\r\n		xmlhttp.onreadystatechange = function() {\r\n			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {\r\n				id = xmlhttp.responseText;\r\n				document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n			}\r\n		}\r\n		xmlhttp.send(null);\r\n	}\r\n\r\n	function chngto(name,id) {\r\n		document.formular.mail_to.value = name ;\r\n		name = name.toLowerCase() ;\r\n		document.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n	}\r\n{/literal}\r\n-->\r\n</script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n\r\n</head>\r\n\r\n<body>\r\n{if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1549689,1),(2411575,'thema11 | bongra/maladroit.. | a daky dhr',1440515,1,'no','private',0,332,'2006-05-29 15:23:56','2010-02-16 23:04:49',0,26,NULL,'2006-05-29 15:23:56',4,'2006-06-09 13:12:32','template://2411575','015496890190888801549689011914270144051502411575','<a href=\'http://google.sk\'>{get_nodes_by_parent parent=1662468 listing_amount=1 offset=0} {section name=\'node\' loop=$get_nodes_by_parent start=0 max=1} {explode string=$get_nodes_by_parent[node].node_content separator=\';\'} {section name=\'link\' loop=$explode start=0} {/section} {/section} {math equation=\"x - 1\" x=$smarty.section.link.loop assign=\'max\'} {rand min=0 max=$max} <object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'{$explode[$rand]}\'><param name=\'quality\' value=\'high\'><embed src=\'{$explode[$rand]}\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object> </a>',1549689,1),(2429652,'frskn',2436573,1,'no','public',0,332,'2006-06-04 21:22:10','2010-02-16 23:04:49',0,367,0,'2006-06-04 21:22:10',3,'2006-07-19 16:59:50','template://2429652','00000224014068380243657302429652','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \r\n\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" >\r\n<head>\r\n	<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\" />\r\n	\r\n<title>@</title>\r\n<style>\r\na {ldelim}\r\ncolor: white;\r\n{rdelim}\r\n#magick {ldelim}\r\nwidth: 316px;\r\nposition: absolute;\r\ntop: 490px;\r\nright: 267px;\r\nfont-color: #6DAE42;\r\ncolor: #6DAE42;\r\nbackground: black ;\r\n{rdelim}\r\n#thesis {ldelim}\r\nwidth: 200px;\r\nborder #6DAE42 1px solid;\r\nbackground: black;\r\nposition: absolute;\r\ntop: 50px;\r\nleft: 630px;\r\n{rdelim}\r\n#rulez {ldelim}\r\nwidth: 200px;\r\nborder #6DAE42 1px solid;\r\nbackground: black;\r\nposition: absolute;\r\ntop: 50px;\r\nleft: 330px;\r\n{rdelim}\r\n#submissionz {ldelim}\r\nborder #6DAE42 1px solid;\r\nwidth: 200px;\r\nbackground: black;\r\nposition: absolute;\r\ntop: 50px;\r\nleft: 30px;\r\n{rdelim}\r\n</style>\r\n<script>\r\n\r\nvar contentz = new Array();\r\n</script>\r\n</head>\r\n</html>\r\n<body style=\"background: url(\'/id/2502006/download\') no-repeat fixed; color:\r\n#6DAE42; width:1024px; height: 768px;\">\r\n<script>var aVectors = new Array();\r\n</script>\r\n{get_threaded_children listing_amount=200 offset=0}\r\n{foreach from=$get_threaded_children item=child}\r\n{if $child.node_id eq \"2345205\"}<div id=\"thesis\">\r\n{elseif $child.node_id eq 2345183}</div><div id=\"submissionz\">\r\n\r\n{elseif $child.node_id eq 2345172}</div><div id=\"rulez\">\r\n{/if}\r\n<div\r\nonLoad=\"window.resizeTo(1100,810);onClick=\"location.href=\'http://kyberia.sk/id/{$child.node_id}\';\"\r\nonMouseOver=\"document.getElementById(\'picture\').innerHTML=\'<img src={get_image_link\r\nid=$child.node_id}>\';document.getElementById(\'magick\').innerHTML=contentz[{$child.node_id}];\"\r\nid=\"node{$child.node_id}\" style=\"position: relative; left: {math equation=\"(x-y)-8\" x=$child.depth\r\ny=$node.vector_depth}px;\">{$child.node_name|stripslashes}</div>\r\n<script>\r\ncontentz[{$child.node_id}]=unescape(\"{$child.node_content|stripslashes|escape:\"javascript\"}\");\r\n</script>\r\n{/foreach}\r\n\r\n</div>\r\n<div id=\"magick\"></div>\r\n<div id=\"picture\" style=\"position: absolute; top: 490px; left: 230px;\"></div>\r\n</body>\r\n\r\n</html>',1406838,1),(2433306,'|[2]',1440515,1,'no','private',0,332,'2006-06-06 01:59:04','2010-02-16 23:04:49',0,28,NULL,'2006-06-06 01:59:04',2019721,'2006-06-14 15:48:14','template://2433306','015496890190888801549689011914270144051502433306','/* filipov i°Pink http://kyberia.sk/id/2106702 */\r\n\r\nbody {\r\ncolor : #B1B1B1;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\ntext-decoration: none;\r\nmargin: 6px;\r\nbackground-image: url(\'http://y.yweb.sk/~elrond~/iPINKkyb.jpg\');\r\nbackground-attachment: fixed;\r\nscrollbar-shadow-color: #000;\r\nscrollbar-highlight-color: #000;\r\nscrollbar-3dlight-color: #000;\r\nscrollbar-base-color: #fff;\r\nscrollbar-darkshadow-color: #000;\r\nscrollbar-track-color: #fff;\r\nscrollbar-arrow-color: #fff; background-position-y:center}\r\n\r\n.t1 {\r\nposition: fixed;\r\nmargin: 0px;\r\ntext-align: center;\r\nbackground-color: black;\r\ntop: auto;\r\nwidth: 100%;\r\nheight: 20px;\r\nright: 0;\r\ntop: 0%;\r\nleft: 0;\r\nborder-bottom: 1px dotted #FF153F;\r\n}\r\n.t2 {height: 20px}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder-color: #000;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\nfont-color: #B1B1B1;\r\ncolor: white;\r\n}\r\n\r\na {\r\ncolor: #FF153F;\r\nfont-weight: normal;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\ntext-decoration: none;\r\n}\r\n\r\na:hover {\r\n	color: white;\r\n	font-size: 8pt;\r\n	font-family: Geneva, Arial, Helvetica, sans-serif;\r\n	text-decoration: none;\r\n	border-bottom: 0px solid black;\r\n	background-color: #FF153F;\r\n}\r\n\r\n\r\n\r\nimg a:hover {border-bottom: 0px none;}\r\na.mail {\r\n	color: #FF153F;\r\n	font-size: 8pt;\r\n	font-weight: normal;\r\n	text-align: center;\r\n	font-family: Geneva, Arial, Helvetica, sans-serif;\r\n	text-decoration: none;\r\n	background-color: #FF153F;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n	font-size: 8pt;\r\n	font-family: Geneva, Arial, Helvetica, sans-serif;\r\n	text-decoration: none;\r\n	font-weight: normal;\r\n	text-align: center;\r\n	background-color: #FF153F;\r\n}\r\n\r\n.header a {color: #FF153F}\r\n\r\n.header a:hover {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\ntext-decoration: none;\r\nbackground-color: #FF153F;\r\nborder-bottom: 0px solid black;\r\n}\r\n\r\n\r\nimg[width=\"50\"] {border: 0px solid #000;}\r\n\r\ntd {\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\nwordwrap: break-word;\r\n}\r\n\r\n.bordered {\r\nborder: 0px solid #000;\r\nbackground: transparent;\r\n}\r\n\r\n.bordered {\r\nborder-left: 0px solid #000;\r\nborder-right: 0px solid #000;\r\nborder-bottom: 0px solid #000;\r\n}\r\n\r\ntable[align=\"center\"].bordered {\r\nborder-left: 0px solid #000;\r\nborder-right: 0px solid #000;\r\n}\r\n\r\ntd[width=\"23%\"] .bordered {\r\nborder: 0px solid #000;\r\n}\r\n\r\ntd[width=\"23%\"] .bordered td {border-bottom: 0px dotted #000;}\r\n\r\ninput {\r\ncolor: #FF153F;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: dotted 1px #000; height: 17px\r\n}\r\n\r\ninput[type=submit] {\r\ncolor: #FF153F;\r\nbackground-color: transparent;\r\nborder: 1px dotted #000;\r\n\r\n}\r\n\r\ninput[type=submit]:focus {\r\nbackground-color: transparent;\r\ncolor: #EBEBEB;\r\n}\r\n\r\ninput.small {\r\ncolor: black;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 0px #000; height: 18px\r\n}\r\n\r\nselect {\r\ncolor: #000;\r\nfont-size: 8pt;\r\nfont-family: Geneva, Arial, Helvetica, sans-serif;\r\nbackground-color: transparent;\r\nvertical-align: middle;\r\nborder: solid 0px #000; height: 18px ;\r\n}\r\n\r\n.header {\r\nbackground: transparent;\r\nborder-bottom: 1px dotted black;\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\nalign: left;\r\npadding: 0pt;\r\nwidth: 100%;\r\n}\r\n\r\n\r\n\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\nfont-color: #74617C;\r\ncolor: #74617C;\r\n}\r\n\r\n.header .most_important {color: #74617C;\r\n}\r\n\r\n.active_users .active_user_img {\r\nwidth: 50px;\r\nfloat: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\n.active_user_img a {border-bottom: 0px solid transparent;}\r\n.active_user_img a:hover {border-bottom: 0px solid black;}\r\n\r\n\r\ntextarea {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px dotted black;\r\ncolor: #B1B1B1;\r\nfont-family: monospace;\r\nfont-size: 8pt\r\n}\r\n\r\ninput[type=text]:focus {background: #fff; color: #000;}\r\n\r\ninput[value=\'preview\'] {\r\n	display:none;\r\n}\r\n\r\ninput[value=\'<\'] { display:yes; }\r\ninput[value=\'<<\'] { display:none; }\r\ninput[value=\'>>\'] { display:none; }\r\ninput[value=\'>\'] { display:yes; }\r\ninput[value=\'K\'] { display:none; }\r\n\r\nselect[name=\'listing_order\'] { display:none; }\r\ninput[name=\'listing_amount\'] { display:none; }\r\n\r\n\r\ntextarea.node_content {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder: 1px dotted black;\r\ncolor: orange;\r\n}\r\n\r\n.add_put { display:none; }\r\n.node_userlist { display:none; }\r\n.node_info2 { display:yes; }\r\n#own_toolbar { display:yes; }\r\n#node_coord, #node_perm { display:none; }\r\n\r\n#node_topic {\r\nbackground-color: transparent;\r\n}',1549689,1),(2436577,'frshw.tpl',2561514,1,'no','moderated',0,332,'2006-06-07 06:21:23','2010-02-16 23:04:49',0,112,0,'2006-06-07 06:21:23',4,'2006-08-27 10:43:23','template://2436577','0000022401406838024365730256151402436577','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"}<br><img src=/images/nodes/1/0/101.gif border=1></td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*nju::*} {include file=\"2596100.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',1406838,1),(2440101,'header-k-off',3276742,1,'no','public',0,332,'2006-06-08 09:54:28','2010-02-16 23:04:49',0,88,NULL,'2006-06-08 09:54:28',14,'2007-07-27 14:38:04','template://2440101','015496890190888801549689015596350327674202440101','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n            <div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> -- \r\n<a href=\'/id/102/\'>hysteria</a> -- \r\n<a href=\'/id/2443635\'>bookmarkz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/24\'>posta</a> --\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> --\r\n<a href=\'/id/23\'>posledne</a> --\r\n<a href=\'/id/27\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a> --\r\n<a href=\'/id/876611\'>senate</a> --\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/1058182\'>forumz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> -- \r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1549689,1),(2441801,'||| template',1440515,1,'yes','public',0,332,'2006-06-08 19:15:31','2010-02-16 23:04:49',0,142,NULL,'2006-06-08 19:15:31',4,'2007-09-23 20:38:13','template://2441801','015496890190888801549689011914270144051502441801','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">\r\n  <head>\r\n    <title>||</title>{literal}\r\n    <style type=\"text/css\">\r\n    #ll{height:500px;left:50%;margin:-200px 0px 0px -300px;overflow:auto;padding:0px;position:absolute;text-align:left;top:50%;width:600px}\r\n    *{margin:0;padding:0}\r\n    a{color:#c90;text-decoration:none}\r\n    body{background:#fff;color:#666}\r\n    div{margin:0;padding:0}{/literal}\r\n    </style>\r\n    <!--[if IE]><script type=\"text/javascript\" src=\"http://marin.x86.sk/||/fix_eolas.js\"  defer=\"defer\"></script><![endif]-->\r\n  </head>\r\n  \r\n  <body>\r\n    <div>\r\n<div id=\'ll\'>\r\n    <!--[if !IE]> -->\r\n      <object id=\"l\" type=\"application/x-shockwave-flash\" data=\"http://marin.x86.sk/||/ll.swf\" width=\"600\" height=\"400\">\r\n    <!-- <![endif]-->\r\n    <!--[if IE]>\r\n      <object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" width=\"600\" height=\"400\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\">\r\n        <param name=\"movie\" value=\"http://marin.x86.sk/||/ll.swf\" />\r\n        <!--><!---->\r\n        \r\n        <param name=\"allowScriptAccess\" value=\"sameDomain\" />\r\n        <param name=\"quality\" value=\"high\" />\r\n        \r\n        <p>Error: missing Flash player; please download one <a href=\'http://www.defytherules.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\'>here</a>;</p>\r\n      </object>\r\n    <!-- <![endif]-->\r\n<center>Beat the machine that works in your head...</center>\r\n        </div><p>blabla je tu: <a href=\'/id/1538/1573668\'>kyberia.sk/id/1538/1573668</a></p>\r\n              <p>looser info tu: <a href=\'/id/1538/7\'>/7</a></p>\r\n    </div>\r\n  </body>\r\n</html>',1549689,1),(2443536,'Re: rock´n´punk´n´roll + punk na Hodokvase :)',1440515,1,NULL,'private',0,332,'2006-06-09 13:15:15','2010-02-16 23:04:49',0,31,NULL,'2006-06-09 13:15:15',4,'2007-04-01 01:52:05','template://2443536','015496890190888801549689011914270144051502443536','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\'>\r\n  <tr>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\'><a href=\'/id/{$child.node_parent}\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n    <td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n    <!--<div style=\"background:#6dae42; width:50px; height:50px;\" hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login}\',\'{$child.node_creator}\',\'{$node.node_id}\')\"></div>-->\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $permissions.r}{$child.node_content|stripslashes|nl2br|replace:\'...\':\'&hellip;\'}{else}you don\'t have permissions for viewing this data node{/if}</td></tr>\r\n</table></td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>',1549689,1),(2443635,'b00k',3276742,1,'yes','public',0,332,'2006-06-09 13:41:48','2010-02-16 23:04:49',0,8135,NULL,'2006-06-09 13:41:48',2443635,'2007-07-27 13:53:01','template://2443635','015496890190888801549689015596350327674202443635','{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}\r\n<div class=\'active_users\'>\r\n  {get_userlist}{if $active_friends eq true}\r\n  <span class=\'important\'><center>friends</center></span>\r\n  {foreach from=$active_friends item=node_visitor}\r\n  <div class=\'active_user_img\'>\r\n    <a href=\"/id/{$node_visitor.user_id}/\" title=\"{$node_visitor.login|replace:\' \':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">\r\n      <img src=\"{get_image_link id=$node_visitor.user_id}\" border=\"0\" name=\"{$node_visitor.login}\" width=\"50\" height=\"50\" alt=\"{$node_visitor.login}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\" />\r\n    </a>\r\n  </div>\r\n  {/foreach}{/if}\r\n</div>\r\n<br style=\'clear:left;\'> \r\n\r\n<div class=\'active_user_name\' style=\'text-align:center;\'>\r\n  <span class=\'important\'>users</span><br />\r\n  {foreach from=$active_users item=node_visitor}\r\n    <a href=\"{$node_visitor.user_id}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">{$node_visitor.login|replace:\'	\':\'&#09;\'|truncate:15:\"...\":true}</a><br />\r\n  {/foreach}\r\n</div>\r\n</td>\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1549689,1),(2444782,'galerja',1440515,1,'no','private',0,332,'2006-06-09 20:52:01','2010-02-16 23:04:49',0,33,NULL,'2006-06-09 20:52:02',4,'2006-06-13 09:33:04','template://2444782','015496890190888801549689011914270144051502444782','{get_movement_params} {* header *}{include file=\"1549864.tpl\"} {if $error eq true}\r\n<center>\r\n  <font style=\'error\'>    {$error}\r\n  </font>\r\n</center>{/if} {if $user_id eq false}\r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"}\r\n</center>{else}\r\n<table width=\'100%\'>\r\n  <tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\'>\r\n      {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} \r\n      <br />{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n    </td>\r\n    <!--end of left column-->\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>      \r\n    {*showing node_content*} {get_children listing_amount=\'23232323232323\' offset=$offset}\r\n      <table width=\'100%\' align=\'center\'>\r\n        <tr>{foreach name=picz from=$get_children item=child} {if $smarty.foreach.picz.iteration is div by 5}\r\n        </tr>\r\n        <tr>{/if}\r\n          <td width=\'190\'>\r\n            <table>\r\n              <tr>\r\n                <td class=\'important\'> {$child.node_name}\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <a href=\'/id/{$child.node_id}/1041658\'>\r\n                    <img src=\'/id/{$child.node_id}/download\' border=\'0\' name=\'{$child.node_name}\' width=\'100px\'/>\r\n                  </a>\r\n                  <div style=\'font-size:x-small;\'>\r\n                    {$child.node_content|truncate:23}\r\n                  </div>\r\n                </td>\r\n              </tr>\r\n            </table>\r\n          </td>          {/foreach}\r\n        </tr>\r\n      </table>      {*showing form for adding child node*}\r\n      <form method=\'post\' action=\'/id/{$node.node_id}\'>        {if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n      </form>\r\n      <center>        {include file=\"modules/movement.tpl\"}\r\n      </center>\r\n      <!--end of central column-->\r\n    </td>\r\n  </tr>\r\n</table>\r\n{/if} \r\n{*footer*}{include file=\"1549377.tpl\"}',1549689,1),(2444802,'09.06.2006-21:08:29',1440515,1,'no','private',1,332,'2006-06-09 21:08:29','2010-02-16 23:04:49',0,92,NULL,'2009-11-02 03:10:08',4,'2007-01-03 02:36:49','template://2444802','015496890190888801549689011914270144051502444802','<style>{literal}\r\nbody {background:white}\r\n.t1 {display:none}\r\n{/literal}</style>\r\n<img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><br/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/><img src=\'http://img136.imageshack.us/img136/3098/fav2aze8.jpg\'/>',1549689,1),(2445317,'whitesmoke_tpl',1059952,1,NULL,'public',0,332,'2006-06-10 12:30:54','2010-02-16 23:04:49',0,223,NULL,'2006-06-10 12:30:54',14,'2006-11-20 20:41:41','template://2445317','00000101010598780105995202445317','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>{$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>:main:</a> --\r\n<a href=\'/id/101/\'>:kyberia:</a> --\r\n<a href=\'/id/102/\'>:hysteria:</a> --\r\n<a href=\'/id/19\'>:bookmarks:</a> --\r\n<a href=\'/id/24\'>:mail:</a> --\r\n<a href=\'http://kyberia.sk/chat/chat.htm\'>:chat:</a> --\r\n<a href=\'/id/23\'>:last:</a> --\r\n<a href=\'/id/15\'>:k!:</a> --\r\n<a href=\'/id/27\'>:ludia:</a> --\r\n<a href=\'/id/21\'>:blogs:</a> --\r\n<a href=\'/id/876611\'>:senat:</a> --\r\n<a href=\'/id/25\'>:search:</a> --\r\n<a href=\'/id/{$user_id}/1961033\'>:setup:</a> --\r\n<a class=\"important\" href=\'/id/1017832\'>:help:</a> --\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(2446562,'tu',1440515,1,NULL,'private',0,332,'2006-06-11 09:43:53','2010-02-16 23:04:49',0,347,NULL,'2006-06-11 09:43:53',2446562,'2007-10-28 13:33:06','template://2446562','015496890190888801549689011914270144051502446562','<html>\r\n<head>\r\n<style>\r\n{literal}\r\nbody {background:white; color:black}\r\n.t1 {background:white;}\r\n\r\n{/literal}\r\n</style>\r\n</head>\r\n<body>\r\n\r\n{get_userlist}\r\n{if $user_id eq true}\r\n  {if $active_friends eq true}\r\n            {foreach from=$active_friends item=node_visitor}\r\n\r\n\r\n{if $node_visitor.user_id eq 1155938}\r\n <a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login}</a> | <a href=\'/id/{$node_visitoruser_action_id}\'>{$node_visitor.user_action}</a> | {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\r\n{/if}\r\n\r\n            {/foreach}\r\n        {/if}\r\n{/if}\r\n\r\n\r\n<div><form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n\r\n<input type=\'hidden\' name=\'mail_to\' value=\"daren\"/>\r\n<textarea name=\'mail_text\' style=\'border:0;color:black;background:white\'>{$post_vars.mail_text|escape:\"html\"}</textarea>\r\n<br/>\r\n<input type=\'submit\' name=\'event\' style=\'border:0;color:black;background:white\' value=\'send\' />\r\n{get_mail listing_amount=10 offset=$offset}\r\n{section name=message loop=$get_mail}\r\n{if $get_mail[message].mail_to eq 1155938 || $get_mail[message].mail_from eq 1155938}\r\n<p style=\' margin-bottom:1.5em; position:relative;\'>\r\n  <div style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n    {$get_mail[message].mail_from_name}  \r\n    &nbsp;&nbsp;--&nbsp;&nbsp;{$get_mail[message].mail_timestamp|date_format:\"%H:%M\"} {if $get_mail[message].mail_to==$user_id AND $get_mail[message].mail_timestamp > $node.last_visit}&nbsp;&nbsp;\r\n    N  \r\n    {elseif $get_mail[message].mail_read eq \'no\' and $get_mail[message].mail_to neq $get_mail[message].mail_user}&nbsp;&nbsp;\r\n    UN{/if}\r\n  </div>\r\n  <div style=\'margin:0; margin-left:86px;\'>    {$get_mail[message].mail_text|nl2br|stripslashes|imagestrip}\r\n  </div>\r\n</p>{/if}{/section}\r\n</div>\r\n</form>\r\n\r\n<br/><br/><a href=\"/id/{$node.node_id}/1961033\">confThis</a>\r\n</body>\r\n</html>',1549689,1),(2458754,'konexia',1752273,1,'no','private',0,332,'2006-06-15 16:03:34','2010-02-16 23:04:49',0,34,NULL,'2006-06-15 16:03:34',2458754,'2006-06-16 11:38:42','template://2458754','0175227302458754','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \r\n\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" >\r\n<head>\r\n<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\" />\r\n<meta name=\"author\" content=\"marek mahut\" />\r\n<meta name=\"keywords\" content=\"konexia\" />\r\n<meta name=\"description\" content=\"kyberia template contest\" />\r\n<meta name=\"robots\" content=\"all\" />\r\n<title>[K]onexia world</title>\r\n</head>\r\naaaaaaaaaaaaaaaaaaaaaaaaaaaa\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include\r\nfile=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n</body>\r\n</html>',0,1),(2470618,'F',1968274,1,'no','private',0,332,'2006-06-20 10:41:45','2010-02-16 23:04:49',0,21,NULL,'2006-06-20 10:41:45',2470618,'2006-06-20 13:41:32','event://F','00000101007920110196827402470618','<?php\r\nfunction F() {\r\nglobal $db,$node,$error,$error_messages;\r\n$user_id=$_SESSION[\'user_id\'];\r\n$user_name=$_SESSION[\'user_name\'];\r\n$kset=$db->query(\"select user_k from users where user_id=\'$user_id\'\");\r\n$kset->next();\r\n$user_k=$kset->getString(\'user_k\');\r\n\r\n$senat_id = 876611;\r\n$K_id = 1961061;\r\n$comms = getCommanders($K_id);\r\n$isComm = isCommander($comms,$user_id);\r\n$isSOwner = isSenatOwner($senat_id, $user_id);\r\n\r\nif (is_array($_POST[\'node_chosen\'])) {\r\n$k=$_POST[\'node_chosen\'];\r\n}\r\nelse $k[]=$node[\'node_id\'];\r\n$db->query(\"set autocommit=0\");\r\n\r\nforeach ($k as $id) {\r\n\r\nif ($user_k) {\r\n$isSenat = hasAncestor(getAncestors($id), $senat_id);\r\nif ($isSenat && !($isComm || $isSOwner)){\r\n$error.=\"Sorry, ale v senate mozu Kckovat len obcania.\";\r\n}else{\r\n$userset=$db->query(\"select node_creator from nodes where node_id=\'$id\'\");\r\n$userset->next();\r\n$acceptor_id=$userset->getString(\'node_creator\');\r\n\r\n$set=$db->query(\"select * from node_access where node_id=\'$id\' and user_id=\'$user_id\' and given_k=\'yes\'\");\r\nif ($set->getNumRows()) {\r\n$error.=$error_messages[\'K_GIVEN\'];\r\n}else{\r\n--$user_k;\r\n$db->query(\"update nodes set k=k-1 where node_id=\'$id\'\");\r\n$db->query(\"insert into I set node_id=\'$id\'\");\r\n$result=$db->update(\"update node_access set given_k=\'yes\' where node_id=\'$id\' and user_id=\'$user_id\'\");\r\nif (!$result) {\r\n$db->query(\"insert into node_access set given_k=\'yes\',node_id=\'$id\',user_id=\'$user_id\',last_visit=NOW()\");\r\n}\r\n}\r\n}\r\n}\r\n\r\nelse {\r\n$error.=$error_messages[\'K_SPENT\'];\r\n}\r\n}\r\n\r\n$db->query(\"update users set user_k=\'$user_k\' where user_id=\'$user_id\'\");\r\n$db->query(\"commit\");\r\n\r\nif (!$error) return true;\r\nelse return false;\r\n}\r\n\r\n?>\r\n',1968274,1),(2470671,'mail_header',1968274,1,'no','public',0,332,'2006-06-20 10:57:53','2010-02-16 23:04:49',0,185,NULL,'2006-06-20 10:57:53',2470671,'2006-06-20 17:04:37','template://2470671','00000101007920110196827402470671','<html>\r\n <head>\r\n  <META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n   <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n    <title>{include file=\"791948.tpl\"}</title>\r\n    <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.form\r\nular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/node\r\ns/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script>\r\n        <style type=\"text/css\" media=\'all\'>\r\n            @import \"/id/2019722/\";\r\n{literal}\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n{/literal}\r\n        </style>\r\n   </head>\r\n   <body>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'Jav\r\naScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n   {if $user_id eq true}{include file=\"1549959.tpl\"} <br>\r\n    <center>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n<div id=\'mail_form\'>\r\n	To:<INPUT TYPE=\"text\"  id=\'mail_to\' NAME=\"mail_to\" VALUE=\"\" SIZE=\"10\">\r\n	Text:<INPUT TYPE=\"text\"  id=\'mail_text\' NAME=\"mail_text\" VALUE=\"\" SIZE=\"80\">\r\n        {$post_vars.mail_text|escape:\"html\"}</INPUT>\r\n        <input type=\'submit\' name=\'event\' value=\'send\'>\r\n        <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML\r\n{include file=\"1549888.tpl\" listing_amount=3 offset=$offset}\r\n</form> \r\n    </center>\r\n    {/if}\r\n    {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n    {if $new_mail eq true}\r\n     <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n\r\n',1968274,1),(2471247,'mail_mini',2471245,1,'no','private',0,332,'2006-06-20 13:51:36','2010-02-16 23:04:49',0,25,NULL,'2006-06-20 13:51:36',2471247,'2006-06-20 16:53:08','template://2471247','0000010100792011019682740247124502471247','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' >\r\n      <img hspace=\'5\' src=\'{get_image_link id=$user_id}\'>\r\n    </td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'>\r\n          <td align=\'center\'>PREVIEW</td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$post_vars.mail_text|preview}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n{* end of preview *}\r\n\r\n{elseif $template_event eq \'filter_by\'}\r\n  {if $post_vars.mail_text neq \'\'}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_text}\r\n  {else}\r\n    {get_mail listing_amount=232323 offset=$offset search_type=$post_vars.search_type search=$post_vars.mail_to}\r\n  {/if}\r\n{else}{get_mail listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_mail item=message}\r\n<div class=\'message\' style=\'clear:left; margin-bottom:0.5em; position:relative;\'>\r\n  <img width=\'50\' src=\'{get_image_link id=$message.mail_from}\' style=\'float:left; margin-left:5px;\' alt=\'{$message.mail_from_name|addslashes}\'>\r\n  <div class=\'header\' style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n    <a href=\"javascript:chngto(\'{$message.mail_from_name|addslashes}\',\'{$message.mail_from}\')\">{$message.mail_from_name}</a>\r\n    {if $message.mail_from neq $user_id and $message.locationfrom_action_id}[location:: <a href=\'/id/{$message.locationfrom_action_id}\'>{$message.locationfro\r\nm_action|strip_tags}</a>]{/if}\r\n    &nbsp;&nbsp;-->&nbsp;&nbsp;\r\n    <a href=\"javascript:chngto(\'{$message.mail_to_name|addslashes}\',\'{$message.mail_to}\')\">{$message.mail_to_name}</a>\r\n    {if $message.mail_to neq $user_id and $message.locationto_action_id}[location:: <a href=\'/id/{$message.locationto_action_id}\'>{$message.locationto_action\r\n|strip_tags}</a>]{/if}\r\n    &nbsp;&nbsp;--&nbsp;&nbsp;<input type=\'checkbox\' name=\'message[{$message.mail_id}]\'>\r\n    <br>\r\n    {$message.mail_timestamp|date_format:\"%H:%M:%S - %d.%m.%Y\"}\r\n    {if $message.mail_to==$user_id  AND $message.mail_timestamp > $node.last_visit}&nbsp;&nbsp;<span class=\'most_important\'>NEW</span>\r\n    {elseif $message.mail_read eq \'no\' and $message.mail_to neq $message.mail_user}&nbsp;&nbsp;<span class=\'most_important\'>UNREAD</span>{/if}\r\n  </div>\r\n  <div class=\'content\' style=\'margin:0; margin-left:61px;\'>\r\n    {$message.mail_text|nl2br}\r\n  </div>\r\n  <hr style=\'clear:left; height: 1px; border: none;  margin:0; visibility: hidden;\'>\r\n</div>\r\n{/foreach}',1968274,1),(2472111,'filtred_k',2471245,1,'no','private',0,332,'2006-06-20 18:16:23','2010-02-16 23:04:49',0,73,NULL,'2006-06-20 18:16:23',2472111,'2006-06-20 20:42:02','template://2472111','0000010100792011019682740247124502472111','<?php\r\nfunction smarty_function_get_k_filtred_nodes($params,&$smarty) {\r\n\r\nglobal $db,$node;\r\n\r\n$user_id = $_SESSION[\'user_id\'];\r\n$node_id = 2472165;\r\n$q=\"select src from neurons where synapse_creator=\'$user_id\' and dst=\'$node_id\'\";\r\n\r\n$set=$db->query($q);\r\nwhile ($set->next()) {\r\n$k_array[]=$set->getRecord();\r\n}\r\n\r\n$smarty->assign(\'get_k_filtred_nodes\',$k_filtred_nodes_array);\r\n\r\n\r\n\r\n}\r\n?>\r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n\r\n{foreach from=$get_k item=k}\r\n{if $k.node_parent eq 21}\r\n{else}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\nin <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>\r\n{$k.node_content|stripslashes|nl2br}\r\n</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1968274,1),(2472346,'get_k_filtred_nodes',2471245,1,'no','public',0,332,'2006-06-20 19:50:53','2010-02-16 23:04:49',0,30,NULL,'2006-06-20 19:50:53',4,'2006-06-20 21:41:53','plugin://get_k_filtred_nodes','0000010100792011019682740247124502472346','<?php\r\nfunction smarty_function_get_k_filtred_nodes($params,&$smarty) {\r\n\r\nglobal $db,$node;\r\n\r\n$user_id = $_SESSION[\'user_id\'];\r\n$node_id = 2472165;\r\n$q=\"select src from neurons where synapse_creator=\'$user_id\' and dst=\'$node_id\'\";\r\n\r\n$set=$db->query($q);\r\nwhile ($set->next()) {\r\n$k_filtred_nodes_array[0][]=$set->getRecord();\r\n}\r\n\r\n// get k\r\n\r\nif (is_numeric($params[\'offset\'])) $offset=$params[\'offset\'];\r\nelse $offset=0;\r\nif (is_numeric($params[\'listing_amount\'])) $listing_amount=$params[\'listing_amount\'];\r\nelse $listing_amount=DEFAULT_LISTING_AMOUNT;\r\nif (!is_numeric($_POST[\'interval\'])) $interval=1;\r\nelse $interval = $_POST[\'interval\'];\r\nif ($params[\'vector\']) {\r\n$vector=$params[\'vector\'];\r\n$interval=365;\r\n}\r\nelse $vector=\"00\";\r\n\r\n$q=\"select node_content.node_content,nodes.*,parent.node_name as parent_name,users.login as creator\r\nfrom nodes left join node_content on node_content.node_id=nodes.node_id left join nodes as parent on nodes.node_parent=parent.node_id\r\nleft join users on users.user_id=nodes.node_creator where nodes.node_created>now()-interval $interval day\r\nand nodes.node_vector like \'$vector%\' and nodes.k>0 and nodes.node_system_access!=\'private\' order by nodes.k desc limit $offset,$listing_amount\";\r\n\r\n$set=$db->query($q);\r\nwhile ($set->next()) {\r\n$k_filtred_nodes_array[1][]=$set->getRecord();\r\n}\r\n\r\n$smarty->assign(\'get_k_filtred_nodes\',$k_filtred_nodes_array);\r\n\r\n}\r\n?>',1968274,1),(2474873,'Praha 2048 - Nature,Sport, Culture',2405028,1,'yes','public',0,332,'2006-06-21 16:22:09','2010-02-16 23:04:49',2,150,NULL,'2006-06-21 16:22:09',4,'2006-06-21 16:23:10','template://2474873','0000010100063534000649190240502802474873','4. Nature, Sport , Culture\r\n<i>\r\n...it is virtually impossible to predict in detail which alternatives will become technically feasible over any longer interval of time. Why? Simply because if one could see ahead <b>that clearly</b>, one could probably accomplish those things in much less time - given the will to do so...\r\n\r\nA.C.Clark quoted by Marvin Minsky\r\n</i>\r\n\r\n	When automobiles & whole consumer culture started to head towards extinction after nanotechnology breakthrough, it was advised by Automata, approved by Senate and not vetoed by the top observer that especially shopping centres, their parking spaces and highways should be left as they are for as long as possible without any order-bringing intervention of human hand. All Prague dogs were invited to these places instead. Humans accepted the proposal and in few years thick dust mixed with the decomposed excrements and formed soil basis. The next year spring few spots of <font class=\"most_important\">grass blades broke through asphalt</font>, and later first tree and a flower started to fight for existence.\r\n\r\n	Only when the trees were as tell as a (wo)man did the Automata gave a new resolution - \"go and make gardens out of it\". <u>In few years \"Prague forrests & gardens\" company became one of most economically successfull entities in Prague domain.</u> Currently there are 735245 dogs and 38923 horses living in the urban areas and 28954 deers and 190783 rabbits living freely in the wilderness units located within the scope of Membrane. <b>Vineyard arch above past Magistrala all the way from Pankrác until Vltava</b> is one favorite tourist attractions of our city - 104820 adult women and 92509 adult men, mostly students, took part in the Dionysian feasts this May. While not very much \"politically correct\" towards more orthodox citizens of our Polis, such an event is considered to be much more natural release of an <i>elane-vitale</i> force than destructive demonstrations of the past.\r\n\r\n	In the era of Automata & The Feed where basic food, habitation and energy needs are provided , the most important quest for a (wo)man is extending the amount of knowledge and beauty. Thus, Culture & Education plays a very important role in our city - 13% of adult citizens are employed in the areas responsible for Education and even more - 15% are investing their time into extension of Art & Culture . Because many of these roles intersect, we may say that 1/4 of active population of Prague is profesionally dedicated to Beauty.\r\n\r\n	Sport is understood in an anthique way as a subset of Culture. During past decades many new types of sports emerged as a result of technological inovations - only the introduction of WIN.G itself and its combinations with a bicycle, ball, tennis rockets brought to this day 7 new forms of Sports which are accepted by International Olympic Comittee. <b>Prague was lucky to organize Olympic Games in 2032 and has a highly advanced facilities for many professional types of sports.</b> After few years of stagnation rock climbing on artificial walls is going through its Renaissance - this may be a result of transformation of past communist concrete blocks into more trustable structures as mentioned in part 2.  Balancing on the ropes is also very common.\r\n\r\n	Group sports are still popular and are still source of \"tribal behavior\" especially within the city regions. During my function period as a top observer I directed as much financial currents as I was allowed towards WIN.G.DANCE festival. From my dwelling in the tower of Tynsky palac I could observe three hundred thousand human voluntees - 42 of them with Pegasus! - forming <font class=\"most_important\">marvelous symmetry of patterns above the city</font>. \r\n\r\n	I witnessed a strong convergence between the Sport and Spirituality during June Yogic days under cupola of Strahov Stadium and at Letna. It was a mighty ritual - but not the only one for sure. Rituals and chants of many different religious communities and sects may be observed almost any time here or there. ',64919,1),(2487160,'fook',1075292,1,'no','public',0,332,'2006-06-27 00:59:47','2010-02-16 23:04:49',0,26,NULL,'2006-06-27 00:59:47',14,'2006-06-27 01:35:48','event://fook','0107529202487160','<?php\r\nfunction fook() {\r\n    global $error,$node,$db;\r\n    $node_id = $node[\'node_id\'];\r\n    $user_id = $_SESSION[\'user_id\'];\r\n\r\n    $addnode[\'node_content\'] = \"fooking this forum\";\r\n    $addnode[\'node_name\'] = \"fook detected\";\r\n    $addnode[\'node_creator\'] = $user_id;\r\n    $addnode[\'node_parent\'] = $node_id;\r\n    $addnode[\'template_id\'] = 4;\r\n    $addnode[\'external_link\'] = \"session://fook\";\r\n    $addnode_id = nodes::addNode($addnode);\r\n\r\n    $_SESSION[\'fook\'][$node_id]=true;\r\n}\r\n?>',0,1),(2489157,'Re: prvy pokus',2489155,1,'yes','private',0,332,'2006-06-27 18:17:03','2010-02-16 23:04:49',0,88,NULL,'2006-06-27 18:17:03',2489157,'2006-06-27 22:07:26','template://2489157','0000010100792011024891220248915502489157','<html>\r\n<head>\r\n<META http-equiv=\"Default-Style\" content=\"kyberia\">\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'http://www.robertragan.net/style_kyberia.css\'> \r\n<title> @ re.presenting Culture</title>\r\n<script>\r\nfunction vymena() {\r\n	document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\n	document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n}\r\n\r\nfunction chngto(name,id) {\r\n	document.formular.mail_to.value = name ;\r\n	name = name.toLowerCase() ;\r\n	document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n}\r\n</script>\r\n<script src=\'/id/1515428\' type=\'text/javascript\'></script>\r\n</head>\r\n\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id//\' method=\'post\'>\r\n\r\n<center>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/102/\'>hysteria</a> ----\r\n<a href=\'/id/19\'>bookmarkz</a>[<a href=\'/id/156968\'>v2</a>] ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/876611\'>senate</a> ----\r\n<a href=\'/id/21\'>blogz</a> ----\r\n\r\n<a href=\'/id/1058182\'>forumz</a> ----\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/2191742\'>userinfo</a>[<a href=\'/id/2191742/1961033\'>conf</a>]  -----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n\r\n\r\n\r\n',2489122,1),(2494432,'Re: fook detected',1440515,1,'no','private',0,332,'2006-06-29 16:55:47','2010-02-16 23:04:49',0,29,NULL,'2006-06-29 16:55:47',4,'2009-02-11 01:12:25','template://2494432','015496890190888801549689011914270144051502494432','lala',1549689,1),(2495643,'fooked',2471245,1,'no','private',0,332,'2006-06-30 03:01:08','2010-02-16 23:04:49',0,34,NULL,'2006-06-30 03:01:08',2495643,'2006-07-03 04:00:02','template://2495643','0000010100792011019682740247124502495643','{* header *}{include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *}{include file=\"1549925.tpl\"} {* showing poll *} {*include file=\"1549834.tpl\"*} <br> {*showing bookmark_statistics*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td valign=\'top\'> {getCreationByExternalLink external_link=\'session://fook\' listing_amount=200 offset=$offset} {foreach from=$getCreationByExternalLink item=child} <table> <tr> <td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_parent}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_parent}\'></a>&nbsp;</td> <td style=\'width: 100%\' valign=\'top\'> <table width=100%><tr class=\'header\' width=100%> <td> friend:: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a> &nbsp;comment:: <a href=\'/id/{$child.node_id}\'>{if $child.node_name eq \'\'}&nbsp;&nbsp;{else}{$child.node_name}{/if}</a><br> {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp; {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'} |<a href=\'/id/{$child.node_id}\'>enter</a>|<a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if} <tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr> </table> </table> {/foreach} {* movement *}{include file=\"1549913.tpl\"} <!--end of central column--> </td></tr></table> {/if}',1968274,1),(2500049,'::bkmrkz',1413471,1,'no','private',0,332,'2006-07-02 15:01:17','2010-02-16 23:04:49',0,4534,0,'2006-07-02 15:01:17',2500049,'2006-07-15 18:52:52','template://2500049','00000224014068380141347102500049','{include file=\"modules/header.tpl\"} <table width=100%> <tr><td valign=\'top\'> <form method=\'post\' action=\'/id/{$node.node_id}\'> {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kat <a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>  {if $bookmark_category.sum neq false}|<span class=\'most_important\'> {$bookmark_category.sum} N</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_name neq false && $bookmarks.node_id neq \'\'} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a> {if $bookmarks.node_user_subchild_count neq false}|<span class=\'most_important\'> {$bookmarks.node_user_subchild_count} CH</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}|<span class=\'most_important\'>D</span> {/if}{if $bookmarks.node_creator eq $user_id or $bookmarks.node_permission eq \'master\' or $bookmarks.node_permission eq \'op\'} | [<a href=\'/id/{$bookmarks.node_id}/1961033\'>cfg</a>] {/if} <br> {/if} {/foreach} <br> {/foreach} <input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /> <input type=\'submit\' name=\'event\' value=\'unbook_multi\' /> <input type=\'submit\' name=\'event\' value=\'set_as_read\' /> </form> </td></tr></table> {include file=\"modules/footer.tpl\"}',1406838,1),(2501071,'set_as_read',1075292,1,'no','public',0,332,'2006-07-02 23:33:56','2010-02-16 23:04:49',0,11,NULL,'2006-07-02 23:33:56',14,'2006-07-02 23:44:02','event://set_as_read','0107529202501071','<?php\r\nfunction set_as_read() {\r\n    global $db;\r\n    $user_id = $_SESSION[\'user_id\'];\r\n    $forums = $_POST[\'bookmarks_chosen\'];\r\n\r\n    foreach ($forums as $forum) {\r\n        $db->update(\"update node_access set node_user_subchild_count = \'0\',\r\n last_visit = NOW() where node_id = \'$forum\' and user_id = \'$user_id\'\");\r\n    }\r\n}\r\n?>',0,1),(2501336,'azet_header',2501335,1,'no','private',0,332,'2006-07-03 02:33:57','2010-02-16 23:04:49',0,51,NULL,'2006-07-03 02:33:57',2501336,'2006-07-04 06:05:56','template://2501336','0000010100792011019682740250133502501336','<html>\r\n  <head>  \r\n    <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n    <title>{include file=\"791948.tpl\"}</title>\r\n    <style type=\"text/css\" media=\'all\'>  @import \"/id/2052465/\"></style>  \r\n  </head>\r\n<body> \r\n{if $user_id eq true}\r\n<table border=0>\r\n  <tr>\r\n     <td><img src=\"http://hysteria.sk/redtime/kyberia/tmpl/azet_logo.gif\"></td>\r\n     <td>{include file=\"1549959.tpl\"}</td>\r\n  <tr>\r\n</table>\r\n{/if}\r\n\r\n{if $error eq true}\r\n   <center><span class=\'most_important\'>{$error}</span></center>\r\n{/if} \r\n{if $new_mail eq true} \r\n   <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name} </a></center>\r\n{/if}',1968274,1),(2501342,'azet_css',2501335,1,'no','private',0,332,'2006-07-03 02:45:45','2010-02-16 23:04:49',0,43,NULL,'2006-07-03 02:45:45',2019721,'2006-07-03 02:59:20','template://2501342','0000010100792011019682740250133502501342','body {\r\ncolor: black;\r\ntext-decoration: none;\r\nmargin: 0;\r\nbackground-color: white;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ninframe {\r\nwidth: 90%;\r\nheight: 230px;\r\n}\r\n\r\ntd {\r\nwordwrap: break-word;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\n/* header [momentalne vypnute fixnutie] */\r\n.t1 {\r\nposition: relative;\r\nmargin: 0;\r\ntext-align: center;\r\nbackground-color: white;\r\ntop: 0%;\r\nwidth: 100%;\r\nheight: 20px;\r\nright: 0;\r\nleft: 0;\r\n}\r\n\r\n.t2 {\r\nheight: 20px;\r\n}\r\n\r\n/* obsah nody */\r\n\r\n#topic {\r\nwidth: 662px;\r\npadding: 2px;\r\ndisplay: table;\r\n}\r\n\r\n\r\na {\r\ncolor: black;\r\ntext-decoration: none;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na:hover {\r\ncolor: red;\r\ntext-decoration: none;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-weight: bold;\r\ntext-align: center;\r\ntext-decoration: none;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\na.mail:hover {\r\ncolor: black;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\n.bordered {\r\nborder: 2px solid #6DAE42;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1pt #6DAE42;\r\nborder-right: solid 1pt #6DAE42;\r\nborder-bottom: solid 1pt #6DAE42;\r\n}\r\n\r\n\r\n\r\n.header {\r\nbackground-color: #333;\r\nborder-bottom: solid 1px #6DAE42;\r\nheight: 100%;\r\nwidth: 100%;\r\nvertical-align: top;\r\nalign: left;\r\npadding: 0pt;\r\n}\r\n\r\n.header input {\r\nmargin:0;\r\npadding:0;\r\nwidth: 8pt;\r\nheight: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000; /* len opera */\r\ncolor: #000;\r\nopacity: 0.8;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\ncolor: red;\r\nsize:70%;\r\n}\r\n\r\n.important_y { color: red; display: block; font-size: 2em; margin: .67em 0 }\r\n.important_n { color: green; display: block; font-size: 2em; margin: .67em 0 }\r\n\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n\r\n.active_user_img {\r\nfloat: left;\r\nwidth: 50px;\r\nmargin: 0 3px 3px 0;\r\n_margin-bottom:0;\r\n}\r\n\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px; border:0; }\r\n\r\n.active_users .active_user_name {\r\ntext-align: center;\r\n}\r\n\r\n.node_userlist {\r\nwidth: 666px;\r\ntext-align: center;\r\nmargin-bottom: 10px;\r\nposition: relative;\r\n}\r\n\r\n.node_userlist img {\r\nwidth: 50px;\r\nheight: 50px;\r\nborder: 0;\r\nmargin: 0 3px 3px 0;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n\r\n#th_root {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#th_root li {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #444;\r\npadding-left:2pt;\r\nmargin-top: 5pt;\r\n}\r\n\r\n#th_root > li {\r\nborder-bottom: 1px dotted #333;\r\n}\r\n\r\n.th_cnt {\r\nmargin:0;\r\npadding:0;\r\nborder-bottom: 1px dotted #444;\r\n}\r\n\r\n\r\na.vector {\r\nfont-size: 6pt;\r\n}\r\n\r\na.vector:hover {\r\nfont-size: 6pt;\r\n}\r\n\r\n.th_cnt .bordered {\r\nmargin:0;\r\npadding: 2px;\r\nborder: 2px solid #6dae42;\r\nbackground: #000;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\nmargin:0;\r\npadding:0.2em;\r\nbackground: #333;\r\n}\r\n\r\n.th_header input {\r\nmargin:0;\r\npadding:0;\r\nwidth: 8pt;\r\nheight: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000; /* len opera */\r\ncolor: #000;\r\nopacity: 0.8;\r\n}\r\n\r\n.th_header input:hover {\r\nbackground: #000;\r\ncolor: #6dae42;\r\nborder: 1px solid;\r\nopacity: 1;\r\n}\r\n\r\n.th_header div {\r\nmargin:0;\r\n}\r\n\r\n.th_content {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n.th_content img {\r\nmax-width: 560px; /* loliik[= */\r\n}\r\n\r\n/* form ---------------------------------------------------------------- */\r\ninput {\r\ncolor: white;\r\nbackground-color: black;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 18px;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\n\r\ninput.small {\r\ncolor: white;\r\nbackground-color: transparent;\r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 18px;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\nselect {\r\ncolor: white;\r\nbackground-color: black;\r\nvertical-align: middle;\r\nborder: solid 1px #6DAE42;\r\nheight: 18px;\r\nfont: 8pt Tahoma,sans-serif;\r\n}\r\n\r\ntextarea {\r\nwidth: 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder: 1px solid black;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content {\r\nwidth: 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\ncolor: black;\r\n}\r\n\r\ntextarea.small {\r\nwidth: 90%;\r\nheight: 42px;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\nfont-color: black;\r\ncolor: black;\r\n}\r\n\r\n.controls { margin-top:3px; }\r\n.controls input { margin-right: 2px; }\r\n\r\n.toolbar { margin: 2px 0;}\r\n.toolbar input { margin-right: 2px; }\r\n\r\n.add_put { margin-top: 3px; }\r\n\r\n\r\n/* mejl ---------------------------------------------------------------- */\r\n\r\n#mail_form { margin-bottom:10px }\r\n#mail_form .controls { margin-top:2px; }\r\n.message .header { padding:0.2em }\r\n\r\n\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\nbackground-color: #222;\r\n}\r\n.hilight .header {\r\nbackground-color: #555;\r\n}\r\n\r\n\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}',1968274,1),(2514337,'new age Azet temjajt',1752273,1,'no','private',0,332,'2006-07-09 13:30:54','2010-02-16 23:04:49',0,32,NULL,'2006-07-09 13:30:54',2514337,'2006-07-09 14:08:33','template://2514337','0175227302514337','<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://hysteria.sk/pyxel/kyberia/kazet.css\'>\r\n<title>Káááá-azet - UPOZORNENIE! K-azet od vás nikdy nežiada heslo e-mailom ani poštou. V prípade, že ste obdržali takúto správu, nereagujte na ňu.</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<center>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>Käzet</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/19\'>Hlawné miestnosti</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/24\'>rýchla pošta</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/23\'>posledne</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/27\'>priatelia a Kazetacííí</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/1213404\'>FotoAlbumy</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/25\'>hladať(.sk?)</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/1017832\'>pomóc</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<a href=\'/id/{$user_id}/1961033\'>môj profil</a> <img src=http://img239.imageshack.us/img239/824/kvetynew8lw.gif>\r\n<input type=\'submit\' value=\'odhlásix z Kazetux\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'> <img src=http://img155.imageshack.us/img155/3008/cybermail0kz.gif border=0> <b>Máš novú rýchlú poštú, xíxí !</b> <img src=http://img155.imageshack.us/img155/3008/cybermail0kz.gif border=0> </a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',0,1),(2514413,'Re[2]: let\'s have explicit Free Guilds',2514344,1,'no','moderated',0,332,'2006-07-09 14:22:13','2010-02-16 23:04:49',0,14,NULL,'2006-07-09 14:22:13',4,'2006-07-09 14:23:27','template://2514413','000641610251401502514017025143050251434402514413','<i>A preco by nemohli byt oba sposoby naraz? Nebolo by to nahodou rozsirujuce, a nie obmedzujuce?</i>\r\nIste. Dva problemy:\r\n1) zdroje. vytvorit a udrziavat dva rozlicne sposoby ktore maju robit nieco podobne je narocnejsie ako vytvorit jeden. sucasne su oba zakladnou feature, ktora sa do uz beziaceho systemu imho nebude dat doplnit.\r\n2) vztah medzi nimi. ak by sa nezvolila moznost \'ziaden vztah\', co by bola skoda, tak je nutne nejaky vztah vytvorit, co pridava dalsiu uroven komplexnosti (do uz teraz dost komplexneho navrhu). ',2514017,1),(2515678,'bookmarks',2078156,1,'yes','public',6,332,'2006-07-10 01:12:58','2010-02-16 23:04:49',0,193869,NULL,'2008-12-17 07:42:18',2515678,'2006-09-11 14:21:59','template://2515678','0000010100792011016632860166328601663176025412440207815602515678','<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<h1>Bookmarks</h1>\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'><span class=\"bookcat\">{$bookmark_category.node_name}</span></a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1694307.tpl\"}',1663286,1),(2518383,'main_template',3076153,1,'yes','private',0,332,'2006-07-11 10:14:39','2010-02-16 23:04:49',0,298,NULL,'2006-07-11 10:14:39',4,'2009-02-08 23:27:53','template://2518383','018146540307615302518383','{if $user_id eq false} \r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/4405216/download\'>\r\n<title>UNAUTHORIZED @ Darkaural\'s home node</title>\r\n</head>\r\n<body>  \r\n<br><br>\r\nSorry but you have to log in first\r\n<center>\r\n{* loginbox *}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n{$error} {if $permissions.r neq true} you don\'t have permissions for viewing this data node{/if}\r\n{if $user_id eq false}\r\n<table>\r\n  <tr>  \r\n  <td>login::<input tabindex=1 accesskey=l type=\'text\' name=\'login\'></td>\r\n  <td>&nbsp;password::<input tabindex=2 accesskey=p type=\'password\' name=\'password\'></td>\r\n  <td><input tabindex=3 type=\'submit\' name=\'event\' value=\'login\'></td></tr><tr>\r\n<tr>  \r\n<td align=\'center\'>name:: <input type=\'radio\' accesskey=n name=\'login_type\' value=\'name\'> id:: <input type=\'radio\' accesskey=i name=\'login_type\' value=\'id\' checked>\r\n  </td></tr> \r\n  </table>\r\n  <script language=\"JavaScript\" type=\"text/javascript\">\r\n  <!-- document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width + \"\'>\r\n  <input type=\'hidden\' name=\'screen_height\' value=\'\" + screen.height + \"\'>\"); // --> </script> {/if} </form>\r\n\r\n\r\n\r\n\r\n</center>\r\n</body>\r\n</html> \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n \r\n {else}\r\n<html>\r\n<head>\r\n  {if $node.node_name eq \'mail\'} \r\n      <script>  \r\n	   function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} \r\n	  </script>  \r\n  {/if} \r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/4405216/download\'>\r\n\r\n<title>{$user_id}@ Darkaural\'s home node</title>\r\n</head>\r\n<body>  \r\n{if $node.node_id eq \'1\'} \r\n  {if $new_mail eq true} \r\n    <div><center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center></div>\r\n	{/if} \r\n        <a href=\'/id/1342/\'>me</a> :: \r\n	<a href=\'/id/1342/3076203\'>friends</a>\r\n	<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n	<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n	<input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'></form>:: \r\n	<form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'>\r\n	<input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\">\r\n	<input type=\'submit\' name=\'template_event\' value=\'search\'></form>\r\n	{else} \r\n	<div id=\"topl\">  \r\n	<div id=\"inn\">  \r\n	<div id=\"hdr\">  \r\n	<div id=\"hd2\">  \r\n	<div id=\"logoutf\">\r\n	<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n	<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n	<input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'>\r\n	</form></div>\r\n\r\n	{if $new_mail eq true}<div id=\"mail\">&nbsp;u have {$new_mail} new mail,last from <a href=\'/id/24\'><b>{$new_mail_name}</b></a></div>{/if}\r\n	<div id=\"dmenu\">&nbsp;\r\n       <a href=\'/id/1342/\'>me</a> :: \r\n	<a href=\'/id/1342/3076203\'>friends</a>\r\n	</div></div>  </div>  <div id=\"bdy\">  {/if}\r\n\r\n \r\n\r\n\r\n\r\n\r\n{if $error eq true}\r\n <center>\r\n <font style=\'error\'>{$error}</font></center> {/if}\r\n  <table width=\'100%\'>\r\n <tr> <!--main central column--> \r\n <td valign=\'top\'> <div align=\"center\">\r\n <p></p>\r\n<p>{include file=\"1549916.tpl\"}</p>  </div><!--end of central column--></td> </tr></table> \r\n\r\n\r\n<!-- in memoriam Sylvia -->\r\n </body>\r\n </html>{/if}\r\n\r\n\r\n',2518383,1),(2519572,'bookmarks only NEW CHILDREN',2501335,1,'no','public',0,332,'2006-07-11 16:09:05','2010-02-16 23:04:49',0,72,NULL,'2006-07-11 16:09:05',2519572,'2006-07-13 11:41:20','template://2519572','0000010100792011019682740250133502519572','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n<br>\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty<br>\r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen !!NEW DESCENDANT!!<br>\r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen !!NEW CHILDREN!!<br>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</td>\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{if $bookstyl eq 2}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/if}\r\n\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1968274,1),(2520219,'new bookmarks ',2501335,1,'no','public',0,332,'2006-07-11 22:14:14','2010-02-16 23:04:49',0,432,NULL,'2006-07-11 22:14:14',2520219,'2006-07-16 19:15:54','template://2520219','0000010100792011019682740250133502520219','{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1968274,1),(2520441,'bookstyl',1075292,1,'no','public',0,332,'2006-07-12 00:11:05','2010-02-16 23:04:49',0,23,NULL,'2009-02-09 12:08:26',4,'2006-07-12 00:11:29','event://bookstyl','0107529202520441','<?php \r\n    function bookstyl() { \r\n	global $error,$node,$db;\r\n\r\n	$user_id = $_SESSION[\'user_id\']; \r\n	$bookstyl = $_POST[\'bookstyl\'];\r\n	\r\n	$set=$db->query(\"select * from nodes where node_parent=19 and external_link=\'session://bookstyl\' and node_creator=\'$user_id\'\"); \r\n	if($set->getNumRows() == 0) { \r\n\r\n	$addnode[\'node_content\'] = $bookstyl;\r\n	$addnode[\'node_name\'] = \"book styl\";\r\n	$addnode[\'node_creator\'] = $user_id;\r\n	$addnode[\'node_parent\'] = 19; \r\n	$addnode[\'template_id\'] = 4; \r\n	$addnode[\'external_link\'] = \"session://bookstyl\";\r\n	$addnode_id = nodes::addNode($addnode); \r\n	$_SESSION[\'bookstyl\']= $bookstyl; \r\n\r\n	}\r\n	else {\r\n		\r\n	$q = \"update nodes set node_content=\'$bookstyl\' where node_parent=19 and external_link=\'session://bookstyl\' and node_creator=\'$user_id\'\"; \r\n	$db->query($q);\r\n	\r\n	}\r\n	$_SESSION[\'bookstyl\']= $bookstyl; \r\n	\r\n} \r\n?>',0,1),(2521391,'3-',2436573,1,'no','public',1,332,'2006-07-12 12:51:42','2010-02-16 23:04:49',0,596,0,'2008-05-06 15:00:52',3,'2007-04-14 12:10:28','template://2521391','00000224014068380243657302521391','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"}<br><img src=/images/nodes/1/0/101.gif border=1></td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}',1406838,1),(2521483,'3p',2436573,1,'no','private',0,332,'2006-07-12 13:30:46','2010-02-16 23:04:49',0,16,0,'2006-07-12 13:30:46',4,'2006-07-12 13:33:33','template://2521483','00000224014068380243657302521483','{* header *}<body style=\"background: url(\'/id/2436520/download\') no-repeat fixed center center; color: #6DAE42; width:1024px; height: 768px;\">{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',1406838,1),(2526026,'kecka',2283575,1,'no','public',0,332,'2006-07-14 12:56:57','2010-02-16 23:04:49',0,717,0,'2006-07-14 12:56:57',2526026,'2006-07-14 14:04:51','template://2526026','0000022401406838014134710228357502526026','{get_movement_params children_count=$node.node_children_count} {* header *}{include file=\"1549864.tpl\"} <table><tr><td valign=\'top\' width=\'23%\'></td> <td> <center><span class=\'important\'> {if $node.node_id neq 2526026}{get_k vector=$node.node_vector} in vector {$node.node_vector} {else} <span class=\'important\'>newly CREATED K-valued nodes <form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form> <br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a> </span> {get_k} </span> {* movement *}{include file=\"1549913.tpl\"} <br style=\'clear:left;\'> </center> {/if} {foreach from=$get_k item=k} {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true} <table class=\'bordered\'> <tr> <td align=\'center\' rowspan=\'2\' valign=\'top\'> <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}> <span class=\'most_important\'>{$k.k} k</span> <form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form> </td> <td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>  in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td> <tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr> </tr> </table> <br> {/if} {/foreach} </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',1406838,1),(2527821,' ',1968274,1,'no','private',0,332,'2006-07-15 21:37:06','2010-02-21 17:54:59',0,53,NULL,'2006-07-15 21:37:06',2527821,'2006-07-15 21:59:28','template://2527821','00000101007920110196827402527821','{if $bookstyl eq 1}\r\njedna\r\n{/if}\r\n{if $bookstyl eq 2}\r\ndva\r\n{/if}\r\n{if $bookstyl eq 0}\r\nnula\r\n{/if}\r\n\r\n{if $bookstyl eq \'1\'}\r\n jedna11\r\n{/if}\r\n{if $bookstyl eq \'2\'}\r\n dva222\r\n{/if}\r\n{if $bookstyl eq \'0\'}\r\n nula00\r\n{/if}',1968274,1),(2537174,'datanodes',2078156,1,NULL,'public',0,332,'2006-07-20 02:33:47','2010-02-16 23:04:49',0,466,NULL,'2006-07-20 02:34:35',2537174,'2006-07-29 10:15:38','template://2537174','0000010100792011016632860166328601663176025412440207815602537174','{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $error eq true}\r\n<center><font style=\\\'error\\\'>{$error}</font></center>\r\n{/if}\r\n\r\n<table width=\\\'100%\\\'><tr>\r\n\r\n<!--main central column-->\r\n<td valign=\\\'top\\\'>\r\n<table width=\\\'100%\\\' class=\\\'bordered\\\'><tr><td>\r\n\r\n<div style=\\\"background-color: #664411; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\\\"><span style=\\\" color: #D4CB50; font-size: larger;\\\">- <strong>Data nodes</strong></span></div><br />\r\n\r\n<div style=\\\"padding-left: 14px; list-style-type: square;\\\">\r\n\r\n{get_nodes_by_type type=12 listing_amount=150 offset=$offset}\r\n\r\n{foreach from=$get_nodes_by_type  item=child}\r\n<a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:80:\\\"<br>\\\":true}</a><br>\r\nby <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login|wordwrap:50:\\\"<br>\\\":true}</a> in <a href=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name|wordwrap:80:\\\"<br>\\\":true}</a> on {$child.lastchild_created|wordwrap:80:\\\"<br>\\\":true}<br><br>\r\n\r\n{/foreach}\r\n\r\n<!--end of central column-->\r\n</td></tr></table>',1663286,1),(2541148,'antaagni_configure_ohnovacky',2541233,1,'yes','private',0,332,'2006-07-28 10:07:28','2010-02-16 23:04:49',0,34,NULL,'2006-07-28 10:07:29',4,'2006-09-22 11:09:35','template://2541148','00000101007920110166328601663286016631760254123302541148','<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n<textarea class=node_content name=\'node_content\' rows=\'20\' cols=\'80\'>{$node.node_content}</textarea><br>\r\n<input type=\'submit\' name=\'event\' value=\'configure_content\'>\r\n<input type=\'hidden\' name=\'code\' value=\'yes\'>code \r\n</form>',1663286,1),(2550419,'tox css',1752273,1,'no','public',0,332,'2006-08-02 15:49:41','2010-02-16 23:04:49',0,69,NULL,'2006-08-02 15:49:41',2550419,'2006-08-02 16:54:52','template://2550419','0175227302550419','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'http://skosi.org/~pyxel/tox.css\'>\r\n<title>kyberia.sk - {$node.node_name}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n</head>\r\n\r\n<body>\r\n<center>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> -- \r\n<a href=\'/id/102/\'>hysteria</a> -- \r\n<a href=\'/id/19\'>bookmarkz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/24\'>posta</a> --\r\n<a href=\'/id/23\'>posledne</a> --\r\n<a href=\'/id/27\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a> --\r\n<a href=\'/id/876611\'>senate</a> --\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/1058182\'>forumz</a> \r\n]\r\n:\r\n[\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$USER_ID}/1961033\'>setup</a> -- \r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n\r\n\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>New cyber-mejl ({$new_mail}), posledny od {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',0,1),(2596100,'frshw-bkmrkz',2561514,1,'no','moderated',2,332,'2006-08-27 10:21:01','2010-02-16 23:04:49',0,281,2,'2009-03-01 22:20:47',4,'2008-05-27 13:49:46','template://2596100','0000022401406838024365730256151402596100','<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2569224 listing_amount=2 offset=1} {foreach from=$get_nodes_by_parent item=node}{if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 30% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:150|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2569224 alt=\"akcie ...\" title=\"akcie ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000\">\r\n<b>AKCIE: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2141033 listing_amount=2 offset=1} {foreach from=$get_nodes_by_parent item=node}{if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 30% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:150|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2141033 alt=\"video ...\" title=\"video ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000\">\r\n<b>VIDEO: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=1478948 listing_amount=2 offset=1} {foreach from=$get_nodes_by_parent item=node} {if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 25% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:150|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/1478948 alt=\"galeria ...\" title=\"galeria ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000 \">\r\n<b>GALERIA: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2591985 listing_amount=2 offset=1} {foreach from=$get_nodes_by_parent item=node} {if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 25% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:150|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2591985  alt=\"odkazy ...\" title=\"odkazy ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000 \">\r\n<b>ODKAZY: </b>\r\n</div>\r\n</a>\r\n</div>',1406838,1),(2616579,'06.09.2006-8:21:03',0,1,'yes','private',0,332,'2006-09-06 08:21:03','2010-02-16 23:04:49',0,515,NULL,'2006-09-06 08:21:03',4,'2008-11-06 17:49:41','template://2616579','02616579','{* header *}{include file=\"1549864.tpl\"}\r\n{literal}<style>\r\n \r\n  .dv{\r\n	position: absolute;\r\n\r\n\r\n	width: 100px;\r\n	height: 100px;\r\n	background-color: #3F8000;\r\n	opacity: 0.5;\r\n	filter: Alpha( Opacity=50 );\r\n	\r\n}\r\n\r\n\r\n\r\n  {/literal}\r\n  \r\n  </style>\r\n{if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if}\r\n\r\n{if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else}\r\n<table width=\'812\' id=\"vnut\" cellspacing=0 cellpadding=10 style=\'color:#57938f \' align=\'center\'><tr>\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'130\' style=\'border:1px dashed #57938f ;color:black;background:#1b2e2d\'> \r\n{* node_settings *}\r\n<table  style=\'border:1px dashed #57938f ;color:black\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n<img src=\'{get_image_link id=$node.node_id}\'>\r\n</td></tr>\r\n<tr><td>node:</td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>template:</td><td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td></tr>\r\n<tr><td>parent:</td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a></td></tr>\r\n<tr><td>owner:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td></tr>\r\n</table>\r\n<br>\r\n<table  style=\'border:1px dashed #57938f ;color:black\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td></tr>\r\n<tr><td>you:</td><td align=\'center\'>\r\n{if $permissions.r}r,{/if}\r\n{if $permissions.w}w,{/if}\r\n{$node.node_permission}\r\n</td></tr>\r\n<tr><td>system:</td><td align=\'center\'>{$node.node_system_access}</td></tr>\r\n<tr><td>net:</td><td align=\'center\'>{$node.node_external_access}</td></tr>\r\n</table>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961037\'>stats</a><a href=\'/id/{$node.node_id}/748131\'>/sort</a><a href=\'/id/{$node.node_id}/1908499\'>/by K</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></center> -->\r\n<center><a href=\'/id/{$node.node_id}/14\'>source</a></center>\r\n<center><a href=\'/id/{$node.node_id}/30\'>tiamat</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/print\'>print</a></center> -->\r\n<center><a href=\'/id/{$node.node_id}/15\'>k</a></center>\r\n<center><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></center> \r\n<table>\r\n<tr>\r\n<td colspan=\'2\' align=\'center\'>\r\n<br><span class=\'important\' style=\'color:black\'>node viewed {$node.node_views} times</span>\r\n<br><span class=\'important\' style=\'color:black\'>total descendants::{$node.node_descendant_count}</span>\r\n<br><span class=\'important\' style=\'color:black\'>total children::{$node.node_children_count}</span>\r\n{if $node.node_user_subchild_count neq false}\r\n<br><span class=\'most_important\' style=\'color:black\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br><span class=\'most_important\' style=\'color:black\'>{$node.k} K</span><br><br>\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br><span class=\'important\' style=\'color:black\'>using offset:: {$offset} </span>\r\n{/if}\r\n</td>\r\n</tr>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n<tr><td colspan=\'2\' align=\'center\'>\r\n{if $node.node_bookmark neq \'yes\'}\r\n<input  style=\'border:1px solid #57938f \' type=\'submit\' name=\'event\' value=\'book\'>\r\n{else}\r\n<input  style=\'border:1px solid #57938f \' type=\'submit\' name=\'event\' value=\'unbook\'>\r\n{/if}\r\n&nbsp;\r\n<input  style=\'border:1px solid #57938f \' type=\'submit\' name=\'event\' value=\'K\'>\r\n</td></tr>\r\n</form>\r\n</table>\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if}\r\n<br>\r\n\r\n<center>show[ <a href=\"/id/1369642/2\">2</a> | <a href=\"/id/1369642/3\">3</a> ] <a href=\"/id/1369642/1549582\">flat</a></center>\r\n<br>\r\n<a href=\"/id/1369642/1970182\">bookmarks</a><br>\r\n<a href=\"/id/1369642/1911535\">movement</a><br><br>\r\n\r\n<a href=\"/id/1369642/1757900\">nodeshells</a><br>\r\n<a href=\"/id/1369642/1761254\">forums</a><br>\r\n<a href=\"/id/1369642/1573668\">submissions</a> [<a href=\"/id/1522695\">re</a>]<br>\r\n<a href=\"/id/1369642/1773535\">articles</a><br>\r\n<a href=\"/id/1369642/1757556\">blogs</a><br>\r\n<a href=\"/id/1369642/1757626\">datas</a><br>\r\n<a href=\"/id/1369642/1752584\">K</a><br><br>\r\n\r\n<a href=\"/id/1369642/1769388\">friends</a><br>\r\n\r\n<br>\r\n\r\n\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br> {*showing bookmark_statistics*}{include file=\"1549386.tpl\"} </td>\r\n <!--end of left column--> <!--main central column--> \r\n <td valign=\'top\' style=\'border:1px dashed #57938f ;border-left:0;\'>\r\n<table width=\'666\' style=\'border:1px dashed #57938f ;background:#1b2e2d;\'><tr><td>\r\n{$node.node_content|nl2br}\r\n</td></tr></table><br><br>\r\n{literal}\r\n  <script> \r\n \r\n\r\n//document.images[9].src=\"http://blog.sme.sk/blog/5152/124719/clanok_foto.jpg\";\r\n\r\n   var i = 1;\r\n   function farb(){\r\n    document.getElementById(i).style.opacity = \"1.0;\";\r\n    document.getElementById(i).style.filter = \"Alpha( Opacity=100 )\";\r\n    if(i > 1){\r\n    document.getElementById(i-1).style.opacity = \"0.5;\";\r\n    document.getElementById(i-1).style.filter = \"Alpha( Opacity=50 )\";\r\n    }\r\n    i++;\r\n    if(i == 9){\r\n     document.getElementById(8).style.opacity = \"0.5;\";\r\n    document.getElementById(8).style.filter = \"Alpha( Opacity=50 )\";\r\n     i = 1;\r\n    }\r\n    setTimeout(\"farb()\", 100);\r\n   }\r\n    farb();\r\n    </script>\r\n   \r\n{/literal}\r\n  {* shows what other friends think about users *}\r\n   {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} \r\n   {foreach from=$get_children_by_external_link item=child}\r\n    <br>\r\n	<table style=\'border:1px solid #a2ccca; padding:0; background:#1a2f2e;\' width=\'666\' >\r\n	<tr> <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n	<td valign=\'top\' width=\'100%\'> <table width=\'100%\'><tr class=\'header\' valign=\'top\'> <td>\r\n	\r\n	{if $child.template_id eq 6 }\r\n	 <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n	  {elseif $child.template_id eq 5 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> \r\n	  {else}\r\n	  \r\n	  comment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by \r\n	  &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n	   {if $child.user_action neq false}\r\n	    &nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>] {/if} {/if} <br>\r\n		&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n		 <tr><td>{$child.node_content|nl2br}</td></tr> </table> </table>\r\n		  {/foreach} \r\n\r\n\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'> <BR>\r\n		   <textarea  style=\'border:1px solid #57938f \' name=\'node_content\'>{$post_vars.node_content}</textarea> <br> \r\n		   {if $permissions.w eq true} <!-- pridane input z template_id 8ckou. vid /id/1860668 [pyxel] --> \r\n		   <input type=\'hidden\' name=\'template_id\' value=\'8\'> <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> <input type=\'hidden\' name=\'external_link\' value=\'session://friend\'> \r\n		   <table><tr><td><input type=\'submit\' style=\'border:1px solid #57938f \' name=\'event\' value=\'add\'> <td> <span style=\'color: #57938f \'>with name:</span></td> <td><input style=\'border:1px solid #57938f \' type=\'text\' name=\'node_name\'></td> </table> {/if} </form> <form method=\'post\'>\r\n		    <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' style=\'border:1px solid #57938f \' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' style=\'border:1px solid #57938f \' name=\'get_children_move\' value=\'<<\'></td>\r\n			 <td><input name=\'get_children_move\'  type=\'submit\' style=\'border:1px solid #57938f \' value=\'>>\'></td> <td><input  type=\'submit\' style=\'border:1px solid #57938f \' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form> <!--end of central column--> </td></tr></table> {/if}\r\n',0,1),(2628027,'11.09.2006-22:53:35',1369642,1,'yes','private',0,332,'2006-09-11 22:53:37','2010-02-16 23:04:49',0,67,NULL,'2006-09-11 22:53:38',2628027,'2006-09-11 22:59:31','template://2628027','0136964202628027','{* header *}{include file=\"1549864.tpl\"} <form method=\'post\' action=\'/id/{$node.node_id}\'> <table width=100%> <tr><td valign=\'top\' width=12%> \r\n\r\n\r\n\r\n\r\n<div class=\'active_users\'>\r\n<table cellspacing=\'0\' cellpadding=\'0\'>\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n<tr><td width=100%>\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends itema=node_visitor}\r\n<div class=\'active_user\'>[<a href=\'/id/{$active_friend.user_action_id}\' style=\'font:9px\'>\r\n{$active_friend.user_action}</a>]<br><span style=\'font:9px\'>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</span><br><div class=\'active_user_img\'><a href=\'/id/{$node_visitor.user_id}/\'><img border=\'0\' name=\'{$node_visitor.login}\' width=\'50\' height=\'50\' alt=\'{$node_visitor.login}\' title=\'{$node_visitor.login}\' src=\'{get_image_link id=$node_visitor.user_id}\'></a></div></div>\r\n{/foreach}\r\n</td></tr>\r\n{/if}\r\n<tr><td>\r\n<span class=\'important\'><center>users on.line</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<center><a href=\'/id/{$node_visitor.user_id}\'>{$node_visitor.login}</a><br></center>\r\n{/foreach}\r\n</td></tr>\r\n</table>\r\n\r\n\r\n\r\n\r\n</td> <td valign=\'top\' width=50%> <!-- BANNER PLACE START --> {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} <!-- BANNER PLACE END --> {if $bookstyl eq 0} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>  {if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/foreach} <br> {/foreach} {/if} {if $bookstyl eq 1} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>  {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} {if $bookstyl eq 2} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>  {if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_user_subchild_count neq false} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} {if $bookstyl eq 3} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>  {if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} Recycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>] <br><br> <input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /> <input type=\'submit\' name=\'event\' value=\'unbook_multi\' /> <input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br /> <input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty <input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant <input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children <input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant <input type=\'submit\' name=\'event\' value=\'bookstyl\' /> </form> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',0,1),(2647197,'Re[3]: Just think',2647095,1,'yes','public',1,332,'2006-09-22 07:37:02','2010-02-16 23:04:49',0,34,NULL,'2006-09-23 18:22:33',4,'2006-09-22 07:40:16','template://2647197','0000010100063539000635560142895702645236026453630264709502647197','vies ono to uz raz tak na diskusnych serveroch chodi... nik netusi preco ale proste sa tam tie diskusie objavuju \r\nhm pocuj skus si dat studenu sprchu a potom si nastuduj co je to threadove forum, mozno ti to pak aj prestane bavit\r\na ak ani to nie, tak odskusaj tlacitka show flat a hento okolo\r\n',63556,1),(2673765,'OG',0,1,'no','private',72,332,'2006-10-05 20:48:07','2010-02-16 23:04:49',0,1087,NULL,'2007-02-20 15:01:06',3,'2008-06-24 09:52:19','template://2673765','02673765','<center>\r\n<h1>\r\niba <font color=silver>Ty</font> a <font color=gold>ja</font>.\r\nMy.\r\n</h1>\r\n<br>\r\n<font color=gray>or the story of my only true love.</font>\r\n\r\n\r\n<br>\r\n<img src=\\\"http://www.cinema.com/image_lib/4154_010.jpg\\\">\r\n<br>\r\n<img src=\\\"http://img96.imageshack.us/img96/2593/dscf7172rz7.jpg\\\">\r\n</center>',0,1),(2685819,'forumz all',1968274,1,'no','public',0,332,'2006-10-12 00:52:20','2010-02-16 23:04:49',0,109,NULL,'2006-10-12 01:14:12',2685819,'2006-10-12 01:13:39','template://2685819','00000101007920110196827402685819','{get_movement_params children_count=$node.node_children_count} {* header *}{include file=\"1549864.tpl\"} <table><tr><td align=\'top\'> {* node_settings *}{include file=\"1549925.tpl\"} </td><td> <form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td> </tr></table> </form>  {get_linked_nodes node_id=1058182} <br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>  {foreach from=$get_linked_nodes item=child } <table width=\'100%\' class=\'bordered\'>  <tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>  <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>  {$child.node_content|stripslashes|strip_tags:false} <br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>  </td></tr>  </table><br>  {/foreach} </td></tr></table>',1968274,1),(2714759,'26.10.2006-8:47:02',1776102,1,NULL,'public',0,332,'2006-10-26 08:47:02','2010-02-16 23:04:49',0,116,NULL,'2006-10-26 08:47:02',2714759,'2009-10-20 17:19:29','template://2714759','000007890177610202714759','\n\n\n\n\nkyberia.sk - {$node.node_name}\n{if $node.node_name eq \'mail\'}\n\n{/if}\n\n\n\n<center>\n\nmethod=\'post\'&gt;\n[ \n<a href=\"/id/1/\">main</a> --\n<a href=\"/id/101/\">kyberia</a> -- \n<a href=\"/id/102/\">hysteria</a> -- \n<a href=\"/id/19\">bookmarkz</a> \n]\n:\n[\n<a href=\"/id/24\">posta</a> --\n<a href=\"/id/23\">posledne</a> --\n<a href=\"/id/27\">ludia</a> --\n<a href=\"/id/21\">blogz</a> \n]\n:\n[\n<a href=\"/id/15\">k NEW</a> / <a href=\"/id/788016\">CONSCIOUSNESS</a> --\n<a href=\"/id/876611\">senate</a> --\n\n<a href=\"/id/1058182\">forumz</a> \n]\n:\n[\n<a href=\"/id/25\">search</a> --\n<a href=\"/id/%7B$USER_ID%7D/1961033\">setup</a> -- \n<a href=\"/id/1017832\">help</a>\n]\n\n\n\n\n</center>\n{if $new_mail eq true}\n<center><a href=\"/id/24\"><b>New cyber-mejl ({$new_mail}), posledny od\n{$new_mail_name}</b></a></center>\n{/if}\n\n{if $error eq true}\n<center><span class=\"most_important\">{$error}</span></center>\n{/if}',2714759,1),(2715576,'BloodEye',1059952,1,NULL,'private',0,332,'2006-10-26 14:11:20','2010-02-16 23:04:49',0,238,NULL,'2006-10-26 14:11:20',2,'2006-10-26 14:15:56','template://2715576','00000101010598780105995202715576','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/1066289/download\'>\r\n<title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/19\'>bookmarks</a> ----\r\n<a href=\'/id/24\'>posta</a> ----\r\n<a href=\'/id/23\'>posledne</a> ----\r\n<a href=\'/id/15\'>k</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/21\'>denniky</a> ----\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ----\r\n<a href=\'/OG\'>OG</a> -----\r\n<a href=\'/id/{$user_id}\'>ME</a> -----\r\n<a href=\'/id/{$user_id}/1961033\'>nastavenie</a> -----\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1059952,1),(2762236,'nowsblue.css',2778357,1,'yes','public',0,332,'2006-11-18 14:53:01','2010-02-16 23:04:49',0,116990,NULL,'2006-11-18 14:53:01',2762236,'2008-06-10 13:05:42','template://2762236','0000010100792011017671680277835702762236','/* #c5d6e4 ; #00CCFF ; #000  #8DBDE4 */\r\n\r\nbody \r\n{\r\ncolor: #8c8c8c;\r\ntext-decoration: none;\r\nmargin: 0;\r\nscrollbar-shadow-color: #00647D;\r\nscrollbar-highlight-color: #00647D;\r\nscrollbar-3dlight-color: #00647D;\r\nscrollbar-base-color: black;\r\nscrollbar-darkshadow-color: #00647D;\r\nscrollbar-track-color: #000033;\r\nscrollbar-arrow-color: #000033;\r\nfont: 8pt Tahoma,sans-serif;\r\nbackground-color: #000;\r\n} \r\ninframe \r\n{ \r\nwidth: 90%; \r\nheight: 230px; \r\n} \r\ntd \r\n{\r\nwordwrap: break-word;\r\nfont: 9pt Tahoma,sans-serif;\r\ncolor: #00647D;\r\n}\r\n\r\n.t1 \r\n{ \r\nposition: fixed;\r\nmargin: 0; \r\ntext-align: center; \r\ncolor: #00647D; \r\nbackground-color: #000; \r\ntop: 0%; \r\nwidth: 100%; \r\nheight: 20px; \r\nright: 0; \r\nleft: 0; \r\n} \r\n.t2 \r\n{ \r\nheight: 20px; \r\n} \r\n\r\n#topic \r\n{ \r\nwidth: 662px; \r\npadding: 2px; \r\ndisplay: table; \r\n}\r\na \r\n{ \r\ncolor: #8c8c8c; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\na:hover \r\n{ \r\ncolor: #FFF; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\na.mail \r\n{ \r\ncolor: red;\r\nfont-weight: bold; \r\ntext-align: center; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n}\r\na.mail:hover \r\n{ \r\ncolor: #8c8c8c; \r\ntext-decoration: none; \r\nfont-weight: bold; \r\ntext-align: center; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\n.bordered \r\n{ \r\nborder: 1px solid #00647D; \r\n} \r\n.bordered2 \r\n{ \r\nborder-left: solid 1pt #00647D; \r\nborder-right: solid 1pt #00647D; \r\nborder-bottom: solid 1pt #00647D; \r\n}\r\n.header \r\n{ \r\nbackground-color: #303030;\r\nborder-bottom: solid 1px #00647D; \r\nheight: 100%; \r\nwidth: 100%; \r\nvertical-align: top; \r\nalign: left; \r\npadding: 0pt; \r\n} \r\n.header input \r\n{ \r\nmargin:0; \r\npadding:0; \r\nwidth: 8pt; \r\nheight: 8pt; \r\nbackground: #444; \r\nborder: 1px solid #00647D; \r\ncolor: #8c8c8c; \r\nopacity: 0.8; \r\n} \r\n.important \r\n{ \r\nfont-weight: bold; \r\ntext-align: center; \r\n} \r\n.most_important \r\n{ \r\nfont-weight: bold; \r\nfont-color: red; \r\ncolor: red; \r\n}\r\n.active_user_img \r\n{ \r\nfloat: left; \r\nwidth: 50px; \r\nmargin: 0 3px 3px 0; _\r\nmargin-bottom:0; \r\n} \r\n.active_user_img img \r\n{ \r\nmargin:0; \r\npadding:0; \r\nwidth: 50px; \r\nheight:50px; \r\nborder:0; \r\n} \r\n.active_users \r\n.active_user_name \r\n{\r\ntext-align: center; \r\n} \r\n.node_userlist \r\n{ \r\nwidth: 666px; \r\ntext-align: center; \r\nmargin-bottom: 10px; \r\nposition: relative; \r\n} \r\n.node_userlist img \r\n{ \r\nwidth: 50px; \r\nheight: 50px; \r\nborder: 0; \r\nmargin: 0 3px 3px 0; \r\n}\r\n \r\n#th_root \r\n{ \r\nmargin:0; padding:0; \r\n} \r\n#th_root li \r\n{ \r\nlist-style-type:none; \r\nborder-left: 1px dotted #444; \r\npadding-left:2pt; overflow: ; \r\n/* ehm */ \r\nmargin-top: 5pt; \r\n} \r\n#th_root > li \r\n{ \r\nborder-bottom: 1px dotted #333; \r\n} \r\n.th_cnt \r\n{ \r\nmargin:0; \r\npadding:0; \r\nborder-bottom: 1px dotted #444; \r\n}\r\na.vector \r\n{\r\nfont-size: 6pt; \r\n} \r\na.vector:hover \r\n{ \r\nfont-size: 6pt; \r\n} \r\n.th_cnt \r\n.bordered \r\n{ \r\nmargin:0; \r\npadding: 0; \r\npadding-right:0; \r\nborder: 1px solid #00647D; \r\nborder-right:0; \r\nbackground: #000; \r\n} \r\n.th_header \r\n{ \r\nmargin:0; padding: 0; background: #8c8c8c; \r\n}\r\n.th_header input \r\n{\r\nmargin:0; \r\npadding:0; \r\nwidth: 8pt; \r\nheight: 8pt; \r\nbackground: #444; \r\n/* len opera */ \r\nborder: 1px solid #00647D; \r\n/* len opera */ \r\ncolor: #8c8c8c; opacity: 0.8; \r\n} \r\n.th_header input:hover \r\n{ \r\nbackground: #000; \r\ncolor: #8c8c8c; \r\nborder: 1px solid; \r\nopacity: 1; \r\n} \r\n.th_header div \r\n{ \r\nmargin:0; \r\npadding:0; \r\n} \r\n.th_content \r\n{ \r\nmargin:0; \r\npadding:0; \r\n} \r\n.th_content img \r\n{ \r\nmax-width: 560px; \r\n\r\n} \r\n \r\ninput \r\n{ \r\ncolor: #8c8c8c; \r\nbackground-color: #000; \r\nvertical-align: middle; \r\nborder: solid 1px #00647D; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\ninput.small \r\n{ \r\ncolor: #8c8c8c; \r\nbackground-color: transparent; \r\nwidth: 50px; \r\nvertical-align: middle; \r\nborder: solid 1px #00647D; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n}\r\nselect \r\n{ \r\ncolor: #8c8c8c; \r\nbackground-color: #000; \r\nvertical-align: middle; \r\nborder: solid 1px #00647D; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\ntextarea \r\n{ \r\nwidth: 666px; \r\nheight: 123px; \r\nbackground-color: #000; \r\nborder: 1px solid #00647D; \r\ncolor: #00647D; \r\n} \r\ntextarea.node_content \r\n{ \r\nwidth: 800px; \r\nheight: 666px; \r\nbackground-color: transparent; \r\ncolor: #00647D; \r\n} \r\ntextarea.small \r\n{ \r\nwidth: 90%; \r\nheight: 42px; \r\nbackground-color: transparent; \r\noverflow: hidden; \r\nfont-color: #8c8c8c; \r\ncolor: #8c8c8c; \r\n} \r\n.controls \r\n{ \r\nmargin-top:3px; \r\n} \r\n.controls input \r\n{\r\nmargin-left: 2px; \r\n}\r\n.hilight \r\n{ \r\nbackground-color: #222; \r\n} \r\n.hilight \r\n.header \r\n{ \r\nbackground-color: #555; \r\n}\r\n\r\n#panel \r\n{ \r\nposition: absolute; \r\ntop: 0px; \r\nleft: 0px; \r\ndisplay: none; \r\nz-index: 23; \r\ncolor: #8c8c8c; \r\nbackground: #000; \r\nborder: 1px solid #00647D; \r\npadding: 2px; \r\nmargin: 0; \r\n} \r\n#panel \r\n.panel_btn \r\n{ \r\nborder: 0; \r\ncolor: #8c8c8c; \r\nbackground: transparent; \r\nmargin: 0; \r\npadding: 1px 0 1px 0; \r\n} \r\n#panel \r\n.panel_btn:hover \r\n{ \r\ncolor: #fff;\r\n} \r\n#panel form \r\n{ \r\npadding: 0; \r\nmargin: 0; \r\n} \r\n',1767168,0),(2772431,'vzkazy^template^light',63535,1,NULL,'public',1,332,'2006-11-24 02:50:06','2010-02-16 23:04:49',0,60,NULL,'2007-06-05 00:04:41',4,'2006-11-25 20:08:34','template://2772431','000001010006353502772431','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"}<br><img src=/images/nodes/1/0/101.gif border=1></td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"}{* newslist *} {include file=\"2072862.tpl\"}<br> {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',2772431,1),(2801850,'pre_tmplt',1059952,1,NULL,'public',0,332,'2006-12-11 13:20:18','2010-02-16 23:04:49',0,62,NULL,'2006-12-11 13:20:18',4,'2006-12-11 13:20:38','template://2801850','00000101010598780105995202801850','\r\n <html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; \r\n\r\ncharset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" \r\n\r\nsrc=\"/ajax/XHConn.js\"></script> <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" \r\n\r\nsrc=\"/js/panel.js\"></script> <!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" \r\n\r\nsrc=\"/js/check_new_mail.js\"></script> {if $node.node_id eq 24} <!-- MAIL SCRIPT --> <script language=\"JavaScript\" \r\n\r\ntype=\"text/javascript\" src=\"/js/mail.js\"></script> {/if} <!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" \r\n\r\nsrc=\"/templates/1378272.tpl\"></script> <!-- CSS --> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1207802.tpl\" \r\n\r\nmedia=\"screen\"> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\" media=\"handheld\"> <!-- TITLE --> <title> \r\n\r\n{if $new_mail eq true} {$new_mail} : {$new_mail_name} :: {/if} {include file=\"791948.tpl\"} </title> </head> <body> <div \r\n\r\nclass=\"t1\"> <form action=\"/id/{$user_id}/\" method=\"post\"> <a href=\"/id/1/\">main</a> | <a href=\"/id/101/\">kyb</a> | <a \r\n\r\nhref=\"/id/102/\">hyst</a> | <a href=\"/id/1478235/\">book</a> | <a href=\"/id/24/\">{if $new_mail eq true}<i>{/if}mail{if \r\n\r\n$new_mail eq true}</i>{/if}</a> | <a href=\"/id/23/\">last</a> | <a href=\"/id/15/\">k!</a> | <!--<a \r\n\r\nhref=\"/id/1670413/\">K!</a>--> <!--<a href=\"/id/27\">people</a> --> <a href=\"/id/1502464\">pipl</a> | <a \r\n\r\nhref=\"/id/21/\">blogz</a> | <a href=\"/id/1058182/\">forumz</a> | <a href=\"/chat/chat.htm\" target=\"_blank\">chat</a> | <a \r\n\r\nhref=\"/id/25/\">search</a> | <a href=\"/id/{$user_id}/\">me</a> [<a href=\"/id/{$user_id}/1961033\">cfg</a>] <input type=\"submit\" \r\n\r\nvalue=\"pakes\"> <input type=\"hidden\" name=\"event\" value=\"logout\"> </form> </div> <div class=\"t2\"></div> <!-- MAIL & ERROR --> \r\n\r\n{if $new_mail eq true} <div class=\"most_important\"><center> <a href=\"/id/24\" class=\"mail\"><b>u have {$new_mail} new mail last \r\n\r\nfrom {$new_mail_name2}</b></a> </center></div> {/if} {if $error eq true} <div \r\n\r\nclass=\"most_important\"><center>{$error}</center></div> {/if} <div id=\"main_menu\"> <input type=\"button\" \r\n\r\nonclick=\"this.value=ShowHide_Menu()\" value=\"hide\" class=\"onoff\"> <div id=\"menu\" class=\"menu_on\"> <div class=\"line\"> <a \r\n\r\nhref=\"/id/90000/\" title=\"personal datanode\">personal</a> | <a href=\"/id/1478222\" title=\"templates\">tpl</a> | <a \r\n\r\nhref=\"/id/1487381\" title=\"recycle bin\">r-bin</a> </div> <div class=\"line\"> <a href=\"/id/1548898\" title=\"modules\">mdl</a> \r\n\r\n</div> <div class=\"line\"> <a href=\"/id/{$node.node_id}/2\" title=\"nodeshell view\">2</a> | <a href=\"/id/{$node.node_id}/3\" \r\n\r\ntitle=\"forum view\">3</a> | <a href=\"/id/{$node.node_id}/14\" title=\"template view\">14</a> | <a \r\n\r\nhref=\"/id/{$node.node_id}/{$node.node_id}\" title=\"selftemplate view\">nd</a> </div> {if $node.node_creator eq $user_id or \r\n\r\n$node.node_permission eq \"master\" or $node.node_permission eq \"op\"} <div class=\"line\"> <a \r\n\r\nhref=\"/id/{$node.node_id}/1961033\">configure</a> </div> {/if} <input type=\"button\" onclick=\"this.value=ShowHide_Devmenu()\" \r\n\r\nvalue=\"dev | show\" class=\"onoff\"> <form method=\"post\" action=\"/id/{$node.node_id}\" id=\"devmenu\" class=\"menu_off\"> <input \r\n\r\ntype=\"submit\" name=\"event\" value=\"debugging\"><br /> <input type=\"submit\" name=\"event\" value=\"addTemplate\"><br /> <input \r\n\r\ntype=\"submit\" name=\"event\" value=\"addEvent\"><br /> <input type=\"submit\" name=\"event\" value=\"addPlugin\"><br /> <input \r\n\r\ntype=\"submit\" name=\"event\" value=\"addAjax\"> <input type=\"hidden\" name=\"add_template_id\" value=\"{$node.node_id}\"> <input \r\n\r\ntype=\"hidden\" name=\"add_event_id\" value=\"{$node.node_id}\"> <input type=\"hidden\" name=\"add_plugin_id\" value=\"{$node.node_id}\"> \r\n\r\n<input type=\"hidden\" name=\"add_ajax_id\" value=\"{$node.node_id}\"> </form> </div> </div> <div id=\"panel\" \r\n\r\nonmouseout=\"hideSubmenu();\" onmouseover=\"km();\"></div> <script language=\"JavaScript\" type=\"text/javascript\">p = \r\n\r\ndocument.getElementById(\'panel\');</script> <div id=\"body\">  ',1059952,1),(2803720,'gray',1059952,1,NULL,'public',0,332,'2006-12-12 10:56:19','2010-02-16 23:04:49',0,175,NULL,'2006-12-12 10:56:19',2803720,'2007-03-12 10:00:05','template://2803720','00000101010598780105995202803720','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- PANEL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n{if $node.node_id eq 24}\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n{/if}\r\n\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/templates/1378272.tpl\"></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1207802.tpl\"\r\nmedia=\"screen\">\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\"\r\nmedia=\"handheld\">\r\n\r\n<!-- TITLE -->\r\n<title>\r\n    {if $new_mail eq true}\r\n        {$new_mail} : {$new_mail_name} :: \r\n    {/if}\r\n    {include file=\"791948.tpl\"}\r\n</title>\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n    <form action=\"/id/{$user_id}/\" method=\"post\">\r\n        <font size=+1>\r\n        <a href=\"/id/1/\">main</a> |\r\n        <a href=\"/id/101/\">kyb</a> |\r\n        <a href=\"/id/102/\">hyst</a> |\r\n        <a href=\"/id/19/\">book</a> |\r\n        <a href=\"/id/24/\">{if $new_mail eq true}<i>{/if}mail{if $new_mail eq true}</i>{/if}</a>\r\n|\r\n        <a href=\"/id/23/\">last</a> |\r\n        <a href=\"/id/15/\">k!</a> |\r\n        <!--<a href=\"/id/1670413/\">K!</a>-->\r\n        <!--<a href=\"/id/27\">people</a> -->\r\n        <a href=\"/id/1502464\">pipl</a> |\r\n        <a href=\"/id/21/\">blogz</a> |\r\n        <a href=\"/id/1058182/\">forumz</a> |\r\n        <a href=\"/chat/chat.htm\" target=\"_blank\">chat</a> |\r\n        <a href=\"/id/25/\">search</a> |\r\n        <a href=\"/id/{$user_id}/\">me</a>\r\n        [<a href=\"/id/{$user_id}/1961033\">cfg</a>]\r\n        <input type=\"submit\" value=\"pakes\">\r\n        <input type=\"hidden\" name=\"event\" value=\"logout\">\r\n        </font size>\r\n      <br>\r\n    </form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n    <div class=\"most_important\"><center>\r\n        <a href=\"/id/24\" class=\"mail\"><b>u have {$new_mail} new mail last from\r\n{$new_mail_name2}</b></a>\r\n    </center></div>\r\n{/if}\r\n{if $error eq true}\r\n    <div class=\"most_important\"><center>{$error}</center></div>\r\n{/if}\r\n<div id=\"main_menu\">\r\n    <input type=\"button\" onclick=\"this.value=ShowHide_Menu()\" value=\"hide\"\r\nclass=\"onoff\">\r\n    <div id=\"menu\" class=\"menu_on\">\r\n        <div class=\"line\">\r\n            <a href=\"/id//2276578\" title=\"personal datanode\">lock</a> |\r\n            <a href=\"/id/1478222\" title=\"templates\">tpl</a> |\r\n            <a href=\"/id/1487381\" title=\"recycle bin\">r-bin</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/OG\" title=\"OG\">OG</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/id/{$node.node_id}/2\" title=\"nodeshell view\">2</a> |\r\n            <a href=\"/id/{$node.node_id}/3\" title=\"forum view\">3</a> |\r\n            <a href=\"/id/{$node.node_id}/14\" title=\"template view\">14</a> |\r\n            <a href=\"/id/{$node.node_id}/{$node.node_id}\" title=\"selftemplate view\">nd</a>\r\n        </div>\r\n        {if $node.node_creator eq $user_id or $node.node_permission eq \"master\" or $node.node_permission eq\r\n\"op\"}\r\n            <div class=\"line\">\r\n                <a href=\"/id/{$node.node_id}/1961033\">configure</a>\r\n            </div>\r\n        {/if}\r\n    </div>\r\n</div>\r\n\r\n<div id=\"panel\" onmouseout=\"hideSubmenu();\" onmouseover=\"km();\"></div>\r\n<script language=\"JavaScript\" type=\"text/javascript\">p =\r\ndocument.getElementById(\'panel\');</script>\r\n\r\n<div id=\"body\">\r\n\r\n',1059952,1),(2813576,'dark_skin2',1059952,1,NULL,'public',0,332,'2006-12-17 04:24:40','2010-02-16 23:04:49',0,133,NULL,'2006-12-17 04:24:40',4,'2006-12-17 04:30:58','template://2813576','00000101010598780105995202813576','<html> \r\n<head> \r\n<meta http-equiv=\"Cache-Control\" content=\"Public\"> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n <link rel=\'stylesheet\' type=\'text/css\' href=\'http://hysteria.sk/pyxel/kyberia/darkskin/pyxel.css\'> \r\n<title>kyberia.sk - {$node.node_name}</title> {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> {/if} </head> <body> <center> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n <a href=\'/id/1/\'>main</a> --- \r\n<a href=\"/id/102/\">hyst</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> --- \r\n<a href=\'/id/19\'>book</a> ---\r\n <a href=\'/id/24\'>mail</a> --- <a href=\'/id/23\'>last</a> --- \r\n<a href=\'/id/15\'><b>K!</b>arma</a> --- <a href=\'/id/27\'>who</a> --- \r\n<a href=\'/id/21\'>blogs</a> --- <a href=\'/id/25\'>search</a> --- \r\n<!-- <a href=\'/id/1017832\'>help</a> ----\r\n<a href=\"/id/{$user_id}/\">me</a>---\r\n --> <a href=\'/id/{$user_id}/1961033\'>conf</a> ---\r\n <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> \r\n</form> </center> {if $new_mail eq true} <center><a href=\'/id/24\'><b>New cyber-mejl ({$new_mail}), posledny od {$new_mail_name}</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if} <img src=\"/id/1769609\" width=1 height=1>\r\n',1059952,1),(2815440,'play skin',1059952,1,NULL,'public',1,332,'2006-12-18 09:51:17','2010-02-16 23:04:49',0,191,NULL,'2006-12-18 13:07:04',14,'2007-02-07 10:29:57','template://2815440','00000101010598780105995202815440','body {\r\ncolor :palenrod; \r\nfont-size: 10pt; \r\nfont-family: \\\"Book Antiqua\\\"; \r\ntext-decoration: none;\r\nmargin : 0; \r\nbackground-color: black;\r\nbackground-position: top center;\r\nbackground-repeat: no-repeat;\r\nscrollbar-shadow-color: cinnamon;\r\nscrollbar-highlight-color: #3083D8;\r\nscrollbar-3dlight-color: #3083D8;\r\nscrollbar-base-color: white;\r\nscrollbar-darkshadow-color: #3083D8;\r\nscrollbar-track-color: black;\r\nscrollbar-arrow-color: black;\r\n font: normal bold;\r\n} \r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder-color: #3083D8;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\nfont-color: white;\r\ncolor: white;\r\n}\r\n\r\n\r\na { \r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: Verdana, \\\"Arial CE\\\", \\\"Helvetica CE\\\", Arial, Helvetica; \r\ntext-decoration: none;  \r\n}\r\n\r\na:hover {\r\ncolor: red; \r\nfont-size: 8pt; \r\nfont-family: Verdana, \\\"Arial CE\\\", \\\"Helvetica CE\\\", Arial, Helvetica; \r\ntext-decoration: none; \r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont-family: Verdana, \\\"Arial CE\\\", \\\"Helvetica CE\\\", Arial, Helvetica;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: Verdana, \\\"Arial CE\\\", \\\"Helvetica CE\\\", Arial, Helvetica;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt; \r\nfont-family: Verdana, \\\"Arial CE\\\", \\\"Helvetica CE\\\", Arial, Helvetica; \r\nwordwrap: break-word;\r\n}\r\n\r\n.bordered {\r\nborder: solid 1pt #3083D8;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 1pt #3083D8;\r\nborder-right: solid 1pt #3083D8;\r\nborder-bottom: solid 1pt #3083D8;\r\n}\r\n\r\n\r\ninput {\r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, \\\"Book Antiqua\\\";\r\nbackground-color: transparent; \r\nvertical-align: middle;\r\nborder: solid 1px #3083D8; height: 18px \r\n}\r\n\r\ninput.small {\r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: transparent; \r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 1px #3083D8; height: 18px \r\n}\r\n\r\nselect {\r\ncolor: white; \r\nfont-size: 10pt;\r\nfont-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;\r\nbackground-color: black; \r\nvertical-align: middle;\r\nborder: solid 1px #3083D8; height: 18px \r\n}\r\n\r\n.header {  \r\nbackground-color: #333333;\r\nborder-bottom: solid 1px #3083D8; \r\nheight: 100%; \r\nwidth: 100%;\r\nvertical-align: top; \r\nalign: left;  \r\npadding: 0pt; width: 100%;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\nfont-color: red;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\n        width: 50px;\r\n        float: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\n        text-align: center;\r\n}\r\n\r\ntextarea  {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder-color: #3083D8;\r\ncolor: black;\r\n background: url(http://img49.imageshack.us/img49/9558/1940903nx.jpg) no-repeat;\r\n}\r\n\r\ntextarea.node_content  {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder-color: #3083D8;\r\ncolor: white;\r\n}\r\n\r\n#panel {\r\nposition: absolute;\r\ntop: 0px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #6DAE42;\r\npadding: 2px;\r\nmargin: 0;\r\n}\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\n}\r\n\r\n.hilight {background-color: #222;}\r\n.hilight .header {background-color: #555;}',1059952,1),(2815854,'marin  menu+++ednas',2815440,1,NULL,'public',0,332,'2006-12-18 13:07:04','2010-02-16 23:04:49',0,87,NULL,'2006-12-18 13:07:04',4,'2007-02-07 10:50:54','template://2815854','0000010101059878010599520281544002815854','&lt;html&gt;  &lt;head&gt;  &lt;meta http-equiv=&quot;Default-Style&quot; content=&quot;kyberia&quot; /&gt;  &lt;meta http-equiv=&quot;Cache-Control&quot; content=&quot;Public&quot; /&gt;  &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=windows-1250&quot; /&gt;  &lt;link rel=\'stylesheet\' title=&quot;kyberia&quot; type=\'text/css\' href=\'/templates/2815440.tpl\' /&gt;  &lt;!-- AJAX CONNECTION --&gt;  &lt;script language=&quot;JavaScript&quot; type=&quot;text/javascript&quot; src=&quot;/ajax/XHConn.js&quot;&gt;&lt;/script&gt;  &lt;!-- USER MENU PANEL JS --&gt;  &lt;script language=&quot;JavaScript&quot; type=&quot;text/javascript&quot; src=&quot;/js/panel.js&quot;&gt;&lt;/script&gt;  &lt;!-- CHECK NEW MAIL --&gt;  &lt;script language=&quot;JavaScript&quot; type=&quot;text/javascript&quot; src=&quot;/js/check_new_mail.js&quot;&gt;&lt;/script&gt;  &lt;!-- LOGGED OUT --&gt;  &lt;script language=&quot;JavaScript&quot; type=&quot;text/javascript&quot; src=&quot;/js/logged_out.js&quot;&gt;&lt;/script&gt;  &lt;!-- MAIL SCRIPT --&gt;  &lt;script language=&quot;JavaScript&quot; type=&quot;text/javascript&quot; src=&quot;/js/mail.js&quot;&gt;&lt;/script&gt;  &lt;title&gt;{* title.tpl *}{include file=&quot;791948.tpl&quot;}&lt;/title&gt;  &lt;/head&gt;  &lt;body&gt;  {if $user_id eq true} &lt;div class=&quot;t1&quot;&gt;  &lt;form enctype=&quot;multipart/form-data&quot; action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'&gt;  &lt;center&gt;  &lt;a href=\'/id/1/\'&gt;úvod&lt;/a&gt; ---- &lt;a href=\'/id/101/\'&gt;kyberia&lt;/a&gt; ---- &lt;a href=\'http://www.last.fm/user/enah/\'&gt;last.fm&lt;/a&gt; -- &lt;a href=\'http://www.wikipedia.org/\'&gt; wikipedia&lt;/a&gt;-- &lt;a href=\'http://imageshack.us\'&gt;Imageshack&lt;/a&gt; --&lt;a href=\'http://www.slovniky.centrum.cz/\'&gt; slovníky&lt;/a&gt; -- &lt;a href=\'/id/2237136\'&gt;°°playground°&lt;/a&gt; -- &lt;a href=\'/id/19\'&gt; -- bookmarkz&lt;/a&gt;[&lt;a href=\'/id/156968\'&gt;v2&lt;/a&gt;] ---- &lt;a href=\'/id/24\'&gt;&lt;font color=indianred&gt;poštá&lt;/font&gt;&lt;/a&gt; ---- &lt;a href=\'/id/23\'&gt;last&lt;/a&gt; ---- &lt;a href=\'/id/15\'&gt;karmanews&lt;/a&gt; / &lt;a href=\'/id/788016\'&gt;CONSCIOUSNESS&lt;/a&gt;---- &lt;a href=\'/id/27\'&gt;ludia&lt;/a&gt; ---- &lt;a href=\'/id/876611\'&gt;senate&lt;/a&gt; ---- &lt;a href=\'/id/21\'&gt;blogz&lt;/a&gt; ---- &lt;a href=\'/id/1058182\'&gt;forumz&lt;/a&gt; ---- &lt;a href=\'/id/25\'&gt;search&lt;/a&gt; ---- &lt;a href=\'/id/{$user_id}\'&gt;id&lt;/a&gt;[&lt;a href=\'/id/{$user_id}/1961033\'&gt;conf&lt;/a&gt;] ----- &lt;a href=\'/id/1017832\'&gt;help&lt;/a&gt; ---- &lt;input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'&gt;  &lt;/center&gt;  &lt;/form&gt;  &lt;/div&gt;&lt;div class=&quot;t2&quot;&gt;&lt;/div&gt;  {/if} {if $error eq true} &lt;center&gt;&lt;span class=\'most_important\'&gt;{$error}&lt;/span&gt;&lt;/center&gt;  {/if} {if $new_mail eq true} &lt;center&gt;&lt;a href=\'/id/24/\' class=\'mail\'&gt;u have {$new_mail} new mail,last from {$new_mail_name}&lt;/a&gt;&lt;/center&gt;  {/if} &lt;!-- USER MENU PANEL --&gt; &lt;div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'&gt;&lt;/div&gt; &lt;script language=\'JavaScript\' type=\'text/javascript\'&gt;p = document.getElementById(&quot;panel&quot;);&lt;/script&gt;',1059952,1),(2818152,'kAiNs Bombardment',792011,1,NULL,'public',5,332,'2006-12-19 12:57:43','2010-02-16 23:04:49',0,273,NULL,'2010-01-08 11:04:59',2,'2008-04-26 23:01:13','template://2818152','000001010079201102818152','back to basics\r\nalebo\r\nnemoze sa kazdy den zelenat, ak nebola zima nepride jar ,)',2818152,1),(2827304,'configure_mail_notify',1075292,1,'no','public',0,332,'2006-12-26 12:06:55','2010-02-16 23:04:49',0,13,NULL,'2006-12-26 12:06:55',14,'2006-12-26 12:07:17','event://configure_mail_notify','0107529202827304','<?php\r\nfunction configure_mail_notify() {\r\n    global $db, $error, $node;\r\n\r\n    $mail_notify = mysql_real_escape_string($_POST[\'mail_notify\']);\r\n\r\n    if (!is_numeric($mail_notify)) {\r\n        $error = \'bad notify preset\';\r\n        return (false);\r\n    }\r\n\r\n    $db->update(sprintf(\'update users set mail_notify = %d where user_id = %d\'\r\n                        , $mail_notify, $_SESSION[\'user_id\']));\r\n}\r\n?>',0,1),(2837997,'insomnia hours fevered w/ springtime magnetizes even the bloodinshoe beauties 2',1593701,1,'no','private',0,332,'2007-01-02 14:58:04','2010-02-16 23:04:49',0,54,NULL,'2007-01-02 14:58:04',2837997,'2007-01-02 15:27:40','template://2837997','0159370102837997','body {\r\ncolor : white; \r\nfont-size: 8 pt; \r\nfont-family: verdana, monospace, courier, system; \r\ntext-decoration: none;\r\nmargin : 0; \r\nbackground-color: black;\r\nbackground-position: top center;\r\nbackground-repeat: no-repeat;\r\nscrollbar-shadow-color: white;\r\nscrollbar-highlight-color: white;\r\nscrollbar-3dlight-color: white;\r\nscrollbar-base-color: black;\r\nscrollbar-darkshadow-color: white;\r\nscrollbar-track-color: black;\r\nscrollbar-arrow-color: black;}\r\n} \r\n\r\ninframe {\r\nwidth: 90%;\r\nheight:230px;\r\n}\r\n\r\ntextarea.small {\r\nwidth : 90%;\r\nheight : 42px;\r\nborder-color: white;\r\nbackground-color: transparent;\r\noverflow: hidden;\r\nfont-color: white;\r\ncolor: white;\r\n}\r\n\r\n\r\na { \r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: courier, system; \r\ntext-decoration: none;  \r\n}\r\n\r\na:hover {\r\ncolor: red; \r\nfont-size: 8pt; \r\nfont-family: courier, system;\r\ntext-decoration: none; \r\n}\r\n\r\na.mail {\r\ncolor: red;\r\nfont-size: 8pt;\r\nfont-weight: bold;\r\ntext-align: center;\r\nfont-family: Tahoma,sans-serif;\r\ntext-decoration: none;\r\n}\r\n\r\na.mail:hover {\r\ncolor: white;\r\nfont-size: 8pt;\r\nfont-family: courier, system;\r\ntext-decoration: none;\r\nfont-weight: bold;\r\ntext-align: center;\r\n}\r\n\r\ntd {\r\nfont-size: 8pt; \r\nfont-family: courier, system;\r\nwordwrap: break-word;\r\n}\r\n\r\n.bordered {\r\nborder: solid 0pt white;\r\n}\r\n\r\n.bordered2 {\r\nborder-left: solid 0pt white;\r\nborder-right: solid 0pt white;\r\nborder-bottom: solid 0pt white;\r\n}\r\n\r\n\r\ninput {\r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: courier, system;\r\nbackground-color: transparent; \r\nvertical-align: middle;\r\nborder: solid 0px white; height: 18px\r\n}\r\n\r\ninput.small {\r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: courier, system;\r\nbackground-color: transparent; \r\nwidth: 50px;\r\nvertical-align: middle;\r\nborder: solid 0px white; height: 18px\r\n}\r\n\r\nselect {\r\ncolor: white; \r\nfont-size: 8pt;\r\nfont-family: courier, system;\r\nbackground-color: black; \r\nvertical-align: middle;\r\nborder: solid 0px white; height: 18px\r\n}\r\n\r\n.header {  \r\nbackground-color: black;\r\nborder-bottom: solid 0px white; \r\nheight: 100%; \r\nwidth: 100%;\r\nvertical-align: top; \r\nalign: left;  \r\npadding: 0pt; width: 100%;\r\n}\r\n\r\n.important {\r\nfont-weight: bold;\r\ntext-align: center;\r\n\r\n}\r\n\r\n.most_important {\r\nfont-weight: bold;\r\nfont-color: red;\r\ncolor: red;\r\n}\r\n\r\n.active_users .active_user_img {\r\n		width: 50px;\r\n		float: left;\r\n}\r\n\r\n.active_users .active_user_name {\r\n		text-align: center;\r\n}\r\n\r\ntextarea  {\r\nwidth : 666px;\r\nheight: 123px;\r\nbackground-color: transparent;\r\nborder-color: white;\r\ncolor: white;\r\n}\r\n\r\ntextarea.node_content  {\r\nwidth : 800px;\r\nheight: 666px;\r\nbackground-color: transparent;\r\nborder-color: white;\r\ncolor: white;\r\n}\r\n',0,1),(2859282,'go_to',1075292,1,'no','public',0,332,'2007-01-12 15:02:59','2010-02-16 23:04:49',0,24,NULL,'2007-01-12 15:03:00',4,NULL,'event://go_to','0107529202859282','function go_to() {\r\n}',0,1),(2871071,'template',2455625,1,NULL,'private',0,332,'2007-01-17 15:38:30','2010-02-16 23:04:49',0,90,NULL,'2007-01-17 15:38:30',4,'2007-01-17 15:40:34','template://2871071','0245562502871071','{* header *}{include file=\"1549864.tpl\"} \r\n{if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} <table width=\'100%\'><tr> <!--main central column--> <td valign=\'top\'> <div align=\"center\">  <p><h3>Toth</h3></p>  <p><img src=\'http://kyberia.sk/images/nodes/1/8/1859269.gif\'></p>  <p>{include file=\"1549916.tpl\"} {* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} {/foreach} </p> </div> <!--end of central column--></td> </tr></table> {/if}',0,1),(2900836,'g2b_0.1',2900832,1,NULL,'public',0,332,'2007-01-30 23:55:41','2010-02-16 23:04:49',0,86,NULL,'2007-01-30 23:55:41',4,'2007-01-31 00:10:22','template://2900836','0000010101059878010599520290083202900836','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- PANEL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n{if $node.node_id eq 24}\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n{/if}\r\n\r\n\r\n<!-- MENU -->\r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/templates/1378272.tpl\"></script>\r\n\r\n<!-- CSS -->\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/1207802.tpl\"\r\nmedia=\"screen\">\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\"\r\nmedia=\"handheld\">\r\n\r\n<!-- TITLE -->\r\n<title>\r\n    {if $new_mail eq true}\r\n        {$new_mail} : {$new_mail_name} :: \r\n    {/if}\r\n    {include file=\"791948.tpl\"}\r\n</title>\r\n\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n    <form action=\"/id/{$user_id}/\" method=\"post\">\r\n        <a href=\"/id/1/\">main</a> |\r\n        <a href=\"/id/101/\">kyb</a> |\r\n        <a href=\"/id/102/\">hyst</a> |\r\n        <a href=\"/id/19/\">book</a> |\r\n        <a href=\"/id/24/\">{if $new_mail eq true}<i>{/if}mail{if $new_mail eq true}</i>{/if}</a>\r\n|\r\n        <a href=\"/id/23/\">last</a> |\r\n        <a href=\"/id/15/\">k!</a> |\r\n        <!--<a href=\"/id/1670413/\">K!</a>-->\r\n        <!--<a href=\"/id/27\">people</a> -->\r\n        <a href=\"/id/1502464\">pipl</a> |\r\n        <a href=\"/id/21/\">blogz</a> |\r\n        <a href=\"/id/1058182/\">forumz</a> |\r\n        <a href=\"/chat/chat.htm\" target=\"_blank\">chat</a> |\r\n        <a href=\"/id/25/\">search</a> |\r\n        <a href=\"/id/{$user_id}/\">me</a>\r\n        [<a href=\"/id/{$user_id}/1961033\">cfg</a>]\r\n        <input type=\"submit\" value=\"pakes\">\r\n        <input type=\"hidden\" name=\"event\" value=\"logout\">\r\n    </form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n\r\n<!-- MAIL & ERROR -->\r\n{if $new_mail eq true}\r\n    <div class=\"most_important\"><center>\r\n        <a href=\"/id/24\" class=\"mail\"><b>u have {$new_mail} new mail last from\r\n{$new_mail_name2}</b></a>\r\n    </center></div>\r\n{/if}\r\n{if $error eq true}\r\n    <div class=\"most_important\"><center>{$error}</center></div>\r\n{/if}\r\n<div id=\"main_menu\">\r\n    <input type=\"button\" onclick=\"this.value=ShowHide_Menu()\" value=\"hide\"\r\nclass=\"onoff\">\r\n    <div id=\"menu\" class=\"menu_on\">\r\n        <div class=\"line\">\r\n            <a href=\"/id/90000/\" title=\"personal datanode\">G\'s Npad</a> |\r\n            <a href=\"/id/1059952\" title=\"templates\">tpl</a> |\r\n            <a href=\"/id/1487381\" title=\"recycle bin\">r-bin</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/OG\" title=\"OG\">OG</a>\r\n        </div>\r\n        <div class=\"line\">\r\n            <a href=\"/id/{$node.node_id}/2\" title=\"nodeshell view\">2</a> |\r\n            <a href=\"/id/{$node.node_id}/3\" title=\"forum view\">3</a> |\r\n            <a href=\"/id/{$node.node_id}/14\" title=\"template view\">14</a> |\r\n            <a href=\"/id/{$node.node_id}/{$node.node_id}\" title=\"selftemplate view\">nd</a>\r\n        </div>\r\n        {if $node.node_creator eq $user_id or $node.node_permission eq \"master\" or $node.node_permission eq\r\n\"op\"}\r\n            <div class=\"line\">\r\n                <a href=\"/id/{$node.node_id}/1961033\">configure</a>\r\n            </div>\r\n        {/if}\r\n    </div>\r\n</div>\r\n\r\n<div id=\"panel\" onmouseout=\"hideSubmenu();\" onmouseover=\"km();\"></div>\r\n<script language=\"JavaScript\" type=\"text/javascript\">p =\r\ndocument.getElementById(\'panel\');</script>\r\n\r\n<div id=\"body\">\r\n\r\n',1059952,1),(2905653,'darkaurals_cp_temp',2061488,1,'no','private',0,332,'2007-02-02 11:17:45','2010-02-16 23:04:49',0,17,NULL,'2007-02-02 11:17:45',2905653,'2007-02-02 11:21:07','template://2905653','0181465401990629017978750206148802905653','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include\r\nfile=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<center><h1> DarkAural\'s Controll pannel</h1>\r\nalebo srat na to koho, hlavne je co to robi:-)\r\n<hr>\r\n<form method=\'post\' action=\'/id/2233432\'>\r\nSpustenie recistracneho cronu manualne<br>\r\n<input type=\'submit\' value=\"cron_test\" name=\'event\'>\r\n</form>\r\n\r\n<hr>\r\n<h3>Masterize</h3>\r\n<form action=\'/id/2233432\' method=\'post\'>\r\n\r\n<input type=\'text\' name=\'userto\' value=\'userID_to_masterize\' />\r\n<input type=\'text\' name=\'nodeto\' value=\'nodeID_where_to_masterize\' />\r\n<br>\r\n  <label>ake prava?</label>\r\n  <select name=\"privileg\" id=\"privileg\">\r\n    <option value=\"master\">master</option>\r\n    <option value=\"execute\">execute</option>\r\n    <option value=\"access\">access</option>\r\n    <option value=\"ban\">ban</option>\r\n    <option value=\"silence\">silence</option>\r\n    <option value=\"\">delete_set_permission</option>\r\n  </select>\r\n<br>Enter your password<br>\r\n<input type=\'password\' name=\'passpost\' value=\'type_here_the_password\' />\r\n<br><br>\r\nWrite something why, for what and so on why do you masterize someone [will be added to the logz\r\n<br><textarea name=\'comment\' id=\'comment\'></textarea>\r\n<br><br>\r\na log ku tejto veci:: <a href=\'http://kyberia.sk/id/2058745\'> TU</a><br>\r\n\r\n<input type=\"submit\" name=\"event\" value=\"masterize\" />\r\n<hr>\r\n<h3>Admin force reset password</h3>\r\n<form action=\'/id/2233432\' method=\'post\'>\r\n\r\n<input type=\'text\' name=\'userto\' value=\'userID_to_password_reset\' />\r\n<input type=\'text\' name=\'md5hash\' value=\'MD5hashed_new_passwd\' />\r\n<br>Enter your password<br>\r\n<input type=\'password\' name=\'passpost\' value=\'type_here_the_password\' />\r\n<br><br>\r\nOptional comment\r\n<br><textarea name=\'comment\' id=\'comment\'></textarea>\r\n<br><br>\r\na log ku tejto veci:: <a href=\'http://kyberia.sk/id/2905608\'> TU</a><br>\r\n\r\n<input type=\"submit\" name=\"event\" value=\"admin_reset_pwd\" />\r\n<hr>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1797875,1),(3009550,'delete_hardlink',1075292,1,'no','public',0,332,'2007-03-24 10:51:00','2010-02-16 23:04:49',0,19,NULL,'2007-03-24 10:51:01',14,NULL,'event://delete_hardlink','0107529203009550','function delete_hardlink() {\r\n}',0,1),(3011085,'sajuri template',123456,1,'yes','moderated',1,332,'2007-03-25 11:48:18','2010-02-16 23:04:49',0,47,NULL,'2007-03-25 11:48:19',3011085,'2007-03-25 11:48:57','template://3011085','01814654017882800200000003011085','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *}{include file=\"1549925.tpl\"} {* showing poll *}{include file=\"1549834.tpl\"} <br> {*showing bookmark_statistics*}{include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td valign=\'top\'> {include file=\"1549916.tpl\"} {* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} <table> <tr> <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td> <td valign=\'top\' width=\'100%\'> <table width=\'100%\'><tr class=\'header\' valign=\'top\'> <td> {if $child.template_id eq 6 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {elseif $child.template_id eq 5 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {else} comment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {if $child.user_action neq false} &nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>] {/if} {/if} <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center> <tr><td>{$child.node_content|nl2br|stripslashes}</td></tr> </table> </table> {/foreach} <form method=\'post\' action=\'/id/{$node.node_id}\'> <BR> <textarea name=\'node_content\'>{$post_vars.node_content}</textarea> <br> {if $permissions.w eq true} <!-- pridane input z template_id 8ckou. vid /id/1860668 [pyxel] --> <input type=\'hidden\' name=\'template_id\' value=\'8\'> <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> <input type=\'hidden\' name=\'external_link\' value=\'session://friend\'> <table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'> <td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td> </table> {/if} </form> <form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form> <!--end of central column--> </td></tr></table> {/if} ',2000000,1),(3024338,'account progress bar',2990984,1,NULL,'private',1,332,'2007-03-31 10:30:31','2010-02-16 23:04:49',0,429,NULL,'2007-03-31 11:26:07',4,'2009-12-06 14:36:51','template://3024338','00000101000635350299098403024338','Na účte: <a href=\"/id/2987309\">2 111,73 €</a> || Doteraz použité: <a href=\"/id/2987309\"><font color=\"#FFFF00\">2 664,51 €</font></a>',2990984,1),(3029115,'_k_acc_',707266,1,'no','private',0,332,'2007-04-02 19:27:10','2010-02-16 23:04:49',0,60,NULL,'2007-04-02 19:27:10',4,'2007-04-02 19:40:22','template://3029115','0000010100063532009788430070726603029115','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'>{* stav uctu *} {include file=\"3024338.tpl\"} {*node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',978843,1),(3029750,'account sum',2990984,1,NULL,'private',0,332,'2007-04-02 23:10:40','2010-02-16 23:04:49',0,367,NULL,'2007-04-02 23:10:40',4,'2009-12-06 14:37:06','template://3029750','00000101000635350299098403029750','2111.73',2990984,1),(3036416,'threaded forum [e]',1559635,1,'no','public',1,332,'2007-04-05 21:01:57','2010-02-16 23:04:49',0,125,NULL,'2007-04-05 21:01:57',3036416,'2009-10-22 03:10:27','template://3036416','015496890190888801549689011914270144051503036416','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $smarty.get.template_id}{$smarty.get.template_id}{/if}{if $action neq false && $smarty.get.template_id eq false}{$action}{/if}\' method=\'post\' name=\'formular\'> \r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"4560773.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1549689,1),(3064737,'silencer_template',1814654,1,'yes','moderated',0,332,'2007-04-19 12:44:26','2010-02-16 23:04:49',0,29,NULL,'2007-04-19 12:44:26',4,'2007-04-19 12:47:30','template://3064737','0181465403064737','{* header *}{include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} <table width=\'100%\'><tr> <!--main central column--> <td valign=\'top\'> <div align=\"center\"> <p><h3>{$node.node_name|strip_tags}</h3></p><p><img src=\'http://kyberia.sk/images/nodes/1/8/1885061.gif\'></p> <p>{include file=\"1549916.tpl\"} {* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} {/foreach} </p> </div> <!--end of central column--></td> </tr></table> {/if}',0,1),(3076203,'children_template',3076153,1,'yes','private',0,332,'2007-04-24 15:43:16','2010-02-16 23:04:49',0,79,NULL,'2007-04-24 15:43:16',4,'2009-01-14 23:29:29','template://3076203','018146540307615303076203','{if $user_id eq false} \r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/4405216/download\'>\r\n<title>UNAUTHORIZED @ Darkaural\'s home node</title>\r\n</head>\r\n<body>  \r\n<br><br>\r\nSorry but you have to log in first\r\n<center>\r\n{* loginbox *}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n{$error} {if $permissions.r neq true} you don\'t have permissions for viewing this data node{/if}\r\n{if $user_id eq false}\r\n<table>\r\n  <tr>  \r\n  <td>login::</td>\r\n  <td><input tabindex=1 accesskey=l type=\'text\' name=\'login\'>\r\n  </td>\r\n  <td>&nbsp;password::</td><td>\r\n  <input tabindex=2 accesskey=p type=\'password\' name=\'password\'>\r\n  </td>\r\n  <td><input tabindex=3 type=\'submit\' name=\'event\' value=\'login\'>\r\n  </td></tr><tr>\r\n  <td align=\'center\'>name:: <input type=\'radio\' accesskey=n name=\'login_type\' value=\'name\'> id:: <input type=\'radio\' accesskey=i name=\'login_type\' value=\'id\' checked>\r\n  </td></tr> \r\n  </table>\r\n  <script language=\"JavaScript\" type=\"text/javascript\">\r\n  <!-- document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width + \"\'>\r\n  <input type=\'hidden\' name=\'screen_height\' value=\'\" + screen.height + \"\'>\"); // --> </script> {/if} </form>\r\n\r\n\r\n\r\n\r\n</center>\r\n</body>\r\n</html> \r\n {else}\r\n<html>\r\n<head>\r\n  {if $node.node_name eq \'mail\'} \r\n      <script>  \r\n	   function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} \r\n	  </script>  \r\n  {/if} \r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n  {if $node.node_id eq \'1\'}\r\n   <link rel=\'stylesheet\' type=\'text/css\' href=\'/id/4405216/download\'>\r\n    {else}<link rel=\'stylesheet\' type=\'text/css\' href=\'/id/4405216/download\'>\r\n   {/if} \r\n<title>{$user_id}@ Darkaural\'s home node</title>\r\n</head>\r\n<body>  \r\n{if $node.node_id eq \'1\'} \r\n  {if $new_mail eq true} \r\n    <div><center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center></div>\r\n	{/if} <a href=\'/id/1342/\'>me</a> :: \r\n	<a href=\'/id/1342/3076203\'>friends</a> \r\n	<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n	<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n	<input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'></form>:: \r\n	<form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'>\r\n	<input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\">\r\n	<input type=\'submit\' name=\'template_event\' value=\'search\'></form>\r\n	{else} \r\n	<div id=\"topl\">  \r\n	<div id=\"inn\">  \r\n	<div id=\"hdr\">  \r\n	<div id=\"hd2\">  \r\n	<div id=\"logoutf\">\r\n	<form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'>\r\n	<input type=\'hidden\' name=\'event\' value=\'logout\'>\r\n	<input type=\'submit\' value=\'LOGOUT\' tabindex=\'23\'>\r\n	</form></div>\r\n	<div id=\"srchf\"><form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'>\r\n	<input type=\'text\' value=\'\' tabindex=\'24\' name=\"query\" class=\"srchbx\">\r\n	<input type=\'submit\' name=\'template_event\' value=\'search\' class=\"srchbt\">\r\n	</form></div>  \r\n	{if $new_mail eq true}<div id=\"mail\">&nbsp;u have {$new_mail} new mail,last from <a href=\'/id/24\'><b>{$new_mail_name}</b></a></div>{/if}\r\n	<div id=\"dmenu\">&nbsp;\r\n        <a href=\'/id/1342/\'>me</a> :: \r\n	<a href=\'/id/1342/3076203\'>friends</a> \r\n        </div>\r\n	</div>  </div>  <div id=\"bdy\">  {/if}\r\n\r\n \r\n\r\n\r\n\r\n\r\n{if $error eq true}\r\n <center>\r\n <font style=\'error\'>{$error}</font></center> {/if}\r\n  <table width=\'100%\'>\r\n <tr> <!--main central column--> \r\n <td valign=\'top\'> <div align=\"center\">\r\n <p><h3>DarkAural\'s friends</h3></p>\r\n<p><img src=\'/images/nodes/1/3/1342.gif\'></p>\r\n</div> \r\n{* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} <table> <tr> <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td> <td valign=\'top\' width=\'100%\'> <table width=\'100%\'><tr valign=\'top\'> <td> {if $child.template_id eq 6 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {elseif $child.template_id eq 5 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {else} comment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>  {/if} <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center> <tr><td>{$child.node_content|nl2br|stripslashes}</td></tr> </table> </table><hr> {/foreach} <form method=\'post\' action=\'/id/{$node.node_id}\'> <BR> <textarea name=\'node_content\'>{$post_vars.node_content}</textarea> <br> {if $permissions.w eq true} <!-- pridane input z template_id 8ckou. vid /id/1860668 [pyxel] --> <input type=\'hidden\' name=\'template_id\' value=\'8\'> <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> <input type=\'hidden\' name=\'external_link\' value=\'session://friend\'> <table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'> <td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td> </table> {/if} </form> <form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n\r\n\r\n\r\n\r\n\r\n<!--end of central column--></td> </tr></table> \r\n\r\n<!-- in memoriam Sylvia -->\r\n </body>\r\n </html>{/if}\r\n\r\n\r\n',3076203,1),(3081544,'Re: banner_main',1870248,1,'yes','moderated',1,332,'2007-04-26 18:15:20','2010-02-16 23:19:39',0,639,NULL,'2009-03-20 10:27:40',4,'2010-02-16 18:19:39','template://3081544','0000010101059878015488980187024803081544','/nic',1548898,1),(3115027,'check_new_mail',1671018,1,'no','moderated',0,332,'2007-05-12 18:11:50','2010-02-16 23:04:49',0,69,NULL,'2007-05-12 18:11:50',7,'2007-05-12 18:55:40','template://3115027','01203863019453220167101803115027','var ajaxConn = new XHConn();\r\nvar new_mails = new Number();\r\nvar check_mail_ajax_done = function (oXML) {\r\n    var mail = new Array();\r\n\r\n        mail = oXML.responseText.split(\";\");\r\n\r\n        if (mail[0] == \'off\' && mail[1] == \'offline\') {\r\n            clearTimeout(check_mail_timer);\r\n        }\r\n\r\n        if (mail[0] > 0) {\r\n        document.getElementById(\"mail\").innerHTML = \"<a href=\'/id/1679905\' style=\'color: red;text-decoration:blink\'>mail(\" + mail[0] + \")</a>\";\r\n        }\r\n        check_mail_timer = setTimeout(\"check_new_mail()\", 45 * 1000);\r\n        new_mails = mail[0];\r\n}\r\n\r\nfunction check_new_mail() {\r\n	ajaxConn.connect(\"/ajax/check_new_mail.php\", \"GET\", \"\", check_mail_ajax_done);\r\n}\r\n\r\n// execute on page load\r\nvar check_mail_timer = setTimeout(\"check_new_mail()\", 45 * 1000);',1671018,1),(3149265,'create_poll',1075292,1,'no','public',0,332,'2007-05-27 13:19:22','2010-02-16 23:04:49',0,8,NULL,'2007-05-27 13:19:23',14,NULL,'event://create_poll','0107529203149265','function create_poll() {\r\n}',0,1),(3149266,'close_poll',1075292,1,'no','public',0,332,'2007-05-27 13:19:43','2010-02-16 23:04:49',0,8,NULL,'2007-05-27 13:19:43',14,NULL,'event://close_poll','0107529203149266','function close_poll() {\r\n}',0,1),(3149268,'delete_poll',1075292,1,'no','public',0,332,'2007-05-27 13:20:04','2010-02-16 23:04:49',0,10,NULL,'2007-05-27 13:20:04',14,NULL,'event://delete_poll','0107529203149268','function delete_poll() {\r\n}',0,1),(3193651,'kévl s external css',1059952,1,NULL,'public',0,332,'2007-06-18 10:51:18','2010-02-16 23:04:49',0,86,NULL,'2007-06-18 10:51:18',4,'2008-05-04 13:22:45','template://3193651','00000101010598780105995203193651','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link href=\'http://www.zion.sk/ach/palicky.css\' rel=\'stylesheet\' type=\'text/css\'>\r\n<title>{$node.node_name}|{if $new_mail eq true}{$new_mail} new mail,last from {$new_mail_name}{/if}</title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n<a href=\'#top\' style=\'display:block; height:15px; width:40px; color:#6dae42; border:1px solid; float:left;\'>top</a><input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\' style=\'float:right;\'>\r\n<a href=\'/id/2227639/\'><font size=\"1\" color=\"black\">m</font></a>\r\n<a href=\'/id/1496001\'>main</a> ---\r\n<a href=\'/id/101/\'>kyberia</a> ---\r\n<a href=\'/id/19\'>bookmarks</a> ---\r\n<a href=\'/id/24\'>mail</a> ---\r\n<a href=\'/id/23\'>last</a> ---\r\n<a href=\'/id/15\'>k!</a>/<a href=\'/id/1569351\'>k!if</a>/<a href=\'/id/788016\'>k!cc</a> ---\r\n<a href=\'/id/876611\'>senate</a> ---\r\n<a href=\'/id/27\'>people</a> ---\r\n<a href=\'/id/1058182\'>forumz</a> ---\r\n<!-- <a href=\'/id/20\'>clánky</a> --- -->\r\n<a href=\'/id/21\'>blogs</a> ---\r\n<a href=\'/id/25\'>search</a> ---\r\n<a href=\'/id/1370868\'>kev-main</a> ---\r\n<a href=\'/id/1370880\'>kev-bookmarks</a> ---\r\n<a href=\'/id/{$user_id}\'>userinfo</a>\r\n<a href=\'/id/1389313/1961033\'><font size=\"1\" color=\"black\">.</font></a>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n</center>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(3234308,'css.file',2362986,1,NULL,'public',0,332,'2007-07-07 17:30:53','2010-02-16 23:04:49',0,33,NULL,'2007-07-07 17:30:53',14,'2008-04-19 14:17:28','template://3234308','000001010006353500063557000643540236298603234308','body {\r\ncolor: #4b4b4b;\r\ntext-decoration: none;\r\nmargin: 0;\r\nmargin-top: 20;\r\nbackground-color: #acacac;\r\nbackground-image: url(http://localhost.sk/~binary/bg.png);\r\nbackground-position: bottom right;\r\nbackground-attachment: fixed;\r\nbackground-repeat: no-repeat;\r\nscrollbar-shadow-color: #686868;\r\nscrollbar-highlight-color: #8f8f8f;\r\nscrollbar-3dlight-color: #8f8f8f;\r\nscrollbar-base-color: black;\r\nscrollbar-darkshadow-color: #686868;\r\nscrollbar-track-color: black;\r\nscrollbar-arrow-color: black;\r\nfont: 8pt\r\nTahoma,sans-serif;\r\n}\r\ninframe { width: 90%; height: 230px;\r\n}\r\ntd { wordwrap: none; font: 8pt Tahoma,sans-serif; marign-top: 20px;\r\n}\r\n.t1 {\r\nposition: fixed;\r\nmargin: 0;\r\ntext-align: center;\r\nbackground-color: #686868;\r\ntop: 0%;\r\nwidth: 100%;\r\nheight: 19px;\r\nright: 0;\r\nleft: 0;\r\nz-index: 2;\r\n}\r\n\r\n#.t2 {\r\n#height: 16px;\r\n#top;\r\n#width: 100%;\r\n#position: fixed;\r\n#text-align: left;\r\n#background-color: #686868;\r\n#margin: 0;\r\n#}\r\n\r\n.t3 {\r\nposition: fixed;\r\nheight: 16px;\r\nbackground-color: transparent;\r\ntop;\r\nmargin: 0;\r\ntext-align: left;\r\nwidth: auto;\r\nz-index: 10;\r\n}\r\n\r\n/* obsah nody */\r\n#topic {\r\nwidth: 662px; padding: 2px; display: table; margin-top: 20px;\r\n}\r\na { color: white; text-decoration: none; font: 8pt Tahoma,sans-serif;\r\n}\r\na:hover { color: black; text-decoration: none; font: 8pt\r\nTahoma,sans-serif;\r\n}\r\na.mail { color: red; font-weight: bold; text-align: center;\r\ntext-decoration: none; font: 8pt Tahoma,sans-serif;\r\n}\r\na.mail:hover { color: white; text-decoration: none; font-weight: bold;\r\ntext-align: center; font: 8pt Tahoma,sans-serif;\r\n}\r\n.bordered { border: solid 1pt #8f8f8f;\r\n}\r\n.bordered2 { border-left: solid 1pt #686868; border-right: solid 2pt\r\n#686868; border-bottom: solid 1pt #686868;\r\n}\r\n.header { background-color: #333; border-bottom: solid 1px #000;\r\nheight: 100%; width: 100%; vertical-align: top; align: left; padding:\r\n0pt;\r\n}\r\n.th_header { background-color: #333;\r\n}\r\na.vector {font-size:6pt;}\r\na.vector:hover {font-size:6pt;}\r\n.important { font-weight: bold; text-align: center;\r\n}\r\n.most_important { font-weight: bold; font-color: red; color: red;\r\n}\r\n/* userlisty a podobny sajrajt\r\n----------------------------------------- */\r\n.active_user_img { float: left; width: 50px; margin: 0 3px 3px 0;\r\n_margin-bottom:0;\r\n}\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px;\r\nborder:0; }\r\n.active_users .active_user_name { text-align: center;\r\n}\r\n.message { z-index:0; }\r\n.node_userlist { width: 666px; text-align: center; margin-bottom: 10px;\r\nposition: relative; z-index:0;\r\n}\r\n.node_userlist img { width: 50px; height: 50px; border: 0; margin: 0\r\n3px 3px 0;\r\n}\r\n/* form --------------------------------------------------------------\r\n*/\r\ninput { color: white; background-color: transparent; vertical-align:\r\nmiddle; border: solid 1px #686868; height: 18px; font: 8pt\r\nTahoma,sans-serif;\r\n}\r\ninput.small { color: white; background-color: transparent; width: 50px;\r\nvertical-align: middle; border: solid 1px #686868; height: 18px; font:\r\n8pt Tahoma,sans-serif;\r\n}\r\nselect { color: white; background-color: black; vertical-align: middle;\r\nborder: solid 1px #686868; height: 18px; font: 8pt Tahoma,sans-serif;\r\n}\r\ntextarea { width: 666px; height: 150px; background-color: transparent;\r\nborder-color: #686868; color: white;\r\n}\r\ntextarea.node_content { width: 800px; height: 666px; background-color:\r\n#acacac; border-color: #686868; color: white;\r\n}\r\ntextarea.small { width: 90%; height: 42px; border-color: #686868;\r\nbackground-color: transparent; overflow: hidden; font-color: white;\r\ncolor: white;\r\n}\r\n.controls { margin-top:20px; }\r\n.controls input { margin-left: 2px; }\r\n#panel {\r\nposition: absolute;\r\ntop: 20px;\r\nleft: 0px;\r\ndisplay: none;\r\nz-index: 23;\r\ncolor: #FFF;\r\nbackground: #000;\r\nborder: 1px solid #686868;\r\npadding: 2px;\r\nmargin: 0;\r\nmargin-top: 20px;\r\n}\r\n#loginbox {\r\nmargin-top: 20px;\r\n}\r\n\r\n#panel .panel_btn {\r\nborder: 0;\r\ncolor: #FFF;\r\nbackground: transparent;\r\nmargin: 0;\r\nmargin-top: 20px;\r\npadding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\ncolor: #F00;\r\n}\r\n#panel form {\r\npadding: 0;\r\nmargin: 0;\r\nmargin-top: 20px;\r\n}\r\n\r\n#left-panel {\r\n\r\nmargin-top: 20px;\r\n}',63557,1),(3274964,'mojee',3274958,1,'yes','moderated',0,332,'2007-07-26 20:11:19','2010-02-16 23:04:49',0,151,NULL,'2007-07-26 20:11:19',14,'2007-07-27 13:14:13','template://3274964','02985212032749570327495803274964','{* header *}{include file=\"1549864.tpl\"}\r\n<table width=\"100%\" height=\"100%\" style=\"background: url(\'http://lazarus.bind.eu.org/graphic/kb1.gif\') no-repeat center center\"><tr><td align=\"center\">\r\n[ <a href=\"http://kyberia.sk/id/2985212\">profil</a> -- <a href=\"http://kyberia.sk/id/2985212/2\">2</a> -- <a href=\"http://kyberia.sk/id/2985212/7\">7</a> ] : [ <a href=\"http://kyberia.sk/id/2985212/3276492\">friends</a> ] : [ <a href=\"http://kyberia.sk/id/3274957\">nody</a> ]\r\n<br /><br /><br /><br />\r\n{include file=\"1549916.tpl\"}\r\n</td></tr></table>',3274958,1),(3276492,'friends',3274958,1,'yes','public',0,332,'2007-07-27 12:45:40','2010-02-16 23:04:49',0,168,NULL,'2007-07-27 12:45:40',14,'2007-10-11 12:10:50','template://3276492','02985212032749570327495803276492','<div style=\"position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border-top: 1px solid #6DAE42;\"> <div style=\"position: absolute; top: 0px; left: 0px;\">  <img src=\"http://files.lazarusdesign.eu/kybka.jpg\" alt=\"\" /> </div> <div style=\"position: absolute; top: 100px; left: 350px; color: #333333; font: 9px;\"> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212\" style=\"color: #666666;\">profil </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/2\" style=\"color: #666666;\">2 </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/7\" style=\"color: #666666;\">7 </a><span style=\"color:#DDDDDD;\">]</span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3276492\" style=\"color: #666666;\">priatelia... </a><span style=\"color:#DDDDDD;\">] \r\n<span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3389772\" style=\"color: #666666;\">linky </a><span style=\"color:#DDDDDD;\">] \r\n</span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/3274957\" style=\"color: #666666;\">nody </a><span style=\"color:#DDDDDD;\">]</span> <br /><br /><br /><br /><br />\r\n\r\n{* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} <table> <tr> <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td> <td valign=\'top\' width=\'100%\'> <table width=\'80%;\'><tr class=\'header\' valign=\'top\'> <td style=\"color: #999999;\"> {if $child.template_id eq 6 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {elseif $child.template_id eq 5 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {else} comment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {if $child.user_action neq false} &nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>] {/if} {/if} <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center> <tr><td   style=\"color: #555555;\">{$child.node_content|nl2br|stripslashes}</td></tr> </table> </table> {/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'> <BR> <textarea style=\"color: #555555; border: 1px solid #333333; width: 80%;\" name=\'node_content\'>{$post_vars.node_content}</textarea> <br> {if $permissions.w eq true} <!-- pridane input z template_id 8ckou. vid /id/1860668 [pyxel] --> <input type=\'hidden\' name=\'template_id\' value=\'8\'> <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> <input type=\'hidden\' name=\'external_link\' value=\'session://friend\'> <table><tr><td><input  style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\' value=\'add\'> <td  style=\"color: #555555;\"> with name:</td> <td><input  style=\"color: #555555; border: 1px solid #333333;\" type=\'text\' name=\'node_name\'></td> </table> {/if} </form>\r\n\r\n<td width=\"10%\"></td></td></tr></table>\r\n\r\n</div>\r\n\r\n\r\n <div style=\"position: absolute; top: 450px; left: 20px; color: #333333; font: 9px;\">\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'book\' class=\'book_b\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'K\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'fook\' class=\'book_b\'>\r\n</form>\r\n</div>\r\n\r\n</div>',3274958,1),(3304254,'pavli',2778357,1,'yes','public',0,332,'2007-08-11 11:58:59','2010-02-16 23:04:49',0,107,NULL,'2007-08-11 11:58:59',3304254,'2009-01-08 12:47:39','template://3304254','0000010100792011017671680277835703304254','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\">\r\n</script> \r\n\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\">\r\n</script> {if $node.node_id eq 24} \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\">\r\n</script> \r\n{/if} \r\n<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\"> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\">\r\n</script> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\">\r\n</script> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\">\r\n</script> {if $node.node_id eq 24} \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\">\r\n</script> \r\n{/if} \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\">\r\n</script>\r\n\r\n<link rel=\'stylesheet\' href=\'/templates/3304269.tpl\' type=\'text/css\'>\r\n<title> \r\n {if $new_mail eq true}\r\n {$new_mail} : {$new_mail_name} :: \r\n{/if} {include file=\"791948.tpl\"} \r\n</title>\r\n</head>\r\n<body>\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<a href=\'/id/1/\'>main</a> ~°~\r\n<a href=\'/id/101/\'>kyberia</a> ~°~\r\n<a href=\'/id/102/\'>hysteria</a> ~°~\r\n<a href=\'/id/19\'>bookmarks</a> ~°~\r\n<a href=\'/id/24\'>mail</a> ~°~\r\n<a href=\'/id/23\'>last</a> ~°~\r\n<a href=\'/id/15\'>k!</a> ~°~\r\n<a href=\'/id/27\'>people</a> ~°~\r\n<a href=\'/id/21\'>blogs</a> ~°~\r\n<a href=\'/id/1058182\'>forums</a> ~°~\r\n<a href=\'/id/876611\'>senate</a> ~°~\r\n<a href=\'/id/3576777\'>friends</a> ~°~\r\n<a href=\'/id/25\'>search</a> ~°~\r\n<a href=\'/id/1017832\'>help</a> ~°~\r\n<a href=\'/id/{$user_id}\'>me</a> ~°~\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> ~°~\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n',1767168,1),(3304269,'pavli.css',2778357,1,'yes','public',0,332,'2007-08-11 12:05:49','2010-02-16 23:04:49',0,354241,NULL,'2007-08-11 12:05:49',3304269,'2007-08-12 21:53:04','template://3304269','0000010100792011017671680277835703304269','/* #c5d6e4 ; #00CCFF ; #000 ; #FF6699 ; #E5198D */\r\n\r\nbody \r\n{\r\ncolor: #FFCCFF;\r\ntext-decoration: none;\r\nmargin: 0;\r\nscrollbar-shadow-color: #FF6699;\r\nscrollbar-highlight-color: #FF6699;\r\nscrollbar-3dlight-color: #FF6699;\r\nscrollbar-base-color: black;\r\nscrollbar-darkshadow-color: #FF6699;\r\nscrollbar-track-color: #000033;\r\nscrollbar-arrow-color: #000033;\r\nfont: 8pt Tahoma,sans-serif;\r\nbackground-color: #000;\r\n} \r\ninframe \r\n{ \r\nwidth: 90%; \r\nheight: 230px; \r\n} \r\ntd \r\n{\r\nwordwrap: break-word;\r\nfont: 9pt Tahoma,sans-serif;\r\ncolor: #FF6699;\r\n}\r\n\r\n.t1 \r\n{ \r\nposition: fixed;\r\nmargin: 0; \r\ntext-align: center; \r\ncolor: #FF6699; \r\nbackground-color: #000; \r\ntop: 0%; \r\nwidth: 100%; \r\nheight: 20px; \r\nright: 0; \r\nleft: 0; \r\n} \r\n.t2 \r\n{ \r\nheight: 20px; \r\n} \r\n\r\n#topic \r\n{ \r\nwidth: 662px; \r\npadding: 2px; \r\ndisplay: table; \r\n}\r\na \r\n{ \r\ncolor: #FFCCFF; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\na:hover \r\n{ \r\ncolor: #E5198D; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\na.mail \r\n{ \r\ncolor: #E5198D;\r\nfont-weight: bold; \r\ntext-align: center; \r\ntext-decoration: none; \r\nfont: 9pt Tahoma,sans-serif; \r\n}\r\na.mail:hover \r\n{ \r\ncolor: #FF0A5D; \r\ntext-decoration: none; \r\nfont-weight: bold; \r\ntext-align: center; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\n.bordered \r\n{ \r\nborder: 1px solid #FF6699; \r\n} \r\n.bordered2 \r\n{ \r\nborder-left: solid 1pt #FF6699; \r\nborder-right: solid 1pt #FF6699; \r\nborder-bottom: solid 1pt #FF6699; \r\n}\r\n.header \r\n{ \r\nbackground-color: #1A1A1A;\r\nborder-bottom: solid 1px #FF6699; \r\nheight: 100%; \r\nwidth: 100%; \r\nvertical-align: top; \r\nalign: left; \r\npadding: 0pt; \r\n} \r\n.header input \r\n{ \r\nmargin:0; \r\npadding:0; \r\nwidth: 8pt; \r\nheight: 8pt; \r\nbackground: #444; \r\nborder: 1px solid #FF6699; \r\ncolor: #FFCCFF; \r\nopacity: 0.8; \r\n} \r\n.important \r\n{ \r\nfont-weight: bold; \r\ntext-align: center; \r\n} \r\n.most_important \r\n{ \r\nfont-weight: bold; \r\nfont-color: #E5198D; \r\ncolor: #E5198D; \r\n}\r\n \r\n.active_user_img \r\n{ \r\nfloat: left; \r\nwidth: 50px; \r\nmargin: 0 3px 3px 0; _\r\nmargin-bottom:0; \r\n} \r\n.active_user_img img \r\n{ \r\nmargin:0; \r\npadding:0; \r\nwidth: 50px; \r\nheight:50px; \r\nborder:0; \r\n} \r\n.active_users \r\n.active_user_name \r\n{\r\ntext-align: center; \r\n} \r\n.node_userlist \r\n{ \r\nwidth: 666px; \r\ntext-align: center; \r\nmargin-bottom: 10px; \r\nposition: relative; \r\n} \r\n.node_userlist img \r\n{ \r\nwidth: 50px; \r\nheight: 50px; \r\nborder: 0; \r\nmargin: 0 3px 3px 0; \r\n}\r\n \r\n#th_root \r\n{ \r\nmargin:0; padding:0; \r\n} \r\n#th_root li \r\n{ \r\nlist-style-type:none; \r\nborder-left: 1px dotted #444; \r\npadding-left:2pt; overflow: ; \r\n/* ehm */ \r\nmargin-top: 5pt; \r\n} \r\n#th_root > li \r\n{ \r\nborder-bottom: 1px dotted #333; \r\n} \r\n.th_cnt \r\n{ \r\nmargin:0; \r\npadding:0; \r\nborder-bottom: 1px dotted #444; \r\n}\r\na.vector \r\n{\r\nfont-size: 6pt; \r\n} \r\na.vector:hover \r\n{ \r\nfont-size: 6pt; \r\n} \r\n.th_cnt \r\n.bordered \r\n{ \r\nmargin:0; \r\npadding: 0; \r\npadding-right:0; \r\nborder: 1px solid #FF6699; \r\nborder-right:0; \r\nbackground: #000; \r\n} \r\n.th_header \r\n{ \r\nmargin:0; padding: 0; background: #FFCCFF; \r\n}\r\n.th_header input \r\n{\r\nmargin:0; \r\npadding:0; \r\nwidth: 8pt; \r\nheight: 8pt; \r\nbackground: #444; \r\n/* len opera */ \r\nborder: 1px solid #FF6699; \r\n/* len opera */ \r\ncolor: #FFCCFF; opacity: 0.8; \r\n} \r\n.th_header input:hover \r\n{ \r\nbackground: #000; \r\ncolor: #FFCCFF; \r\nborder: 1px solid; \r\nopacity: 1; \r\n} \r\n.th_header div \r\n{ \r\nmargin:0; \r\npadding:0; \r\n} \r\n.th_content \r\n{ \r\nmargin:0; \r\npadding:0; \r\n} \r\n.th_content img \r\n{ \r\nmax-width: 560px; \r\n\r\n} \r\n \r\ninput \r\n{ \r\ncolor: #FFCCFF; \r\nbackground-color: #000; \r\nvertical-align: middle; \r\nborder: solid 1px #FF6699; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\ninput.small \r\n{ \r\ncolor: #FFCCFF; \r\nbackground-color: transparent; \r\nwidth: 50px; \r\nvertical-align: middle; \r\nborder: solid 1px #FF6699; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n}\r\nselect \r\n{ \r\ncolor: #FFCCFF; \r\nbackground-color: #000; \r\nvertical-align: middle; \r\nborder: solid 1px #FF6699; \r\nheight: 18px; \r\nfont: 9pt Tahoma,sans-serif; \r\n} \r\ntextarea \r\n{ \r\nwidth: 666px; \r\nheight: 123px; \r\nbackground-color: #000; \r\nborder: 1px solid #FF6699; \r\ncolor: #FF6699; \r\n} \r\ntextarea.node_content \r\n{ \r\nwidth: 800px; \r\nheight: 666px; \r\nbackground-color: transparent; \r\ncolor: #FF6699; \r\n} \r\ntextarea.small \r\n{ \r\nwidth: 90%; \r\nheight: 42px; \r\nbackground-color: transparent; \r\noverflow: hidden; \r\nfont-color: #FFCCFF; \r\ncolor: #FFCCFF; \r\n} \r\n.controls \r\n{ \r\nmargin-top:3px; \r\n} \r\n.controls input \r\n{\r\nmargin-left: 2px; \r\n}\r\n.hilight \r\n{ \r\nbackground-color: #222; \r\n} \r\n.hilight \r\n.header \r\n{ \r\nbackground-color: #555; \r\n}\r\n\r\n#panel \r\n{ \r\nposition: absolute; \r\ntop: 0px; \r\nleft: 0px; \r\ndisplay: none; \r\nz-index: 23; \r\ncolor: #FFCCFF; \r\nbackground: #000; \r\nborder: 1px solid #FF6699; \r\npadding: 2px; \r\nmargin: 0; \r\n} \r\n#panel \r\n.panel_btn \r\n{ \r\nborder: 0; \r\ncolor: #FFCCFF; \r\nbackground: transparent; \r\nmargin: 0; \r\npadding: 1px 0 1px 0; \r\n} \r\n#panel \r\n.panel_btn:hover \r\n{ \r\ncolor: #fff;\r\n} \r\n#panel form \r\n{ \r\npadding: 0; \r\nmargin: 0; \r\n} \r\n',1767168,1),(3312981,'Re:',1440515,1,'no','private',2,332,'2007-08-16 00:27:31','2010-02-16 23:04:49',0,1763,NULL,'2009-11-03 21:45:55',4,'2009-11-03 23:15:44','template://3312981','015496890190888801549689011914270144051503312981','lkj',1549689,1),(3342119,'Re: 01.09.2007-17:53:22',1432202,1,NULL,'private',1,332,'2007-09-01 17:58:48','2010-02-16 23:04:49',0,246,NULL,'2007-09-01 17:58:48',14,'2009-01-16 02:44:13','template://3342119','015496890190888801549689011914270144051503342119','{if $header_id neq true}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        {if $header_id neq true}<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />{/if}\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n<style>\r\n{literal}\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||  thread */\r\n\r\n\r\n\r\n\r\nul.node_children li {\r\n  position:relative;\r\n}\r\n\r\n\r\n\r\nul.node_children ul {\r\n  margin-left:50px !important;\r\n}\r\n\r\n.node_children li, .ub-thread li, .cwbe li {\r\n  list-style-type:none !important;\r\n}\r\n\r\n\r\nul.node_children a.vector {\r\n  font-size:0.83em;\r\n  position:absolute;\r\n  left:-6em;\r\n  top:-1.5em;\r\n  clear:left\r\n}\r\n\r\n.avatar {\r\n  width:50px;\r\n  /* position:absolute;\r\n  left:-5em;\r\n  margin-right:0.3em; */\r\n}\r\n\r\n\r\ndiv.sub-content {\r\n  margin:0 0 1.4em 0;\r\n  padding:0.5em;\r\n  border:1px solid;\r\n  float:left;\r\n  clear:left\r\n}\r\ndiv.sub-header {\r\n  clear:left\r\n}\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||   clear */\r\n\r\n.sub-content:after{ content: \".\"; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }\r\n* html .sub-content {height: 1%;} \r\n* .sub-content{display:block;}\r\n\r\n{/literal}\r\n</style>\r\n</head>\r\n<body>\r\n{if $user_id eq true}\r\n            {include file=\"1549959.tpl\"}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n{/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>\r\n\r\n\r\n\r\n\r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"2404810.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1549689,1),(3389586,'death',3274958,1,'yes','public',0,332,'2007-09-24 20:58:02','2010-02-16 23:04:49',0,169,NULL,'2007-09-24 20:58:02',14,'2007-12-24 22:58:05','template://3389586','02985212032749570327495803389586','<div style=\"position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border-top: 1px solid #6DAE42;\"> <div style=\"position: absolute; top: 0px; left: 0px;\"> <img src=\"http://files.lazarusdesign.eu/kybka.jpg\" alt=\"\" /> </div> <div style=\"position: absolute; top: 100px; left: 350px; color: #333333; font: 9px;\"> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212\" style=\"color: #666666;\">profil </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/2\" style=\"color: #666666;\">2 </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/7\" style=\"color: #666666;\">7 </a><span style=\"color:#DDDDDD;\">]</span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3276492\" style=\"color: #666666;\">priatelia... </a><span style=\"color:#DDDDDD;\">] <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3389772\" style=\"color: #666666;\">linky </a><span style=\"color:#DDDDDD;\">] </span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/3274957\" style=\"color: #666666;\">nody </a><span style=\"color:#DDDDDD;\">]</span> <br /><br /><br /><br /><br />\r\n\r\n<span style=\"color:#666666;\">\r\n\r\nDarkness there and nothing more.\r\n</span>\r\n\r\n</div>\r\n\r\n\r\n <div style=\"position: absolute; top: 450px; left: 20px; color: #333333; font: 9px;\">\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'book\' class=\'book_b\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'K\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\'\r\nvalue=\'fook\' class=\'book_b\'>\r\n</form>\r\n</div>\r\n\r\n</div>',3274958,1),(3389772,'linky',3274958,1,'yes','public',0,332,'2007-09-24 22:13:57','2010-02-16 23:04:49',0,126,NULL,'2007-09-24 22:13:57',14,'2007-09-24 23:23:35','template://3389772','02985212032749570327495803389772','<div style=\"position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border-top: 1px solid #6DAE42;\"> <div style=\"position: absolute; top: 0px; left: 0px;\"> <img src=\"http://files.lazarusdesign.eu/kybka.jpg\" alt=\"\" /> </div> <div style=\"position: absolute; top: 100px; left: 350px; color: #333333; font: 9px;\">\r\n<form action=\'/id/2985212/\' method=\'post\'>\r\n <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212\" style=\"color: #666666;\">profil </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/2\" style=\"color: #666666;\">2 </a><span style=\"color:#DDDDDD;\">-</span> <a href=\"http://kyberia.sk/id/2985212/7\" style=\"color: #666666;\">7 </a><span style=\"color:#DDDDDD;\">]</span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3276492\" style=\"color: #666666;\">priatelia... </a><span style=\"color:#DDDDDD;\">] <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/2985212/3389772\" style=\"color: #666666;\">linky </a><span style=\"color:#DDDDDD;\">] </span> <span style=\"color:#DDDDDD;\">[</span> <a href=\"http://kyberia.sk/id/3274957\" style=\"color: #666666;\">nody </a><span style=\"color:#DDDDDD;\">]</span> \r\n\r\n<br /><br /><br /><br /><br />\r\n\r\n<a href=\"http://kyberia.sk/id/3112798\">&#9608; <span style=\"color:#666666;\">Ludia proti rasizmu</span></a> <span style=\"color:#DDDDDD;\">[</span><span style=\"color:#666666;\">forum</span></a><span style=\"color:#DDDDDD;\">]</span><br />\r\n\r\n<a href=\"http://kyberia.sk/id/3072006\">&#9608; <span style=\"color:#666666;\">Audioslave</span></a> <span style=\"color:#DDDDDD;\">[</span><span style=\"color:#666666;\">forum</span></a><span style=\"color:#DDDDDD;\">]</span><br />\r\n\r\n<a href=\"http://www.lazarusdesign.eu\">&#9608; <span style=\"color:#666666;\">moja sajta</span></a><br />\r\n<a href=\"http://www.last.fm/user/L4z4rus/\">&#9608; <span style=\"color:#666666;\">last.fm</span></a><br />\r\n<a href=\"http://www.booom.sk/profile.php?uid=172067\">&#9608; <span style=\"color:#666666;\">Booom</span></a><br />\r\n<a href=\"http://l4z4rus.deviantart.com\">&#9608; <span style=\"color:#666666;\">deviantArt</span></a><br /><br /><br />\r\n<span style=\"color:#666666;\">Moje icq cislo je <span style=\"color:#DDDDDD;\">227 071 676</span>, budem rad ked mi napises.</span>\r\n\r\n\r\n\r\n\r\n\r\n</div>\r\n\r\n\r\n <div style=\"position: absolute; top: 450px; left: 20px; color: #333333; font: 9px;\">\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\' value=\'book\' class=\'book_b\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\' value=\'K\'>\r\n    <input style=\"color: #555555; border: 1px solid #333333;\" type=\'submit\' name=\'event\' value=\'fook\' class=\'book_b\'>\r\n</form>\r\n</div>\r\n\r\n</div>',3274958,1),(3393435,'eee header template',3556736,1,'no','private',0,332,'2007-09-26 13:59:22','2010-02-16 23:04:49',0,90,NULL,'2007-09-26 13:59:22',14,'2008-03-10 08:09:47','template://3393435','0000010100792011025850360355673603393435','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/3598053.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n        \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>m</a> -\r\n<a href=\'/id/27\'>ppl</a> -\r\n<a href=\'/id/21\'>bl</a> -\r\n<a href=\'/id/1058182\'>frms</a> -\r\n<a href=\'/id/23\'>last</a>\r\n[<a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n<a href=\'/id/3579407/\'>usc</a>\r\n<a href=\'/id/3576777\'>fr</a>]\r\n[<a href=\'/id/3777777/\'>bm</a>\r\n<a href=\'/id/19/\'>19</a>]\r\n<a href=\'/id/3733042/\'>eee</a>\r\n[<a href=\'/id/24/\' {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n<a href=\'/id/19/24\'>/19/24</a>]\r\n[<a href=\'/id/15\'>K</a>\r\n<a href=\'/id/1569351\'>noI</a>\r\n<a href=\'/id/788016\'>CONS</a>]\r\n<!-- <a href=\'/id/876611\'>senate</a> -->\r\n<!-- <a href=\'/id/20\'>clanky</a> - -->\r\n[<a href=\'/id/{$user_id}\'>ui</a>\r\n<a href=\'/id/{$user_id}/1961033\'>stp</a>]\r\n<!-- <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq\r\n\'master\' or $node.node_permission eq\r\n\'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span> -->\r\n<!-- <a href=\'/id/{$node.node_id}/2\'>/2</a> - -->\r\n<a href=\'/id/25\'>srch</a> -\r\n<a href=\'/id/1017832\'>hlp</a>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',2585036,1),(3401923,'SwissKnife',707266,1,'no','private',0,332,'2007-09-30 23:51:56','2010-02-16 23:04:49',0,21,NULL,'2007-09-30 23:51:57',4,'2007-10-01 00:05:06','template://3401923','0000010100063532009788430070726603401923','<html>\r\n    <head>      \r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n        {if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n{if $user_id eq true}\r\n	   \r\n	   <table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n		   <tr>\r\n				<td align=\'center\'>\r\n				   {if $user_id eq false}<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br /><br />{/if}\r\n				   {if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'node_system_access\'>\r\n									   <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n									   <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n									   <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n									   <option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option>\r\n									   <option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if} /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'file\' name=\'description_image\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_image\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <table>\r\n							<tr>\r\n								<td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\' /></td>\r\n							</tr>\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n						   <tr>\r\n							   <td colspan=\'2\'>vector: {$node.node_vector}</td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_parent\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_external_link\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   {if $node.node_creator eq $user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <input type=\'text\' name=\'owner\' value=\'{$node.owner}\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'set_creator\' />\r\n				   </form>\r\n				   {/if}\r\n				   \r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}\r\n					   <input type=\'file\' name=\'data_file\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'upload_data_file\' /><br />\r\n					   <input type=\'checkbox\' name=\'unzip\' />unzip?\r\n					   <input type=\'checkbox\' name=\'gallery\'>gallery<br /><br />\r\n				   </form>\r\n				   \r\n				   {if $user_id eq $node.node_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'k_wallet\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_header_template\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'  /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'listing_order\'>\r\n									   <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n									   <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <br />\r\n					   <table class=\'bordered\'>\r\n						   <tr><td>old password</td><td><input name=\'old_password\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\' /></td></tr>\r\n						   <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\' /></td></tr>\r\n					   </table>\r\n				   </form><br />\r\n				   \r\n				   {get_user_email_icq_www user_id=$node.node_id}\r\n				   {get_moods user_id=$user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n                            <tr>\r\n                                <td>\r\n                                    <select name=\"mail_notify\">\r\n								        <option value=\"0\" {if $mail_notify == 0}selected{/if}>none</option>\r\n									    <option value=\"1\" {if $mail_notify == 1}selected{/if}>popup</option>\r\n									    <option value=\"2\" {if $mail_notify == 2}selected{/if}>title</option>\r\n								    </select>\r\n                                </td>\r\n                                <td>\r\n                                    <input type=\"submit\" name=\"event\" value=\"configure_mail_notify\" />\r\n                                </td>\r\n                            </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n						   </tr><br />\r\n						   <tr>\r\n							   <td><textarea class=\'small\' name=\'moodlist\'>{$get_moods_string}</textarea></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'moodlist\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'mood\'>\r\n									   {foreach from=$get_moods item=mood}\r\n									   <option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n									   {/foreach}\r\n									   <option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n								   </select>\r\n								</td>\r\n								<td><input type=\'submit\' name=\'event\' value=\'set_mood\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					</form>\r\n					{/if}\r\n					{/if}\r\n					\r\n					<form method=\'post\'>\r\n						template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\' /><br />\r\n						<input type=\'submit\' name=\'event\' value=\'addTemplate\' />\r\n					</form>\r\n					\r\n					{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n					<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n						<textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br />\r\n						<center>\r\n							<input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n						</center><br /><br />\r\n					</form>\r\n					<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n						{get_node_commanders}{*masterlist*}{include file=\"1549911.tpl\"}\r\n					</form>\r\n					{/if}\r\n				</td>\r\n			</tr>\r\n		</table>\r\n	   \r\n	   <!-- in memorian ergond 23.7.2002 -->\r\n		<center>\r\n			&copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n			prevadzkovatel stranky ruci za nic<br />\r\n			<script src=\"http://p1.naj.sk/code?site=25986;t=b14\" type=\"text/javascript\"></script><noscript><div><a href=\"http://naj.sk/\"><img src=\"http://p1.naj.sk/hit?site=25986;t=b14;ref=;jss=0\" width=\"14\" height=\"14\" alt=\"NAJ.sk\" style=\"border:none\" /></a></div></noscript>\r\n		</center>\r\n   {/if}</body>\r\n</html>',978843,1);
INSERT INTO `nodes` VALUES (3451966,'27.10.2007-0:44:03',1214889,1,'yes','private',0,332,'2007-10-27 00:44:03','2010-02-16 23:04:49',0,86,NULL,'2007-10-27 00:44:03',4,'2007-11-08 21:43:59','template://3451966','0154968901908888015496890121488903451966','<div style=\\\'background:white;padding:23px;color:black\\\'><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />|||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p>\r\n<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br />||||||<p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><p style=\\\'width:20px; height:19px; border-bottom:1px solid #fff; float:left; background:#9ddced;\\\'></p><br style=\\\'clear:left\\\'></div>',1549689,1),(3463038,'gramofon',991745,1,'no','private',0,332,'2007-11-01 17:10:15','2010-02-16 23:04:49',0,399,NULL,'2007-11-01 17:10:16',4,'2007-11-02 00:27:48','template://3463038','0000010100063532009788430099174503463038','{if $user_id eq true}\r\n\r\n    ramaramadingdong\r\n\r\n{else}\r\n\r\n  {* header *}{include file=\"1549864.tpl\"}\r\nyeye\r\n  <div style=\"border-color: pink ! important; color: lime ! important;\">\r\n  <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> <div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\ngramogramogramofon\r\n</div><br /><br /> {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table>\r\n  </div>\r\n\r\n  {*footer*}{include file=\"1549377.tpl\"}\r\n\r\n{/if}\r\n',978843,1),(3463991,'gramofun',991745,1,'no','private',0,332,'2007-11-01 23:25:33','2010-02-16 23:04:49',0,96,NULL,'2007-11-01 23:25:33',4,'2007-11-02 01:20:37','template://3463991','0000010100063532009788430099174503463991','{if ($user_id eq true) && ($smarty.session.user_id eq 849 || $smarty.session.user_id eq 1502233)}\r\n\r\n  rama rama ding dong\r\n\r\n{else}\r\n\r\n  {* header *}{include file=\"1549864.tpl\"}\r\nyeye\r\n  <div style=\"border-color: pink ! important; color: lime ! important;\">\r\n  <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> <div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\ngramofun\r\n</div><br /><br /> {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table>\r\n  </div>\r\n\r\n  {*footer*}{include file=\"1549377.tpl\"}\r\n\r\n{/if}',978843,1),(3477537,'mran',1440515,1,'no','public',0,332,'2007-11-09 04:51:44','2010-02-16 23:04:49',0,57,NULL,'2007-11-09 04:51:45',14,'2008-01-28 23:52:37','template://3477537','015496890190888801549689011914270144051503477537','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">\r\n  <head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n    <meta name=\"author\" content=\"MARIN, http://marin.x86.sk\" />\r\n    <title>| Don\'t Give A Fuck</title>\r\n    <style type=\"text/css\">{literal}\r\n      * { margin:0;padding:0; }\r\n      html, body { width:100%; height:100%; overflow:hidden; background-color:#00a0c6; }\r\n      div.cnt {  height:200%; background-color:#00a0c6; border-right:0px solid #000; position:relative }\r\n      div.meno { \r\n        background-color:#00a0c6; \r\n        background-image: url(\'http://marin.x86.sk/tst/meno-small.gif\'); \r\n        background-repeat: no-repeat;\r\n        width:100%;\r\n        height:62px;\r\n        border-right:0px solid #fff;\r\n        position:absolute;\r\n      }\r\n      div.btn { \r\n        background-color:#00a0c6; \r\n        background-image:url(\'http://marin.x86.sk/tst/btn-small.jpg\'); \r\n        background-repeat: repeat-y; \r\n        border-right:0px solid #000;\r\n        width:100%; \r\n        height:100%;\r\n      }\r\n      div.screen1 {\r\n        position:absolute;\r\n        top:50%;\r\n        width:100%;\r\n        height:50%;\r\n        border-top:1px solid white;\r\n      }\r\n      .t1, .t2 {display:none;}{/literal}\r\n    </style>\r\n  </head>\r\n\r\n  <body>\r\n    <div class=\'cnt\'>\r\n      <div class=\'meno\'>\r\n      </div>\r\n      <div class=\'screen1\'>\r\n      </div>\r\n      <div class=\'btn\'>\r\n      </div>\r\n    </div>\r\n\r\n  </body>\r\n</html>',1549689,1),(3480881,'w.css',1440515,1,'no','private',0,332,'2007-11-11 05:20:50','2010-02-16 23:04:49',0,43,NULL,'2007-11-11 05:20:50',14,'2007-11-11 05:47:39','template://3480881','015496890190888801549689011914270144051503480881','@import \"/templates/3480889.tpl\";\r\nfont {\r\n   font-weight:normal;\r\n   font-size:1em;\r\n}\r\n\r\n\r\ntextarea {\r\nwidth:100%;\r\nheight:500px;\r\n}\r\n\r\nbutton {\r\n   background:#d1d1d1;\r\n   border:0;\r\n}',1549689,1),(3480889,'yahoo reset',2083967,1,'no','public',0,332,'2007-11-11 05:27:08','2010-02-16 23:04:49',0,36,NULL,'2007-11-11 05:27:08',14,NULL,'template://3480889','00000101010786410208396703480889','/*  Copyright (c) 2007, Yahoo! Inc. All rights reserved.  Code licensed under the BSD License: <a target=\'_blank\' href=\"http://developer.yahoo.net/yui/license.txt\">http://developer.yahoo.net/yui/license.txt</a>  version: 2.3.1  */\r\nbody {\r\n	color: #000;\r\n	background: #FFF;\r\n}\r\n\r\nbody,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\ntable {\r\n	border-collapse: collapse;\r\n	border-spacing: 0;\r\n}\r\n\r\nfieldset,img {\r\n	border: 0;\r\n}\r\n\r\naddress,caption,cite,code,dfn,em,strong,th,var {\r\n	font-style: normal;\r\n	font-weight: normal;\r\n}\r\n\r\nli {\r\n	list-style: none;\r\n}\r\n\r\ncaption,th {\r\n	text-align: left;\r\n}\r\n\r\nh1,h2,h3,h4,h5,h6 {\r\n	font-size: 100%;\r\n	font-weight: normal;\r\n}\r\n\r\nq:before,q:after {\r\n	content: \\\'\\\';\r\n}\r\n\r\nabbr,acronym {\r\n	border: 0;\r\n	font-variant: normal;\r\n}\r\n\r\nsup,sub {\r\n	line-height: -1px;\r\n	vertical-align: text-top;\r\n}\r\n\r\nsub {\r\n	vertical-align: text-bottom;\r\n}\r\n\r\ninput, textarea, select {\r\n	font-weight: inherit;\r\n	font: inherit inherit;\r\n}\r\n\r\n',2083967,1),(3481954,'11.11.2007-20:53:01',1440515,1,'no','private',0,332,'2007-11-11 20:53:01','2010-02-16 23:04:49',0,17,NULL,'2007-11-11 20:53:01',4,'2008-09-28 22:37:22','template://3481954','015496890190888801549689011914270144051503481954','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} \r\n{$crd}<br>\r\n{$node.vector_depth}',1549689,1),(3481955,'o0000000000000000000000000009',1440515,1,'no','private',0,332,'2007-11-11 20:54:18','2010-02-16 23:04:49',0,23,NULL,'2007-11-11 20:54:18',4,'2009-02-22 15:18:02','template://3481955','015496890190888801549689011914270144051503481955','{if $template_event eq \'preview\'}\n<div class=\"sub-content\">              \n  <div class=\"sub-header\">                \n    <img src=\"%7Bget_image_link%20id=$user_id%7D\" class=\"avatar\" alt=\"\" />                \n    PREVIEW              \n  </div>              \n  <div class=\"sub-body\">\n    {$post_vars.node_content|preview}\n  </div>            \n</div>\n{* end of preview *}\n\n{elseif $template_event eq \'filter_by\'}\n	{get_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\n{elseif $node.node_user_subchild_count eq true}\n	{get_children children_type=$children_type listing_amount=$node.node_user_subchild_count+5 offset=$offset}\n{else}\n	{get_children children_type=$children_type listing_amount=$listing_amount offset=$offset orderby_type=time}\n{/if}\n\n{get_linked_nodes}\n\n{merge_arrays array1=$get_children array2=$get_linked_nodes sort_by=\'node_created\'}\n\n\n{foreach from=$merged item=child}\n<table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\"><tr><td align=\"center\" valign=\"top\" rowspan=\"2\">\n	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"%7Bget_image_link%20id=$child.node_creator%7D\" alt=\"{get_image_link id=$child.node_creator}\" />\n	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\n</td>\n\n<td valign=\"top\" style=\"width:100%;\">\n	<table width=\"100%\"><tr class=\"header\" valign=\"top\"><td>\n		 <a href=\"/id/%7B$child.node_creator%7D\">{$child.creator}</a>\n		{if $child.user_action neq false}\n			 [lokacia :: <a href=\"/%7B$child.user_action%7D/\">{$child.user_action}</a>]\n		{/if}\n		  {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"} \n		  \n		  <a href=\"/id/%7B$child.node_id%7D\">{$child.node_name}</a>  \n		{if $child.k &gt; 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\n		{if $child.node_created &gt; $node.last_visit}<span class=\"most_important\">  NEW</span>{/if}\n		{if $child.node_children_count}<span class=\"most_important\">{$child.node_children_count}  CHILDREN</span>{/if}\n		{if $child.node_parent neq $node.node_id}<span class=\"most_important\">LINKED</span>{/if}\n		</td></tr><tr><td>{$child.node_content|stripslashes}</td></tr></table></td></tr></table><br />\n{/foreach}\n\n',1549689,1),(3483584,'Neumann',1570604,1,'yes','private',0,332,'2007-11-12 18:47:33','2010-02-16 23:04:49',0,52,NULL,'2007-11-12 18:47:33',14,'2009-11-02 00:57:49','template://3483584','015496890190888801549689015596350157060403483584','<html>\r\n  <head>\r\n    <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n    <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n    <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n    <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n    <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n    \r\n    <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n    <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n    <!-- CSS --> \r\n    <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2385976.tpl\' />\r\n\r\n    <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n  </head>\r\n\r\n  <body>\r\n    \r\n    {if $user_id eq true}\r\n    <div class=\"t1\">\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n    <center>\r\n    <a href=\'/id/1/\'>main</a> ----\r\n    <a href=\'/id/101/\'>kyberia</a> ----\r\n    <a href=\'/id/683643/\'>kniznica</a> ----\r\n    <a href=\'/id/19\'>bookmarkz</a>[<a href=\'/id/156968\'>1</a>, <a href=\'/id/3555832\r\n\'>2</a>] ----\r\n    <a href=\'/id/24\'>posta</a> ----\r\n    <a href=\'/id/23\'>posledne</a> ----\r\n    <a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a>----\r\n    <a href=\'/id/27\'>ludia</a> ----\r\n    <a href=\'/id/876611\'>senate</a> ----\r\n    <a href=\'/id/21\'>blogz</a> ----\r\n    <a href=\'/id/1058182\'>forumz</a> ----\r\n    <a href=\'/id/25\'>search</a> ----\r\n    <a href=\'/id/{$user_id}\'>userinfo</a>[<a href=\'/id/{$user_id}/1961033\'>conf</a>]  -----\r\n    <a href=\'/id/1017832\'>help</a> ----\r\n    <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n    <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </center>\r\n    </form>\r\n    </div><div class=\"t2\"></div>\r\n    {/if}\r\n    \r\n    {if $error eq true}\r\n      <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>{$new_mail} message for meee, from {$new_mail_name}</a></center>\r\n    {/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1549689,1),(3494209,'yeye',991745,1,'no','private',0,332,'2007-11-18 16:01:32','2010-02-16 23:04:49',0,101,NULL,'2007-11-18 16:01:35',4,'2007-12-08 22:37:13','template://3494209','0000010100063532009788430099174503494209','  {* header *}{include file=\"1549864.tpl\"}\r\nyeye\r\n  <div style=\"border-color: pink ! important; color: lime ! important;\">\r\n  <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> <div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|wordwrap:130}\r\n</div><br /><br /> {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table>\r\n  </div>\r\n\r\n  {*footer*}{include file=\"1549377.tpl\"}',978843,1),(3525947,'Re: 13.12.2007-13:28:07',3525366,1,NULL,'public',1,332,'2007-12-13 16:44:17','2010-02-16 23:04:49',0,12,NULL,'2007-12-14 19:29:01',4,NULL,'template://3525947','0000010100063535019611830352536603525947','Som kupoval Ultrasone, ale iny model v audio na Haydukovej, je to blizko Brlohu, ale na oprotajsej strane.',1961183,1),(3527124,'userinfo',3696905,1,'no','private',0,332,'2007-12-14 06:14:38','2010-02-16 23:04:49',0,106,NULL,'2007-12-14 06:14:38',14,'2008-04-07 14:55:30','template://3527124','0000010100792011035271190369690503527124','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/id/3527130/download\"></link>\r\n{if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else}\r\n<table width=\'100%\'><tr>\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *}{include file=\"1549925.tpl\"}</td>\r\n<!--main central column-->\r\n<td valign=\'top\'> {include file=\"1549916.tpl\"}\r\n\r\n{* shows what other friends think about users *} {get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc} {foreach from=$get_children_by_external_link item=child} <table> <tr> <td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td> <td valign=\'top\' width=\'100%\'> <table width=\'100%\'><tr class=\'header\' valign=\'top\'> <td> {if $child.template_id eq 6 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {elseif $child.template_id eq 5 } <center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b> {else} comment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {if $child.user_action neq false} &nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>] {/if} {/if} <br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center> <tr><td>{$child.node_content|nl2br|stripslashes}</td></tr> </table> </table> {/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'><b>Add friend:</b><br>subject:<br>&nbsp;&nbsp;<input type=\'text\' name=\'node_name\'><br>comment:<br>&nbsp;&nbsp;<textarea name=\'node_content\' cols=\'50\' rows=\'2\'>{$post_vars.node_content}</textarea><br> {if $permissions.w eq true} <!-- pridane input z template_id 8ckou. vid /id/1860668 [pyxel] --> <input type=\'hidden\' name=\'template_id\' value=\'8\'> <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> <input type=\'hidden\' name=\'external_link\' value=\'session://friend\'><input type=\'submit\' name=\'event\' value=\'add\'>{/if} </form> <form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form> <!--end of central column--> </td></tr></table> {/if}',3527119,1),(3555832,'bookmarks.v2',3556736,1,'no','public',4,332,'2007-12-26 23:08:54','2010-02-16 23:04:49',3,711002,NULL,'2008-11-24 16:57:48',3555832,'2008-03-09 20:45:04','template://3555832','0000010100792011025850360355673603555832','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n<center>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n  {if $child.node_created > $node.last_visit}\r\n    <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n      <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>&nbsp;<span class=\"most_important\"><a href=\"/id/3579407/\" style=\"color:#ff0000\">new sub child</a></span>\r\n      in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a><br>\r\n      &nbsp;{$child.node_content|imagestrip|stripslashes|truncate:30:\"...\":true}\r\n      <br>\r\n    </td></tr>\r\n  {/if}\r\n{/foreach}\r\n</table>\r\n<br />\r\n\r\n<table>\r\n  <tr>\r\n    <td>\r\n      <center>\r\n\r\n        <form method=\"post\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a> {$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center>\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>&nbsp;[<a\r\n        href=\"/id/{$active_friend.user_action_id}\"\r\n        title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>&nbsp;{$active_friend.idle_time_minutes}min\r\n        {$active_friend.idle_time_seconds}sec\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n  <tr><td>\r\n<br />\r\n\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b>\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n</table>\r\n\r\n\r\n\r\n\r\n</center>\r\n</td>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\'\r\nname=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3556736,'TEMPLATES_coffee',2585036,1,'no','public',72,332,'2007-12-27 12:26:48','2010-02-16 23:04:49',0,1746,NULL,'2010-01-21 23:36:13',2,'2007-12-28 13:07:09','template://3556736','00000101007920110258503603556736','\r\nTEMPLATES\r\n\r\n',2585036,1),(3556921,'test',123456,1,'no','moderated',0,332,'2007-12-27 13:52:06','2010-02-16 23:04:49',0,498,NULL,'2007-12-27 13:52:06',14,'2008-02-10 08:56:58','template://3556921','0012345603556921','_',0,1),(3557478,'css_coffee_fix-btn',3556736,1,'no','moderated',0,332,'2007-12-27 17:37:58','2010-02-16 23:04:49',0,478,NULL,'2007-12-27 17:37:58',14,'2009-12-12 23:39:21','template://3557478','0000010100792011025850360355673603557478','	/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria;\r\nbo by som chcel zmenit system selektorov [aj v kode] */\r\n/* pasteka */\r\nbody {\r\n	color: #6DAE42;\r\n	margin: 0;\r\n	padding: 0;\r\n	background-color: #000000;\r\n	font-size: 8pt;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\ntd {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	padding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n/* header [momentalne vypnute fixnutie] */\r\n/* header [zapol som ho] */\r\n\r\n/* top-green\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n text-align: center;\r\n	background-color: #6DAE42;\r\n	width: 100%;\r\n	height: 15px;\r\n	color: #346513;\r\n	line-height: 1em;\r\n	border-bottom: 1px #000 solid;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	color: #000;\r\n}\r\n\r\n.t1 input, button {\r\n	color: 346513;\r\n	background-color: #6DAE42;\r\n	vertical-align: middle;\r\n	border: solid 1px #346513;\r\n	height: 13px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n*/\r\n\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 666;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n\r\n.t1 input, button {\r\n	height: 18px;\r\n}\r\n\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n/* obsah nody */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na:hover {\r\n	color: red;\r\n}\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n.bordered {\r\n	border: 1px solid  #6DAE42;\r\n}\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n	size: 70%;\r\n}\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n	_margin-bottom: 0;\r\n}\r\n.active_user_img img {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n/* thread -------------------------------------------------------------- */\r\n#th_root {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n#th_root li {\r\n	list-style-type: none;\r\n	border-left: 1px dotted #444;\r\n	padding-left: 2pt;\r\n	margin-top: 5pt;\r\n}\r\n#th_root > li {\r\n	border-bottom: 1px dotted #333;\r\n}\r\n.th_cnt {\r\n	margin: 0;\r\n	padding: 0;\r\n	border-bottom: 1px dotted #444;\r\n}\r\ntd.vector a.childVector {\r\n	color: #dddddd;\r\n	font-size:9px;\r\n}\r\ntd.vector a:hover.childVector {\r\n	color: #ff0000;\r\n}\r\n.th_cnt .bordered {\r\n	margin: 0;\r\n	padding: 2px;\r\n	border: 1px solid #6dae42;\r\n	background: #060606;\r\n}\r\n.th_header {\r\n	margin: 0;\r\n	padding: 0.2em;\r\n	background: #333;\r\n}\r\n.th_header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #060606;\r\n/* len opera */\r\n	color: #060606;\r\n	opacity: 0.8;\r\n}\r\n.th_header input:hover {\r\n	background: #060606;\r\n	color: #6dae42;\r\n	border: 1px solid;\r\n	opacity: 1;\r\n}\r\n.th_header div {\r\n	margin: 0;\r\n}\r\n.th_content {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n.th_content img {\r\n	max-width: 560px;\r\n/* loliik[=  */\r\n}\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ninput.small {\r\n	color: white;\r\n	background-color: #060606;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	line-height: 1em;\r\n}\r\n\r\ninput[value=\'delete\'] {position: fixed; right: 10px; bottom: 20px; width: 53px; z-index: 666;}\r\n/*\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 162px; bottom: 20px; width: 132px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: 20px; width: 157px; z-index: 666;}\r\n*/\r\ninput[value=\'set_as_read\'] {position: fixed; right: 10px; bottom: 20px; width: 84px; z-index: 666;}\r\n\r\n.add_put input[value=\'K\'] {position: fixed; right: 156px; bottom: 40px; width: 27px; z-index: 666;}\r\ninput[value=\'<\'] {position: fixed; right: 124px; bottom: 40px; width: 27px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 83px; bottom: 40px; width: 36px; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 42px; bottom: 40px; width: 36px; z-index: 666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: 40px; width: 27px; z-index: 666;}\r\n\r\n\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #060606;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #060606;\r\n	color: white;\r\n}\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #060606;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n.controls {\r\n	margin-top: 3px;\r\n}\r\n.controls input {\r\n	margin-right: 2px;\r\n}\r\n.toolbar {\r\n	margin: 2px 0;\r\n}\r\n.toolbar input {\r\n	margin-right: 2px;\r\n}\r\n.add_put {\r\n	margin-top: 3px;\r\n}\r\n/* mejl ---------------------------------------------------------------- */\r\n#mail_form {\r\n	margin-bottom: 10px\r\n}\r\n#mail_form .controls {\r\n	margin-top: 2px;\r\n}\r\n.message .header {\r\n	padding: 0.2em\r\n}\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #060606;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: absolute;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\n\r\nspan.mood  {\r\n  display:none;\r\n}\r\ninput.empty {\r\n	border-color: #2e5315;\r\n}',2585036,1),(3558059,'test',123456,1,'no','moderated',0,332,'2007-12-27 21:58:28','2010-02-16 23:04:49',0,75,NULL,'2007-12-27 21:58:28',3558059,'2008-01-12 22:04:26','template://3558059','0012345603558059','..not',0,1),(3558216,'mail archive',2342016,1,'yes','moderated',1,332,'2007-12-27 23:12:50','2010-02-16 23:04:49',0,388,NULL,'2007-12-28 22:43:13',3558216,'2007-12-27 23:13:10','template://3558216','024556250234201603558216','{if $header_id neq true}\r\n    {include file=\"1549864.tpl\"}\r\n{/if}\r\n<table width=100%>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {include file=\"1549793.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <form enctype=\"multipart/form-data\" method=\"post\" name=\"formular\" id=\"formular\">\r\n            {get_date assign=\"today\"}{get_date assign=\"prevmonth\" add=\"-2592000\"}\r\n\r\nbetween <input type=\"text\" name=\"date_from\" style=\"width: 70px;\" value=\"{if $post_vars.date_from neq false}{$post_vars.date_from}{else}{$prevmonth.mday}.{$prevmonth.mon}.{$prevmonth.year}{/if}\" />\r\nand <input type=\"text\" name=\"date_to\" style=\"width: 70px;\" value=\"{if $post_vars.date_to neq false}{$post_vars.date_to}{else}{$today.mday}.{$today.mon}.{$today.year}{/if}\" />&nbsp;\r\n<input type=\"text\" name=\"search_text\" value=\"{if $post_vars.search_text neq \'\'}{$post_vars.search_text}{/if}\" />&nbsp;\r\n<select name=\"search_type\"><option value=\"text\">content</option></select>&nbsp;\r\n<input type=\"submit\" name=\"template_event\" value=\"filter_by\" />\r\n\r\n                {if $template_event eq \'filter_by\'}\r\n                    {if $post_vars.search_text neq \'\'}\r\n                        {get_mail_archive date_from=$post_vars.date_from date_to=$post_vars.date_to listing_amount=$listing_amount offset=$offset search=$post_vars.search_text search_type=$post_vars.search_type}\r\n                    {else}\r\n                        {get_mail_archive date_from=$post_vars.date_from date_to=$post_vars.date_to listing_amount=$listing_amount offset=$offset}\r\n                    {/if}\r\n                {else}\r\n                    {get_mail_archive date_from=$prevmonth.full date_to=$today.full listing_amount=$listing_amount offset=$offset}\r\n                {/if}\r\n\r\n                {section name=msg loop=$get_mail_archive}\r\n                <div class=\'msg\' style=\' margin-bottom:0.5em; position:relative;\'>\r\n                    <img width=\'50\' src=\'{get_image_link id=$get_mail_archive[msg].user_from}\' style=\'float:left; margin-left:5px;\' alt=\'{$get_mail_archive[msg].user_from_name}\' />\r\n                    <div class=\'header\' style=\'height:auto; margin-left:61px; padding-left:0.1em\'>\r\n                        <a href=\"#\">{$get_mail_archive[msg].user_from_name}</a>\r\n                        &nbsp;&nbsp;-->&nbsp;&nbsp;\r\n                        <a href=\"#\">{$get_mail_archive[msg].user_to_name}</a>\r\n                        &nbsp;&nbsp;--&nbsp;&nbsp;\r\n                    <input type=\'checkbox\' name=\'msg[{$get_mail_archive[msg].mail_archive_id}]\' id=\'msg_{$smarty.section.msg.index}\' class=\"mail_checkbox\" /><br />\r\n                    {$get_mail_archive[msg].date|date_format:\"%H:%M:%S - %d.%m.%Y\"}\r\n                    </div>\r\n                    <div class=\'content\' style=\'margin:0; margin-left:61px;\'>\r\n                        {$get_mail_archive[msg].text|nl2br|stripslashes|imagestrip}\r\n                    </div>\r\n                    <hr style=\'clear:left; height: 1px; border: none; margin:0; visibility: hidden;\'>\r\n                </div>\r\n                {/section}\r\n            </form>\r\n        </td>\r\n    </tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}',3558216,1),(3558721,'user_node',3556736,1,'no','moderated',0,332,'2007-12-28 10:21:05','2010-02-16 23:04:49',0,170,NULL,'2007-12-28 10:21:05',14,'2008-03-12 21:01:26','template://3558721','0000010100792011025850360355673603558721','{* header *}\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/3706885.tpl\' media=\'screen\'>\r\n{if $header_id neq true}\r\n{include file=\"3706885.tpl\"}\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n\r\n\r\n\r\n\r\n\r\n\r\n{* node_settings *}\r\n<div id=\'left-panel\'>\r\n<table>\r\n  <tr>\r\n    <td colspan=\'2\' align=\'center\'><img src=\'{get_image_link id=$node.node_id}\' style=\'max-width:123px;\' /></td>\r\n  </tr>\r\n  <tr>\r\n    <td>node:</td>\r\n    <td><a href=\'/id/{$node.node_id}\'>{$node.node_name|strip_tags}</a></td>\r\n  </tr>\r\n  <tr>\r\n    <td>template:</td>\r\n    <td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td>\r\n  </tr>\r\n  <tr>\r\n    <td>parent:</td>\r\n    <td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name|strip_tags}</a></td>\r\n  </tr>\r\n  <tr>\r\n    <td>owner:</td>\r\n    <td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>\r\n  </tr>\r\n</table>\r\n<br/><br/>\r\n\r\n{* cwbe *}{include file=\'1555468.tpl\'}\r\n\r\n<table class=\'bordered\' id=\'node_perm\'>\r\n  <tr>\r\n    <td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td>\r\n  </tr>\r\n  <tr>\r\n    <td>you:</td>\r\n    <td align=\'center\'>\r\n      {if $permissions.r}r,{/if}\r\n      {if $permissions.w}w,{/if}\r\n      {$node.node_permission}\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td>system:</td>\r\n    <td align=\'center\'>{$node.node_system_access}</td>\r\n  </tr>\r\n  <tr>\r\n    <td>net:</td>\r\n    <td align=\'center\'>{$node.node_external_access}</td>\r\n  </tr>\r\n</table>\r\n\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center>\r\n<br>\r\n<center><a href=\'/id/{$node.node_id}/1961037\'>stats</a>|<a href=\'/id/{$node.node_id}/748131\'>by_visit</a>|<a href=\'/id/{$node.node_id}/1908499\'>by_K</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></center> -->\r\n<center><a href=\'/id/{$node.node_id}/14\'>source</a></center>\r\n<center><a href=\'/id/{$node.node_id}/30\'>tiamat</a></center>\r\n<!-- <center><a href=\'/id/{$node.node_id}/links\'>links</a></center> -->\r\n<!-- <center><a href=\'/id/{$node.node_id}/print\'>print</a></center> -->\r\n{if $node.node_children_count neq 0}\r\n<center><a href=\'/id/{$node.node_id}/15\'>k</a></center>\r\n<center><a href=\'/id/{$node.node_id}/23\'>last</a></center>\r\n{/if}\r\n<center><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></center>\r\n<center><a href=\'/id/{$node.node_id}/1549314\'>polls</a></center>\r\n<span class=\'node_info2\'>\r\n<br>node viewed {$node.node_views} times\r\n<br>total descendants::{$node.node_descendant_count}\r\n<br>total children::{$node.node_children_count}\r\n{if $node.node_user_subchild_count neq false}</span>\r\n<br><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $node.k neq false}\r\n<br><span class=\'most_important\'>{$node.k} K</span><br><br>\r\n{/if}\r\n\r\n{if $offset neq false}\r\n<br><span class=\'important\'>using offset:: {$offset} </span>\r\n{/if}\r\n\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n  {if $node.node_bookmark neq \'yes\'}\r\n  <input type=\'submit\' name=\'event\' value=\'book\' class=\'book_b\'>\r\n  {else}\r\n  <input type=\'submit\' name=\'event\' value=\'unbook\' class=\'book_b\'>\r\n  {/if}\r\n  <input type=\'submit\' name=\'event\' value=\'K\'>\r\n  {if $fook[$node.node_id] neq true}\r\n  <br /><br /><input type=\'submit\' name=\'event\' value=\'fook\' class=\'book_b\'>\r\n  {/if}\r\n</form>\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if}\r\n<center>show[ <a href=\'/id/{$node.node_id}/2\'>2</a> | <a href=\'/id/{$node.node_id}/3\'>3</a> ] <a href=\'/id/{$node.node_id}/1549582\'>flat</a></center>\r\n<br>\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a>{if $node.node_id eq $user_id} [<a href=\"/id/1522695\">re</a>]{/if}<br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br />\r\n<a href=\'/id/{$node.node_id}/1752584\'>K</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n</div>\r\n\r\n\r\n\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!--\r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',2585036,1),(3558785,'test',123456,1,'no','private',0,332,'2007-12-28 11:04:04','2010-02-16 23:04:49',0,299,NULL,'2007-12-28 11:04:04',3558785,'2008-01-05 20:12:20','template://3558785','0012345603558785','{get_userlist}\r\n\r\n{foreach item=node_visitor}\r\n    <a href=\"/id/{$node_visitor.user_id}\">\r\n        {$node_visitor.login}\r\n    </a>\r\n    <br />\r\n{/foreach}\r\n',0,1),(3558935,'user submissions children for_bookmarks_v2',123456,1,'no','moderated',0,332,'2007-12-28 11:56:21','2010-02-16 23:04:49',0,208,NULL,'2007-12-28 11:56:21',3558935,'2008-01-04 10:20:09','template://3558935','0012345603558935','<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{for}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link\r\nid=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n\r\n<tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}',0,1),(3559079,'_HEADER_coffee_fix-btn_3',3556736,1,'no','moderated',3,332,'2007-12-28 12:56:31','2010-02-16 23:04:49',0,896,NULL,'2007-12-28 12:56:31',14,'2009-10-30 10:57:31','template://3559079','0000010100792011025850360355673603559079','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3557478.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n<div class=\"t1\">\r\n  <center>[\r\n    <a href=\'/id/1/\'>main</a> -\r\n    <a href=\'/id/101/\'>kyberia</a> -\r\n    <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n    /<a href=\'/id/3576777/\'>fr</a>\r\n    /<a href=\'/id/3579407/\'>RE</a> -\r\n    <a href=\'/id/19\'>bookmarks</a>\r\n     /<a href=\'/id/3777777/\'>2</a>\r\n     /<a href=\'/id/3819850\'>pr</a>]:[\r\n    <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n    <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n    <a href=\'/id/23\'>last</a> -\r\n    <a href=\'/id/27\'>people</a> -\r\n    <a href=\'/id/21\'>blogz</a>]:[\r\n    <a href=\'/id/3777728/\'>kNEW</a>/<a href=\'/id/1569351\'>noImg</a>/<a href=\'/id/3660841\'>f</a> -\r\n    <a href=\'/id/4830026\'>mpn</a> -\r\n    <a href=\'/id/788016\'>CONS</a> -\r\n    <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n    <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n    <a href=\'/id/1058182\'>forumz</a>]:[\r\n    <a href=\'/id/{$user_id}\'>userinfo</a>\r\n    [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n    <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n    </span>\r\n    <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n    <a href=\'/id/25\'>search</a> -\r\n    <a href=\'/id/1017832\'>help</a>]\r\n    <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n      <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </form>\r\n  </center>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2585036,1),(3559762,'css__bookmarks.v2',3556736,1,'no','moderated',0,332,'2007-12-28 17:32:19','2010-02-16 23:04:49',0,197,NULL,'2007-12-28 17:32:19',14,'2008-03-10 20:23:40','template://3559762','0000010100792011025850360355673603559762','input.mark {\r\n	background-color: #702020;\r\n}\r\ninput.empty {\r\n	border-color: #2e5315;\r\n}',2585036,1),(3568312,'d',1214889,1,'yes','private',0,332,'2008-01-02 00:33:33','2010-02-16 23:04:49',0,111,NULL,'2008-01-02 00:33:33',14,'2008-01-17 04:11:51','template://3568312','0154968901908888015496890121488903568312','{literal}\r\n<style>\r\nbody {background:black}\r\n</style>{/literal}\r\n{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\' style=\'background:#003333\'>\r\n  <tr class=\'vector\' style=\'background:#000\'>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\' class=\'vector\'><a href=\'/id/{$child.node_parent}\' style=\'color:#000\' class=\'childVector\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n  {math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth assign=\"dpth\"}\r\n  {math equation=\"(ceil(23/pow(2,$dpth)))\" assign=\"a\"}\r\n{if $dpth neq 0}\r\n<td width=\'{math equation=\"((x-y)-16)+$a\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n{else}\r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n{/if}\r\n    <td valign=\'top\' rowspan=\'2\' style=\'background:#000\'>\r\n\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table style=\'border:1px solid\' width=\'100%\' height=\'200\'></table>\r\n    </td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}',1549689,1),(3576777,'friends submission',3556736,1,'no','moderated',0,332,'2008-01-04 23:05:44','2010-02-16 23:04:49',1,282153,NULL,'2008-01-04 23:05:44',3576777,'2008-09-13 22:06:59','template://3576777','0000010100792011025850360355673603576777','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\" style=\"float:left\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n<br /><br /><br />\r\n{get_movement_params}\r\n{if $listing_amount > 100}\r\n  {get_last vector=\'00\' listing_amount=$listing_amount*5 offset=$offset*5}\r\n{else}\r\n  {get_last vector=\'00\' listing_amount=$listing_amount*10 offset=$offset*10}\r\n{/if}\r\n{foreach from=$get_last item=child}\r\n  {if $friends[$child.node_creator] eq true}\r\n\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a\r\nhref=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link\r\nid=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a\r\nhref=\'/id/{$child.node_parent}\'>{$child.parent_name}</a>\r\n{if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW</span>{/if}&nbsp;\r\n{if $child.node_children_count}<span class=\"important\">{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n<br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n\r\n\r\n  {/if}\r\n{/foreach}\r\n\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n',2585036,1),(3576963,'Re: on some faraway beach',606781,1,'yes','private',0,332,'2008-01-05 00:34:00','2010-02-16 23:04:49',0,42,NULL,'2008-01-05 00:34:00',4,'2008-04-07 23:26:48','template://3576963','0000000100000007000012300060678103576963','<html>\r\n<head>\r\n<style>\r\n{literal} body {background: white} .t1 {display:none} a {color:black} a:hover {background:white; color:black; !important} {/literal}\r\n</style>\r\n</head>\r\n<body>\r\n<center>\r\nIn my house there is a cave<br>\r\nin the cave there\'s nothing at all<br>\r\npure emptiness&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;really wonderful<br>\r\nglorious and splendid&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;bright as the sun</center>\r\n<br><br><a href=\"/id/1230/31420\">...</a>\r\n</body>\r\n</html>',1230,1),(3579407,'user submissions child',3556736,1,'no','moderated',0,332,'2008-01-05 21:51:23','2010-02-16 23:04:49',0,147295,NULL,'2008-01-05 21:51:23',3579407,'2009-10-17 18:33:06','template://3579407','0000010100792011025850360355673603579407','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children listing_amount=$listing_amount*2 offset=$offset*2}\r\n{foreach from=$get_user_submissions_children item=child}\r\n  {if $child.node_name neq \"fook detected\" and $ignore[$child.node_creator] neq true}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link\r\nid=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>&nbsp;&nbsp;\r\n            {if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\r\n            {if $child.node_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW</span>{/if}\r\n            {if $child.node_children_count}<span class=\"important\">{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n            </td></tr>\r\n    </td>\r\n\r\n<tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </tr>\r\n    </table>\r\n    <br>\r\n  {/if}\r\n{/foreach}\r\n\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3587803,'ttrr2',123456,1,'no','moderated',0,332,'2008-01-08 15:07:17','2010-02-16 23:04:49',0,13,NULL,'2008-01-08 15:07:17',3587803,NULL,'template://3587803','0012345603587803','{* header *}{include file=\\\"1549864.tpl\\\"}\r\n{get_last vector=683643 listing_amount=$listing_amount offset=$offset}\r\n<div style=\\\'margin:0 10%\\\'>\r\n<br><br>posledni pridani atori:\r\n{foreach from=$get_last item=child name=autor}\r\n{if $child.template_id eq 2}\r\n<a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name}</a>  | \r\n{/if}\r\n{/foreach}\r\n<hr style=\\\'border:1px solid; margin: 13px 0 2px 0;\\\'>\r\n<div  style=\\\'margin:0 0 30px 0;\\\'>posledne pridane knihy:</div>\r\n{foreach from=$get_last item=child name=kniha}\r\n{if $child.template_id eq 12}\r\n<div style=\\\'margin-bottom:15px; border-bottom:1px solid #666\\\'>\r\n<a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name}</a> in <a\r\nhref=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name}</a><br>\r\n{$child.node_content|truncate:300|strip_tags}\r\n</div>\r\n{/if}\r\n{/foreach}\r\n</div>\r\n{*footer*}{include file=\\\"1549377.tpl\\\"}',0,1),(3588517,'Kraków',4166671,1,NULL,'public',1,332,'2008-01-08 18:06:15','2010-02-16 23:04:49',0,163,NULL,'2008-01-08 18:06:15',3,'2008-11-01 01:27:13','template://3588517','0000010101059878010599520358851703588517','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n\r\n<title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<center>\r\n<div class=\"t1\">\r\n<a href=\'/id/1/\'>hlav</a> *\r\n<a href=\'/id/101/\'>kyb</a> *\r\n<a href=\'/id/3555832\'>bkmrk</a> *\r\n<a href=\'/id/24\'>mail</a> *\r\n<a href=\'/id/23\'>last</a> *\r\n<a href=\'/id/15\'>k</a> *\r\n<a href=\'/id/27\'>ludia</a> *\r\n<a href=\'/id/1522695\'>usch</a> *\r\n<a href=\'/id/21\'>blogz</a> *\r\n<a href=\'/id/1592499\'>moje</a> *\r\n<a href=\'/id/25\'>srč</a> *\r\n<a href=\'/id/{$user_id}/1961033\'>config</a> &nbsp;&nbsp;\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n</center>\r\n<div class=\"t2\"></div>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\'><b>! {$new_mail} :::: {$new_mail_name} !</b></a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}',1059952,1),(3591713,'css',123456,1,'no','private',0,332,'2008-01-09 16:55:05','2010-02-16 23:04:49',0,11,NULL,'2008-01-09 16:55:05',14,NULL,'template://3591713','0012345603591713','/* CSS Document */\r\n.topic_full {\r\n  background-color: #444;\r\n}',0,1),(3598030,'_HEADER_coffee',3556736,1,'no','moderated',0,332,'2008-01-11 18:47:43','2010-02-16 23:04:49',0,702,NULL,'2008-01-11 18:47:43',14,'2009-10-30 10:57:12','template://3598030','0000010100792011025850360355673603598030','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3598053.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n<div class=\"t1\">\r\n    <center>[\r\n      <a href=\'/id/1/\'>main</a> -\r\n      <a href=\'/id/101/\'>kyberia</a> -\r\n      <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n      /<a href=\'/id/3576777/\'>fr</a>\r\n      /<a href=\'/id/3579407/\'>RE</a> -\r\n      <a href=\'/id/19/\'>bookmarks</a>\r\n       /<a href=\'/id/3777777/\'>2</a>]:[\r\n      <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n      <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n      <a href=\'/id/23\'>last</a> -\r\n      <a href=\'/id/27\'>people</a> -\r\n      <a href=\'/id/21\'>blogz</a>]:[\r\n      <a href=\'/id/3660841/\'>kNEW</a> /\r\n      <a href=\'/id/1569351\'>noImg</a> -\r\n      <a href=\'/id/788016\'>CONS</a> -\r\n      <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n      <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n      <a href=\'/id/1058182\'>forumz</a>]:[\r\n      <a href=\'/id/{$user_id}\'>userinfo</a>\r\n      [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n      <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n      </span>\r\n      <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n      <a href=\'/id/25\'>search</a> -\r\n      <a href=\'/id/1017832\'>help</a>]\r\n      <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n      <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </form>\r\n    </center>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2585036,1),(3598053,'css_coffee',3556736,1,'no','moderated',0,332,'2008-01-11 18:57:30','2010-02-16 23:04:49',0,128,NULL,'2008-01-11 18:57:30',14,'2009-12-12 23:38:30','template://3598053','0000010100792011025850360355673603598053','	/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria;\r\nbo by som chcel zmenit system selektorov [aj v kode] */\r\n/* pasteka */\r\nbody {\r\n	color: #6DAE42;\r\n	margin: 0;\r\n	padding: 0;\r\n	background-color: #000000;\r\n	font-size: 8pt;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\ntd {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	padding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n/* header [momentalne vypnute fixnutie] */\r\n/* header [zapol som ho] */\r\n\r\n/* top-green\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #6DAE42;\r\n	width: 100%;\r\n	height: 15px;\r\n	color: #346513;\r\n	line-height: 1em;\r\n	border-bottom: 1px #000 solid;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	color: #000;\r\n}\r\n\r\n.t1 input, button {\r\n	color: 346513;\r\n	background-color: #6DAE42;\r\n	vertical-align: middle;\r\n	border: solid 1px #346513;\r\n	height: 13px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n*/\r\n\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 666;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n\r\n.t1 input, button {\r\n	height: 18px;\r\n}\r\n\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n/* obsah nody */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na:hover {\r\n	color: red;\r\n}\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n.bordered {\r\n	border: 1px solid  #6DAE42;\r\n}\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n	size: 70%;\r\n}\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n	_margin-bottom: 0;\r\n}\r\n.active_user_img img {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n/* thread -------------------------------------------------------------- */\r\n#th_root {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n#th_root li {\r\n	list-style-type: none;\r\n	border-left: 1px dotted #444;\r\n	padding-left: 2pt;\r\n	margin-top: 5pt;\r\n}\r\n#th_root > li {\r\n	border-bottom: 1px dotted #333;\r\n}\r\n.th_cnt {\r\n	margin: 0;\r\n	padding: 0;\r\n	border-bottom: 1px dotted #444;\r\n}\r\ntd.vector a.childVector {\r\n	color: #dddddd;\r\n	font-size:9px;\r\n}\r\ntd.vector a:hover.childVector {\r\n	color: #ff0000;\r\n}\r\n.th_cnt .bordered {\r\n	margin: 0;\r\n	padding: 2px;\r\n	border: 1px solid #6dae42;\r\n	background: #060606;\r\n}\r\n.th_header {\r\n	margin: 0;\r\n	padding: 0.2em;\r\n	background: #333;\r\n}\r\n.th_header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #060606;\r\n/* len opera */\r\n	color: #060606;\r\n	opacity: 0.8;\r\n}\r\n.th_header input:hover {\r\n	background: #060606;\r\n	color: #6dae42;\r\n	border: 1px solid;\r\n	opacity: 1;\r\n}\r\n.th_header div {\r\n	margin: 0;\r\n}\r\n.th_content {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n.th_content img {\r\n	max-width: 560px;\r\n/* loliik[=  */\r\n}\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ninput.small {\r\n	color: white;\r\n	background-color: #060606;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	line-height: 1em;\r\n}\r\n\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #060606;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #060606;\r\n	color: white;\r\n}\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #060606;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n.controls {\r\n	margin-top: 3px;\r\n}\r\n.controls input {\r\n	margin-right: 2px;\r\n}\r\n.toolbar {\r\n	margin: 2px 0;\r\n}\r\n.toolbar input {\r\n	margin-right: 2px;\r\n}\r\n.add_put {\r\n	margin-top: 3px;\r\n}\r\n/* mejl ---------------------------------------------------------------- */\r\n#mail_form {\r\n	margin-bottom: 10px\r\n}\r\n#mail_form .controls {\r\n	margin-top: 2px;\r\n}\r\n.message .header {\r\n	padding: 0.2em\r\n}\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #060606;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: absolute;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\ninput.empty {\r\n	border-color: #2e5315;\r\n}',2585036,1),(3600844,'test_last',123456,1,'no','private',0,332,'2008-01-12 21:37:53','2010-02-16 23:04:49',0,29,NULL,'2008-01-12 21:37:53',14,'2008-01-12 21:42:05','template://3600844','0012345603600844','{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a\r\nhref=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link\r\nid=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a\r\nhref=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3603146,'k_new_org',123456,1,'no','moderated',0,332,'2008-01-13 18:49:46','2010-02-16 23:04:49',0,16,NULL,'2008-01-13 18:49:46',3603146,'2008-01-13 18:50:10','template://3603146','0012345603603146','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include\r\nfile=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link\r\nid=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input\r\ntype=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3625082,'content only',1968274,1,'no','public',0,332,'2008-01-21 00:11:28','2010-02-16 23:04:49',0,61,NULL,'2008-01-21 00:11:28',3625082,'2008-01-21 00:21:15','template://3625082','00000101007920110196827403625082','<table width=\'100%\'><tr>\r\n<td valign=\'top\'>\r\n{*node_content*}\r\n<div class=\'bordered\' id=\'topic\'>\r\n   {$node.node_content|nl2br|replace:\' ... \':\'&hellip;\'|replaceLocalURLs}\r\n</div><br /><br />\r\n</td>\r\n</tr>\r\n</table>',1968274,1),(3628102,'fylter_by',4126137,1,'no','public',0,332,'2008-01-21 23:33:10','2010-02-16 23:04:49',0,74,NULL,'2008-01-21 23:33:10',14,'2008-01-21 23:56:34','template://3628102','0000010100792011009903130412613703628102','{include file=\"modules/header.tpl\"}\r\n \r\n<div style=\"float:left; width:23%;\"><br style=\"clear:left;\"><center>{include file=\"modules/node_settings.tpl\"}<br>{include file=\"modules/get_bookmark_statistics_box.tpl\"}</center></div>\r\n \r\n<div style=\"margin-top: 100px; text-align:center; margin-left:23%; width:77%;\"> filter_by in <a href=\"/id/{$node.node_id}/\">{$node.node_name|stripslashes}</a><br><br>\r\n \r\n <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\' method=\'post\' name=\'formular\'>\r\n <input type=\'text\' name=\'node_content\' style=\"width:123px; height:20px; border:1px solid #6DAE42;\"><br><br>\r\n <input type=\'submit\' name=\'template_event\' value=\'filter_by\'><br><br><select name=\'search_type\'><option value=\'content\'>content</option><option value=\'user\'>user</option> \r\n\r\n</select><input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'></form>\r\n</div>\r\n\r\n {include file=\"modules/footer.tpl\"} \r\n\r\n{if $permissions.w eq true} {/if}',990313,1),(3631166,'_HEADER_lbnd',3556736,1,'no','moderated',0,332,'2008-01-22 23:19:10','2010-02-16 23:04:49',0,93,NULL,'2008-01-22 23:19:10',14,'2009-10-30 10:58:14','template://3631166','0000010100792011025850360355673603631166','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3557478.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n<div class=\"t1\">\r\n<center>\r\n[\r\n<a href=\'/id/1/\'>main</a> -\r\n<a href=\'/id/101/\'>kyberia</a> -\r\n<a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n/<a href=\'/id/3576777\'>fr</a>\r\n/<a href=\'/id/3579407/\'>RE</a> -\r\n<a href=\'/id/3777777/\'>bookmarks</a> /<a href=\'/id/19/\'>19</a>\r\n]\r\n:\r\n[\r\n<a href=\"/id/24/\">{if $new_mail eq true}<span class=\'most_important\'>{/if}mail{if $new_mail eq true}</span>{/if}</a> -\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n<a href=\'/id/27\'>people</a> -\r\n<a href=\'/id/21\'>blogz</a>\r\n]\r\n:\r\n[\r\n<!--  <a href=\'/id/876611\'>senate</a>  -->\r\n<!--  <a href=\'/id/20\'>clanky</a> - -->\r\n<a href=\'/id/1058182\'>forumz</a>\r\n]\r\n:\r\n[\r\n<a href=\'/id/{$user_id}\'>userinfo</a> [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n<a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span>\r\n\r\n\r\n<a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n<a href=\'/id/25\'>search</a> -\r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n  \r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n      </form>\r\n</center>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',2585036,1),(3631175,'css_lbnd',3556736,1,'no','moderated',0,332,'2008-01-22 23:21:30','2010-02-16 23:04:49',0,29,NULL,'2008-01-22 23:21:30',14,'2008-01-22 23:22:12','template://3631175','0000010100792011025850360355673603631175','<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n[\r\n<a href=\'/id/1/\'>main</a> -\r\n<a href=\'/id/101/\'>kyberia</a> -\r\n<a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n/<a href=\'/id/3576777\'>fr</a>\r\n/<a href=\'/id/3579407/\'>RE</a> -\r\n<a href=\'/id/3555832/\'>bookmarks</a> /<a href=\'/id/19/\'>19</a>\r\n]\r\n:\r\n[\r\n<a href=\"/id/24/\">{if $new_mail eq true}<span class=\'most_important\'>{/if}mail{if $new_mail eq true}</span>{/if}</a> -\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n<a href=\'/id/27\'>people</a> -\r\n<a href=\'/id/21\'>blogz</a>\r\n]\r\n:\r\n[\r\n<!--  <a href=\'/id/876611\'>senate</a>  -->\r\n<!--  <a href=\'/id/20\'>clanky</a> - -->\r\n<a href=\'/id/1058182\'>forumz</a>\r\n]\r\n:\r\n[\r\n<a href=\'/id/{$user_id}\'>userinfo</a> [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n<a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span>\r\n\r\n\r\n<a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n<a href=\'/id/25\'>search</a> -\r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n',2585036,1),(3634041,'bookmarks.v2_Test',123456,1,'no','moderated',4,332,'2008-01-23 20:42:54','2010-02-16 23:04:49',0,156,NULL,'2008-01-23 20:58:23',3634041,'2008-01-23 21:02:37','template://3634041','0012345603634041','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n<center>\r\n\r\n{if $header_id <> 3559079}\r\n  {if $node.node_user_subchild_count neq false}\r\n    [info]<br /><span class=\'most_important\'>header template</span><br />\r\n    <a href=\"/id/3559079/3559079\">3559079</a><br />\r\n    support this bookmarkz\r\n    <br /><br /><br />\r\n  {/if}\r\n{/if}\r\n\r\n{if $user_id == 977}\r\n  <a href=\'/id/2585036\'>coffee_note</a>\r\n{/if}\r\n\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n  {if $child.node_created > $node.last_visit}\r\n    <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n      <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>&nbsp;<span class=\"most_important\"><a href=\"/id/3579407/\" style=\"color:#ff0000\">new sub child</a></span>\r\n      in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a><br>\r\n      &nbsp;{$child.node_content|imagestrip|stripslashes|truncate:45:\"...\":true}\r\n      <br>\r\n    </td></tr>\r\n  {/if}\r\n{/foreach}\r\n</table>\r\n<br>\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center>\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>&nbsp;[<a\r\n        href=\"/id/{$active_friend.user_action_id}\"\r\n        title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>&nbsp;{$active_friend.idle_time_minutes}min\r\n        {$active_friend.idle_time_seconds}sec\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n  <tr><td>\r\n\r\n  <br>\r\n  <center>\r\n    <form action=\"/id/{$node.node_id}/\" method=\"post\" name=\"bookmarks_book\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n    <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n    <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n    </form>\r\n\r\n  </center>\r\n\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b>\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n</table>\r\n\r\n\r\n\r\n\r\n</center>\r\n</td>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\'\r\nname=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all\r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant\r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3659276,'bookmarks.v2_test',3556736,1,'no','moderated',0,332,'2008-01-31 20:18:03','2010-02-16 23:04:49',0,1115,NULL,'2008-01-31 20:18:03',3659276,'2008-10-15 21:38:31','template://3659276','0000010100792011025850360355673603659276','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n\r\n{if $bookstyl eq 0}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n<br>\r\n{/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n\r\n\r\n{if $bookstyl eq 1}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n{if $bookstyl eq 2}\r\n\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n{if $bookstyl eq 3}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n\r\n    {/foreach}\r\n\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n{get_bookmarks}{get_bookmarks}{$bookmarks|@count}<br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n',2585036,1),(3660121,'boox',2165041,1,'yes','public',0,332,'2008-02-01 00:57:09','2010-02-16 23:04:49',0,121,NULL,'2008-02-01 00:57:09',3660121,'2008-02-01 01:10:49','template://3660121','00000101007920110216504103660121','{* header *}{include file=\"1549864.tpl\"} <form method=\'post\' action=\'/id/{$node.node_id}\'> \r\n<table width=100%> \r\n<tr>\r\n<td valign=\'top\' width=12%> \r\n{if $bookstyl eq 0} \r\n{get_bookmarks} \r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n {* showing bookmark category *}\r\n{if $bookmark_category.node_name neq false} \r\n<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>     {$bookmark_category.node_name|stripslashes}</a>  \r\n{if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} \r\n{/if} \r\n<br> {foreach from=$bookmark_category.children item=bookmarks} \r\n{if $bookmarks.node_name} \r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}  <span class=\'most_important\'>| {$bookmarks.node_user_subchild_count} Nove prispevky</span> {/if} \r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit} | <span class=\'most_important\'> Nove reakcie </span> {/if} \r\n{if $bookmarks.node_updated > $bookmarks.last_visit} | <span class=\'most_important\'> Zmeneny obsah </span> {/if} \r\n<a href=\'/id/{$bookmarks.node_id}/23\'>| Posledne prispevky </a> \r\n{/if} \r\n<br> {/foreach} \r\n<br> {/foreach} \r\n{/if} \r\n{if $bookstyl eq 1} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>  {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} {if $bookstyl eq 2} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>  {if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_user_subchild_count neq false} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} {if $bookstyl eq 3} {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} {* showing bookmark category *} {if $bookmark_category.node_name neq false} kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>  {if $bookmark_category.sum neq false} :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>  {/if} {/if} <br> {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit} <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> {if $bookmarks.node_name|stripslashes} <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> {if $bookmarks.node_user_subchild_count neq false} :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span> {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: <span class=\'most_important\'>!!NEW DESCENDANT!!</span> {/if} {if $bookmarks.node_updated > $bookmarks.last_visit} :: <span class=\'most_important\'>!!CONTENT CHANGED!!</span> {/if} {/if} <br> {/if} {/foreach} <br> {/foreach} {/if} Recycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>] <br><br> <input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /> <input type=\'submit\' name=\'event\' value=\'unbook_multi\' /> <input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br /> <input type=\'radio\' value=\'0\' name=\'bookstyl\'> all <input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant <input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children <input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant <input type=\'submit\' name=\'event\' value=\'bookstyl\' /> </form> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',2165041,1),(3660609,'header template pre MORION',1593978,1,'yes','public',0,332,'2008-02-01 09:24:31','2010-02-16 23:04:49',0,118,NULL,'2008-02-01 09:24:31',3660609,'2008-02-01 10:47:34','template://3660609','0000010100792011014038720159397803660609','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n\r\n<title>{$node.node_name}</title> \r\n\r\n{if $node.node_name eq \'mail\'} \r\n<script> \r\nfunction vymena() \r\n{ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; \r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; \r\n{rdelim} function chngto(name,id) {ldelim} \r\ndocument.formular.mail_to.value = name ; \r\nname = name.toLowerCase() ; \r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n {rdelim} </script> \r\n{/if} \r\n\r\n</head> \r\n<body> \r\n<center> \r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyb</a> --\r\n<a href=\'/id/102/\'>hys</a> --\r\n<a href=\'/id/19\'>book1</a> / \r\n<a href=\'/id/3555832\'>book2</a> / \r\n<a href=\'/id/156968\'>book3</a> --\r\n<a href=\'/id/1522695\'>usch</a> --\r\n<a href=\'/id/24\'>{if $new_mail eq true}<B><font color=red>!!!</font>{$new_mail} mail, last: {$new_mail_name}</B>{else}\r\nposta{/if}</a> --\r\n<a href=\'/chat/chat.htm\'>chat</a> --\r\n<a href=\'/id/23\'>last</a> --\r\n<a href=\'/id/27\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> --\r\n<a href=\'/id/15\'>k NEW</a> --\r\n<a href=\'/id/1058182\'>forumz</a> --\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a> --\r\n<a href=\'/id/1017832\'>help</a>\r\n ]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</center>\r\n\r\n{if $new_mail eq true}\r\n<center> <a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center> \r\n{/if} \r\n{if $error eq true} \r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center> \r\n{/if} \r\n',1403872,1),(3660841,'K.2.with fook',3556736,1,'no','moderated',0,332,'2008-02-01 10:30:06','2010-02-16 23:04:49',0,163850,NULL,'2008-02-01 10:30:06',3660841,'2009-08-06 19:05:40','template://3660841','0000010100792011025850360355673603660841','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n<a name=\"top\"></a>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include\r\nfile=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"><br />\r\n                                <input type=\"submit\" name=\"event\" value=\"fook\"></form>\r\n                                <a href=\"#{$k.node_id}\">skip</a>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                                created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                                {if $k.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>{/if}\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table><a name=\"{$k.node_id}\"></a>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n          <a href=\"#top\">top</a>\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3661635,'slobo header_template',4496371,1,'no','public',2,332,'2008-02-01 13:38:15','2010-02-16 23:04:49',0,305,NULL,'2008-02-01 13:38:15',4,'2009-10-30 00:34:54','template://3661635','0198967503661635','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> <!-- CHECK NEW MAIL --><script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script><!-- CODEMIRROR --><script language=\"JavaScript\" type=\"text/javascript\" src=\"http://x86.sk/~slobo/codemirror/js/codemirror.js\"></script><!-- MooTools -->\r\n\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n<!-- ToggleThread -->\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n<!-- QuickSearch -->\r\n\r\n<script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n {if $node.node_id eq 24}\r\n\r\n<!-- MAIL SCRIPT --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> {/if}\r\n\r\n<!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script>\r\n\r\n<!-- CSS --> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/4489095.tpl\" media=\"screen\"> <link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\" media=\"handheld\">\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq true}|{$new_mail}_{$new_mail_name}{/if}</title> </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> <a href=\'/id/1/\'>main</a> ---- <a href=\'/id/101/\'>kyberia</a> ---- <a href=\'/id/19\'>bookmarks</a> ---- <a href=\'/id/24\'>posta</a> ---- <a href=\'/id/23\'>posledne</a> ---- <a href=\'/id/15\'>k</a> ---- <a href=\'/id/27\'>ludia</a> ---- <a href=\'/chat/chat.htm\'>chat</a> ---- <!-- <a href=\'/id/20\'>clanky</a> ---- --> <a href=\'/id/21\'>denniky</a> ---- <!-- <a href=\'/id/29\'>news</a> ---- --> <a href=\'/id/25\'>search</a> ---- <a href=\'/id/1017832\'>help</a> ---- <a href=\'/id/{$user_id}/1961033\'>nastavenie</a> ----- <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n</form> \r\n\r\n </div> <div class=\"t2\"></div> <div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script> {if $new_mail eq true} <center><a href=\'/id/24\' class=\'mail\'>mas {$new_mail} new mail||posledny od {$new_mail_name} {$new_mail_user_id}</a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if} <div id=\"mnu\"></div>',0,0),(3667927,'submissions bez vectors',1947347,1,'no','private',0,332,'2008-02-03 21:27:53','2010-02-16 23:04:49',0,275,NULL,'2008-02-03 21:27:53',4,'2008-02-07 23:18:09','template://3667927','000003420194734703667927','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\'>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n{*/if*}\r\n  <tr>\r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n{* put.Ty hack *}\r\n{if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/>\r\n{else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login|escape:\"html\"}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/>\r\n{/if}\r\n{*end of put.Ty hack *}\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n          &nbsp;<a href=\'/id/{$child.node_creator}\' {if $node.node_system_access neq \'private\'}class=\'msgNick\'{/if}>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n          &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;<span title=\'{$child.login}\'>{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</span>\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n, level: {math equation=\"(x-y-8)/8+1\" x=$child.depth y=$node.vector_depth}, <a href=\'/id/{$child.node_parent}\' class=\'childVector\' title=\'Link na parenta, {$child.node_parent}\' alt=\'Link na parenta, {$child.node_parent}\'>UP</a>\r\n{if $child.node_created > $node.last_visit and !$child.orphan}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n{elseif $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;SIRôTKA</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes|strip_tags}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id || $child.node_permission eq \'master\'}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $permissions.r}{$child.node_content|stripslashes|nl2br|replace:\'...\':\'&hellip;\'|replaceLocalURLs}{else}you don\'t have permissions for viewing this data node{/if}</td></tr>\r\n</table></td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n',3667927,1),(3672222,'eee header with mn',3556736,1,'no','private',0,332,'2008-02-05 08:14:44','2010-02-16 23:04:49',0,97,NULL,'2008-02-05 08:14:44',14,'2008-07-15 18:39:29','template://3672222','0000010100792011025850360355673603672222','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/3598053.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n        \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>m</a>-<a href=\'/id/27\'>p</a>-<a href=\'/id/21\'>b</a>-<a href=\'/id/1058182\'>f</a>-\r\n<a href=\'/id/23\'>last</a>\r\n[<a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n<a href=\'/id/3579407/\'>usc</a>\r\n<a href=\'/id/3576777\'>fr</a>]\r\n[<a href=\'/id/3819850/\'>bm</a>\r\n<a href=\'/id/3777777/\'>o</a>]\r\n<!-- <a href=\'/id/19/\'>19</a>] -->\r\n<a href=\'/id/3333333/\'>mn</a>\r\n[<a href=\'/id/24/\' {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n<a href=\'/id/19/24\'>19/24</a>]\r\n[<a href=\'/id/3660841\'>fK</a>\r\n<a href=\'/id/15\'>K</a>\r\n<a href=\'/id/1569351\'>nI</a>\r\n<a href=\'/id/788016\'>C</a>]\r\n<!-- <a href=\'/id/876611\'>senate</a> -->\r\n<!-- <a href=\'/id/20\'>clanky</a> - -->\r\n[<a href=\'/id/{$user_id}\'>i</a>\r\n<a href=\'/id/{$user_id}/1961033\'>s</a>]\r\n<!-- <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq\r\n\'master\' or $node.node_permission eq\r\n\'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span> -->\r\n<!-- <a href=\'/id/{$node.node_id}/2\'>/2</a> - -->\r\n<a href=\'/id/25\'>s</a> -\r\n<a href=\'/id/1017832\'>h</a>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',2585036,1),(3673333,'3673333',3556736,1,'no','private',0,332,'2008-02-05 14:17:59','2010-02-16 23:04:49',0,92,NULL,'2008-02-05 14:17:59',14,'2008-11-19 12:08:13','template://3673333','0000010100792011025850360355673603673333','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/3598053.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n        \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>m</a>-<a href=\'/id/27\'>p</a>-<a href=\'/id/21\'>b</a>-<a href=\'/id/1058182\'>f</a>-<a href=\'/id/23\'>l</a>\r\n<a href=\'/id/{$user_id}/1573668\'>sub</a>-<a href=\'/id/3579407/\'>usc</a>-<a href=\'/id/3576777\'>fr</a>\r\n<a href=\'/id/19/\'>BM</a>\r\n<!-- <a href=\'/id/3819850/\'>BM</a>-<a href=\'/id/3777777/\'>o</a> -->\r\n<!-- <a href=\'/id/19/\'>19</a>] -->\r\n<a href=\'/id/3333333/\'>mn</a>\r\n<a href=\'/id/24/\' {if $new_mail eq true} class=\"mail\" {/if}>mail</a>-<a href=\'/id/19/24\'>19/24</a>\r\n<a href=\'/id/3777728\'>fK</a>-<a href=\'/id/15\'>K</a>-<a href=\'/id/4055387\'>KN</a>-<a href=\'/id/1569351\'>nI</a>-<a href=\'/id/788016\'>C</a>\r\n<!-- <a href=\'/id/876611\'>senate</a> -->\r\n<!-- <a href=\'/id/20\'>clanky</a> - -->\r\n<a href=\'/id/{$user_id}\'>me</a>-<a href=\'/id/{$user_id}/1961033\'>cf</a>\r\n<!-- <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq\r\n\'master\' or $node.node_permission eq\r\n\'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span> -->\r\n<!-- <a href=\'/id/{$node.node_id}/2\'>/2</a> - -->\r\n<a href=\'/id/25\'>s</a>-<a href=\'/id/1017832\'>h</a>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',2585036,1),(3674001,'suchov template',3556736,1,'no','private',0,332,'2008-02-05 17:23:05','2010-02-16 23:04:49',0,245,NULL,'2008-02-05 17:23:05',14,'2008-03-10 08:09:28','template://3674001','0000010100792011025850360355673603674001','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/3598053.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n\r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n        \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n<center>\r\n<a href=\'/id/1/\'>main</a> -\r\n<a href=\'/id/27\'>people</a> -\r\n<a href=\'/id/21\'>blogs</a> -\r\n<a href=\'/id/1058182\'>forums</a> -\r\n<a href=\'/id/23\'>last</a>\r\n[<a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n<a href=\'/id/3579407/\'>usc</a>\r\n<a href=\'/id/3576777\'>fr</a>]\r\n[<a href=\'/id/3777777/\'>bookmarks</a>\r\n<a href=\'/id/19/\'>19</a>]\r\n<a href=\'/id/3333333/\'>my notepad</a>\r\n[<a href=\'/id/24/\' {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n<a href=\'/id/19/24\'>/19/24</a>]\r\n[<a href=\'/id/15\'>K</a>\r\n<a href=\'/id/1569351\'>noI</a>\r\n<a href=\'/id/788016\'>CONS</a>]\r\n<!-- <a href=\'/id/876611\'>senate</a> -->\r\n<!-- <a href=\'/id/20\'>clanky</a> - -->\r\n[<a href=\'/id/{$user_id}\'>userinfo</a>\r\n<a href=\'/id/{$user_id}/1961033\'>setup</a>]\r\n<!-- <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq\r\n\'master\' or $node.node_permission eq\r\n\'op\'}{else}style=\'color:#888\'{/if}>/conf</a></span> -->\r\n<!-- <a href=\'/id/{$node.node_id}/2\'>/2</a> - -->\r\n<a href=\'/id/25\'>search</a> -\r\n<a href=\'/id/1017832\'>help</a>\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',2585036,1),(3674275,'test',123456,1,'no','moderated',0,332,'2008-02-05 18:48:26','2010-02-16 23:04:49',0,29,NULL,'2008-02-05 18:48:26',14,'2008-02-10 08:57:08','template://3674275','0012345603674275','_',0,1),(3682578,'get_threaded_children-old',1548898,1,'no','private',0,332,'2008-02-08 01:23:56','2010-02-16 23:04:49',0,15,NULL,'2008-02-08 01:23:56',14,'2008-02-08 01:24:33','template://3682578','00000101010598780154889803682578','{if $template_event eq \'preview\'}\r\n<table>\r\n  <tr>\r\n    <td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n    <td width=\'100%\' valign=\'top\'>\r\n      <table width=\'100%\'>\r\n        <tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}</td></tr>\r\n        <tr><td>{$post_vars.node_content|preview}</td></tr>\r\n      </table>\r\n</table>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'}\r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content}\r\n{elseif $node.node_user_subchild_count eq true}\r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order }\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>-->\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order}\r\n{/if}\r\n\r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"}\r\n<table width=\'666\'>\r\n  <tr class=\'vector\'>\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*}\r\n    <td colspan=\'3\' class=\'vector\'><a href=\'/id/{$child.node_parent}\' class=\'childVector\'>{$child.node_vector}</a></td>\r\n  </tr>\r\n{*/if*}\r\n  <tr>\r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>\r\n\r\n    <td valign=\'top\' rowspan=\'2\'>\r\n{* put.Ty hack *}\r\n{if $child.synapse_creator neq \'\'}\r\n    <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/>\r\n{else}\r\n    <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login|escape:\"html\"}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/>\r\n{/if}\r\n{*end of put.Ty hack *}\r\n    </td>\r\n    <td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>\r\n      <table class=\'bordered\' width=\'100%\'><tr class=\'header\'>\r\n        <td>\r\n          &nbsp;<a href=\'/id/{$child.node_creator}\' {if $node.node_system_access neq \'private\'}class=\'msgNick\'{/if}>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n          &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'>\r\n&nbsp;&nbsp;<span title=\'{$child.login}\'>{$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}</span>\r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}){/if}\r\n{if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n{if $child.node_status eq \'linked\'}\r\n&nbsp;<span class=\'important\'>HARDLINK</span>\r\n{/if}\r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n\r\n\r\n<div style=\'text-align:center;\'>\r\n{if $child.node_name eq \'\'}\r\n<a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a>\r\n{else}\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes|strip_tags}</a>\r\n{/if}\r\n{if $child.node_creator eq $user_id || $child.node_permission eq \'master\'}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n</div></td></tr>\r\n<tr><td>{if $permissions.r}{$child.node_content|stripslashes|nl2br|replace:\'...\':\'&hellip;\'|replaceLocalURLs}{else}you don\'t have permissions for viewing this data node{/if}</td></tr>\r\n</table></td>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n</tr>\r\n</table>\r\n\r\n<br>{/if}\r\n{/foreach}\r\n\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>',1548898,1),(3682582,'08.02.2008-1:26:39',3682505,1,'no','private',0,332,'2008-02-08 01:26:39','2010-02-16 23:04:49',0,127,NULL,'2008-02-08 01:26:39',14,'2008-02-08 01:28:17','template://3682582','02455625023420160368250503682582','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}\r\n</center>\r\n<br>\r\n<br> {/if} \r\n<table width=\'100%\'>\r\n  <tr> \r\n    <!--left column--> \r\n    <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} \r\n      <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> \r\n    <!--end of left column--> \r\n    <!--main central column--> \r\n    <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} \r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if} {*get_threaded_children*}{include file=\"3682578.tpl\" children_type=4} \r\n      </form> \r\n      <!--end of central column--> </td>\r\n  </tr>\r\n</table> {*footer*}{include file=\"1549377.tpl\"}',3682505,1),(3706883,'_HEADER_coffee_fix-btn_2',3556736,1,'no','moderated',0,332,'2008-02-16 08:04:27','2010-02-16 23:04:49',0,330,NULL,'2008-02-16 08:04:27',14,'2009-10-30 10:57:22','template://3706883','0000010100792011025850360355673603706883','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3706885.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n<div class=\"t0\">\r\n{if $user_id == 977}\r\n  <a href=\'/id/2585036\'>N</a>\r\n  <a href=\'/id/3556736\'>T</a>\r\n  <a href=\'/id/3666555\'>W</a>\r\n{/if}\r\n{foreach from=$node.ancestors item=ancestor}<a href=\'/id/{$ancestor.link}\' title=\'{$ancestor.link}\'><</a>{/foreach}\r\n</div>\r\n<div class=\"t1\">\r\n    <center>[\r\n      <a href=\'/id/1/\'>main</a> -\r\n      <a href=\'/id/101/\'>kyberia</a> -\r\n      <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n       /<a href=\'/id/3576777/\'>fr</a>\r\n       /<a href=\'/id/3579407/\'>RE</a> -\r\n      <a href=\'/id/19/\'>bookmarks</a>\r\n       /<a href=\'/id/3819850/\'>pr</a> \r\n       /<a href=\'/id/3777777/\'>2</a>]:[\r\n      <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n      <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n      <a href=\'/id/23\'>last</a> -\r\n      <a href=\'/id/27\'>people</a> -\r\n      <a href=\'/id/21\'>blogz</a>]:[\r\n      <a href=\'/id/3777728/\'>kNEW</a> /\r\n      <a href=\'/id/1569351\'>noImg</a> -\r\n      <a href=\'/id/788016\'>CONS</a> -\r\n      <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n      <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n      <a href=\'/id/1058182\'>forumz</a>]:[\r\n      <a href=\'/id/{$user_id}\'>userinfo</a>\r\n      [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n      <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n      </span>\r\n      <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n      <a href=\'/id/25\'>search</a> -\r\n      <a href=\'/id/1017832\'>help</a>]\r\n      <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n      </form>\r\n    </center>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2585036,1),(3706885,'css_coffee_fix-btn_2',3556736,1,'no','moderated',0,332,'2008-02-16 08:05:16','2010-02-16 23:04:49',0,264,NULL,'2008-02-16 08:05:16',14,'2009-12-12 23:39:45','template://3706885','0000010100792011025850360355673603706885','	/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria;\r\nbo by som chcel zmenit system selektorov [aj v kode] */\r\n/* pasteka */\r\nbody {\r\n	color: #6DAE42;\r\n	margin: 0;\r\n	padding: 0;\r\n	background-color: #060606;\r\n	font-size: 8pt;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\ntd {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	padding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n/* header [momentalne vypnute fixnutie] */\r\n/* header [zapol som ho] */\r\n\r\n/* top-green\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #6DAE42;\r\n	width: 100%;\r\n	height: 15px;\r\n	color: #346513;\r\n	line-height: 1em;\r\n	border-bottom: 1px #000 solid;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	color: #000;\r\n}\r\n\r\n.t1 input, button {\r\n	color: 346513;\r\n	background-color: #6DAE42;\r\n	vertical-align: middle;\r\n	border: solid 1px #346513;\r\n	height: 13px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n*/\r\n\r\n.t0 {\r\n	position: fixed;\r\n	top:0px;\r\n  left:40;\r\n  margin: 0;\r\n  font-size: 6px;\r\n	text-align: left;\r\n	background-color: #000;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 700;\r\n}\r\n\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 666;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n\r\n.t1 input, button {\r\n	height: 18px;\r\n}\r\n\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n/* obsah nody */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na:hover {\r\n	color: red;\r\n}\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n.bordered {\r\n	border: 1px solid  #6DAE42;\r\n}\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n	size: 70%;\r\n}\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n	_margin-bottom: 0;\r\n}\r\n.active_user_img img {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n/* thread -------------------------------------------------------------- */\r\n#th_root {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n#th_root li {\r\n	list-style-type: none;\r\n	border-left: 1px dotted #444;\r\n	padding-left: 2pt;\r\n	margin-top: 5pt;\r\n}\r\n#th_root > li {\r\n	border-bottom: 1px dotted #333;\r\n}\r\n.th_cnt {\r\n	margin: 0;\r\n	padding: 0;\r\n	border-bottom: 1px dotted #444;\r\n}\r\ntd.vector a.childVector {\r\n	color: #dddddd;\r\n	font-size:9px;\r\n}\r\ntd.vector a:hover.childVector {\r\n	color: #ff0000;\r\n}\r\n.th_cnt .bordered {\r\n	margin: 0;\r\n	padding: 2px;\r\n	border: 1px solid #6dae42;\r\n	background: #060606;\r\n}\r\n.th_header {\r\n	margin: 0;\r\n	padding: 0.2em;\r\n	background: #333;\r\n}\r\n.th_header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #060606;\r\n/* len opera */\r\n	color: #060606;\r\n	opacity: 0.8;\r\n}\r\n.th_header input:hover {\r\n	background: #060606;\r\n	color: #6dae42;\r\n	border: 1px solid;\r\n	opacity: 1;\r\n}\r\n.th_header div {\r\n	margin: 0;\r\n}\r\n.th_content {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n.th_content img {\r\n	max-width: 560px;\r\n/* loliik[=  */\r\n}\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ninput.small {\r\n	color: white;\r\n	background-color: #060606;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	line-height: 1em;\r\n}\r\n\r\n\r\n\r\n\r\ninput[value=\'unbook_multi\'] {position: fixed; right: 3px; top: 0px; width: 100px; z-index: 666;}\r\ninput[value=\'set_as_read\'] {position: fixed; right: 3px; top: 20px; width: 100px; z-index: 666;}\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 3px; top: 80px; width: 150px; z-index: 666;}\r\nselect[name=\'bookmark_category_id\'] {position: fixed; right: 3px; top: 80px; width: 150px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 3px; top: 100px; width: 150px; z-index: 666;}\r\n\r\nspan.bookcat0 {position:fixed; right:3px; top:160px; width:150px; z-index:666; background-color:#060606;}\r\nspan.bookcat1 {position:fixed; right:3px; top:180px; width:150px; z-index:666; background-color:#060606;}\r\nspan.bookcat2 {position:fixed; right:3px; top:200px; width:150px; z-index:666; background-color:#060606;}\r\nspan.bookcat3 {position:fixed; right:3px; top:220px; width:150px; z-index:666; background-color:#060606;}\r\ninput[value=\'bookstyl\'] {position: fixed; right: 3px; top: 240px; width: 150px; z-index: 666;}\r\n\r\ninput[value=\'>\'] {position: fixed; right: 3px; top: 0px; width: 30px; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 33px; top: 0px; width: 30px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 63px; top: 0px; width: 30px; z-index: 666;}\r\ninput[value=\'<\'] {position: fixed; right: 93px; top: 0px; width: 30px; z-index: 666;}\r\n\r\n.add_put input[value=\'K\'] {position: fixed; left: 3px; top: 0px; width: 30px; z-index: 666;}\r\n\r\n/*\r\ninput[value=\'delete\'] {position: fixed; right: 10px; bottom: 20px; width: 53px; z-index: 666;}\r\n*/\r\n\r\n.bookmarX_left {\r\nposition: fixed;\r\ntop: 15px;\r\nwidth: 100px;\r\nz-index:666;\r\nbackground-color:#060606;\r\n}\r\n\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #060606;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #060606;\r\n	color: white;\r\n}\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #060606;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n.controls {\r\n	margin-top: 3px;\r\n}\r\n.controls input {\r\n	margin-right: 2px;\r\n}\r\n.toolbar {\r\n	margin: 2px 0;\r\n}\r\n.toolbar input {\r\n	margin-right: 2px;\r\n}\r\n.add_put {\r\n	margin-top: 3px;\r\n}\r\n/* mejl ---------------------------------------------------------------- */\r\n#mail_form {\r\n	margin-bottom: 10px\r\n}\r\n#mail_form .controls {\r\n	margin-top: 2px;\r\n}\r\n.message .header {\r\n	padding: 0.2em\r\n}\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #060606;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: absolute;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\n\r\ninput.empty {\r\n	border-color: #2e5315;\r\n}',2585036,1),(3755160,'flat node',1548898,1,'no','private',0,332,'2008-03-03 04:27:13','2010-02-16 23:04:49',0,92,NULL,'2008-03-03 04:27:13',14,'2010-01-23 11:43:13','template://3755160','00000101010598780154889803755160','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $smarty.get.template_id}{$smarty.get.template_id}{/if}{if $action neq false && $smarty.get.template_id eq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"4583876.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1548898,1),(3762874,'05.03.2008-10:08:59',3762870,1,'yes','private',0,332,'2008-03-05 10:08:59','2010-02-16 23:04:49',0,12,NULL,'2008-03-05 10:08:59',4,'2008-03-05 10:18:22','template://3762874','00000101007920110166328601663286016631760376287003762874','{* header *}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n\r\n{* node_settings *}\r\n<table>\r\n<tr><td colspan=\'2\'><a href=\'/id/{$node.node_id}\'>{$node.node_name}</a></td></tr>\r\n<tr><td>parent:</td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name}</a></td></tr> <tr><td>owner:</td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td></tr></table>\r\n<br/><br/>\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if}<center>show[ <a href=\'/id/{$node.node_id}/2\'>obsah</a> | <a href=\'/id/{$node.node_id}/3\'>standard</a> ] <a href=\'/id/{$node.node_id}/1549582\'>flat</a></center><br><br>\r\n\r\n{* Vystupenia *}\r\n<center>\r\n<a href=\"/id/3762881/2541148\">Vystupenia(conf)</a><br><br>\r\n<iframe frameborder=0 width=\"75%\" height=\"300\" src=\"/id/3762881\">Smola, zly browser...</iframe>\r\n</center>\r\n<br>\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n\r\n{*get_bookmark_statistics_box*}\r\n<!--showing bookmark statistic table -->\r\n<table class=\'bordered\' id=\'bookstat\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n<tr><td>\r\n<a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a>\r\n</td><td>\r\n{$bookmark_statistic.node_user_subchild_count}\r\n</td></tr>\r\n{/foreach}\r\n</table>\r\n<!--end of bookmark statistic table -->\r\n\r\n{*{include file=\"1549386.tpl\"}*}\r\n\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n\r\n{*node_content*}\r\n<div class=\'bordered\' id=\'topic\'>\r\n{$node.node_content}\r\n</div>\r\n<br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1672111.tpl\"}',1663286,1),(3763998,'header',2810527,1,NULL,'public',2,332,'2008-03-05 15:42:27','2010-02-16 23:04:49',0,324,NULL,'2008-03-06 13:03:02',14,'2008-07-21 13:54:13','template://3763998','0000010100792011009499500281052703763998','<html>\r\n<head>\r\n<meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n<!-- LOGGED OUT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n<!-- MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n\r\n{if $user_id eq true}\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n[\r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> --\r\n<a href=\'/id/683817/\'>kniznica</a> --\r\n<a href=\'/id/3765857\'>bookmarkz</a> --\r\n<a href=\'/id/{$user_id}/1573668\'>sub</a>/<a href=\'/id/1522695\'>re</a><!-- /<a href=\'/id/3576777\'>fr</a> --> ]\r\n<!-- <a href=\'/id/19\'>v1</a> -->\r\n[\r\n<a href=\'/id/24\' {if $new_mail eq true} class=\"mail\" {/if}>posta{if $new_mail eq true} ({$new_mail}){/if}</a> --\r\n<!-- <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -- -->\r\n<a href=\'/id/23\'>last</a>/<a href=\'/id/3576777\'>fr</a> --\r\n<a href=\'/id/3766029\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> ]\r\n[\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>k list</a> --\r\n<!-- <a href=\'/id/876611\'>senate</a> -- -->\r\n<a href=\'/id/1058182\'>forumz</a> --\r\n<a href=\'/id/25\'>search</a> ]\r\n[\r\n<a href=\'/id/{$user_id}\'>userinfo</a> (<a href=\'/id/{$user_id}/1961033\'>setup</a>) --\r\n<a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>conf</a> --\r\n<a href=\'/id/1017832\'>help</a> ]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n<!-- \r\n{if $new_mail eq true}\r\n<center>\r\n<a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a>\r\n</center>\r\n{/if}\r\n -->\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',949950,1),(3765857,'bookmarks.v2 mod',2810527,1,NULL,'public',0,332,'2008-03-06 00:55:39','2010-02-16 23:04:49',0,48285,NULL,'2008-03-06 00:55:40',3765857,'2008-05-22 18:21:00','template://3765857','0000010100792011009499500281052703765857','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=15%>\r\n<center>\r\n\r\n<br />\r\n<br /><br />\r\n\r\n<!-- NEW REPLIES -->\r\n<table width=90% cellspacing=\"0\" cellpadding=\"0\">\r\n{get_user_submissions_children}\r\n<tr><td colspan=2 align=center><center><b>new sub children</b></center><br /><td><tr>\r\n{foreach from=$get_user_submissions_children item=child}\r\n  {if $child.node_created > $node.last_visit}\r\n     <tr><td valign=\"top\" width=\"50\">\r\n      <a href=\"/id/{$child.node_creator}/\" title=\"{$child.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"50\" style=\"float:left\"\r\n        height=\"50\" src=\"{get_image_link id=$child.node_creator}\"></a></td>\r\n        <td valign=top><span class=\"important\">{$child.login}</a></span>&nbsp;@&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}<br>\r\n      <a href=\"/id/{$child.node_id}\">{$child.node_name|truncate:30}</a><br>\r\nin&nbsp;<a href=\"/id/{$child.node_parent}\">{$child.parent_name|truncate:30}</a></td></tr>\r\n      <tr><td colspan=2>{$child.node_content|imagestrip|stripslashes|truncate:300:\"...\":true}\r\n    <br /></td></tr>\r\n{/if}\r\n{/foreach}\r\n</table>\r\n\r\n<br />\r\n<br />\r\n\r\n<!-- FRIENDS ONLINE -->\r\n\r\n<table width=80% cellspacing=\"2\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center><br />\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=50px valign=\"top\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"50\" style=\"float:left\"\r\n        height=\"50\" src=\"{get_image_link id=$active_friend.user_id}\"></a></td>\r\n        <td valign=top align=left><b>{$active_friend.login|strip_tags}</b>\r\n        <br>[<a href=\"/id/{$active_friend.user_action_id}\" title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:30}</a>]\r\n        <br>{$active_friend.idle_time_minutes} min {$active_friend.idle_time_seconds} sec\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n\r\n\r\n<!-- USERS ONLINE pod friends --> \r\n\r\n\r\n<!--\r\n<tr><td>\r\n<br />\r\n<br />\r\n\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b><br />\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} | idle: {$active_user.idle_time_minutes} min {$active_user.idle_time_seconds} sec\">{$active_user.login|escape:\'html\'|truncate:30}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n-->\r\n\r\n</table>\r\n\r\n<br />\r\n<br />\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr> </table>\r\n<br><b><center>users</center></b><br>\r\n{foreach name=users from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}/\" title=\"{$active_user.login|escape:\'html\'} | idle: {$active_user.idle_time_minutes} min {$active_user.idle_time_seconds} sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n<!--\r\n<br />\r\n<br />\r\n    <b><center>users</center></b><br />\r\n    <center><a href=\'/id/3766029\'>klik</a></center>\r\n\r\n</center>\r\n</td>\r\n-->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<!-- {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} -->\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW </span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <!-- <span class=\'important\'> --><font color=orange>desc</font><!-- </span> -->\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <!-- <span class=\'important\'> -->mod<!-- </span> -->\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\'\r\nname=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td>\r\n\r\n<!-- USERS ONLINE napravo -->\r\n\r\n<!--\r\n<td valign=top width=12%>\r\n<br />\r\n<br />\r\n<div class=\"active_users\">\r\n    <b><center>users on.line</center></b><br />\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} | idle: {$active_user.idle_time_minutes} min {$active_user.idle_time_seconds} sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div>\r\n</td>\r\n-->\r\n\r\n</tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',949950,1),(3766006,'ddd',123456,1,NULL,'private',0,332,'2008-03-06 02:14:26','2010-02-16 23:04:49',0,38,NULL,'2008-03-06 02:14:26',4,'2008-03-06 02:15:53','template://3766006','0012345603766006','.',0,1),(3766029,'ludia',2810527,1,'no','public',0,332,'2008-03-06 02:23:13','2010-02-16 23:04:49',0,867,NULL,'2008-03-06 02:23:13',3766029,'2008-03-11 14:36:40','template://3766029','0000010100792011009499500281052703766029','{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' valign=top width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n<tr>\r\n<td width=17% valign=top>\r\n<br>\r\n    <b><center>friends</center></b><br />\r\n    {foreach name=friends from=$active_friends item=active_friend}\r\n      <center><a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|escape:\'html\'} | idle: {$active_friend.idle_time_minutes} min {$active_friend.idle_time_seconds} sec\">{$active_friend.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n<br>\r\n<br>\r\n<b><center>users</center></b><br>\r\n{foreach name=users from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}/\" title=\"{$active_user.login|escape:\'html\'} | idle: {$active_user.idle_time_minutes} min {$active_user.idle_time_seconds} sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n</td>\r\n<td valign=top>\r\n<table valign=top cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr valign=top>\r\n<td colspan=\'5\' class=\'important\' valign=top><br>friends<br><br></td></tr>\r\n<tr valign=top>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'20%\' valign=top>\r\n        <table valign=top>\r\n                <!-- <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr> -->\r\n                <tr valign=top>\r\n                        <td valign=top><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'><b>{$active_friend.login}</b><br>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action|strip_tags:false|truncate:30}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr valign=top><td colspan=\'5\' class=\'important\' valign=top><br>users<br><br></td></tr>\r\n<tr valign=top>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'20%\' valign=top>\r\n        <table valign=top>\r\n                <!-- <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr> -->\r\n                <tr valign=top>\r\n                        <td valign=top><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'><b>{$active_user.login}</b><br>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags:false|truncate:30}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}',949950,1),(3776776,'css__no-vectors',3556736,1,'no','private',0,332,'2008-03-09 17:11:53','2010-02-16 23:04:49',0,32,NULL,'2008-03-09 17:11:53',14,'2008-03-22 11:36:58','template://3776776','0000010100792011025850360355673603776776','tr.vector {display:none;}',2585036,1),(3776777,'Last Registered users',3556736,1,'no','public',0,332,'2008-03-09 17:11:54','2010-02-16 23:04:49',1,7327,NULL,'2008-03-09 17:11:54',3776777,'2008-09-22 21:08:33','template://3776777','0000010100792011025850360355673603776777','{* header *}{include file=\"1549864.tpl\"}\r\n<center>\r\n<table width=50%>\r\n<tr><td valign=\'top\'>\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n<br />\r\n<span class=\"important\">Last Registered users:</span>\r\n<br /><br />\r\n{get_nodes_by_type type=7 listing_amount=30 offset=$offset}\r\n{foreach from=$get_nodes_by_type item=child}\r\n{if $child.node_name == $child.login}\r\n<tr><td>\r\n\r\n  <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n  <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" style=\"float:left\"\r\n  src=\"{get_image_link id=$child.node_creator}\"> &nbsp;{$child.node_name}</a><br />\r\n  &nbsp;{$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}<br />\r\n  &nbsp;<span class=\"important\">{$child.k}</span> k\r\n\r\n</td></tr>\r\n  {/if}\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<form enctype=\"multipart/form-data\" action=\'\' method=\'post\' name=\'formular\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n\r\n</center>\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3777728,'k.',3556736,1,'no','moderated',0,332,'2008-03-09 22:04:47','2010-02-16 23:04:49',1,252715,NULL,'2008-03-09 22:04:47',3777728,'2008-06-11 19:04:32','template://3777728','0000010100792011025850360355673603777728','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include\r\nfile=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 3777728}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <a href=\"#{$k.node_id}\" title=\"skip\"><img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}></a>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                                <a href=\"#{$k.node_id}\">skip</a>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                                created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                                {if $k.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>{/if}\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br} <a name=\"{$k.node_id}\"></a></td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3777777,'bookmarks.2',3556736,1,'no','public',2,332,'2008-03-09 22:12:42','2010-02-16 23:04:49',1,2132212,NULL,'2008-03-09 22:12:42',3777777,'2008-09-28 17:21:11','template://3777777','0000010100792011025850360355673603777777','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<a href=\"/id/4201532\">/id/4201532 - customize bookmarks</a>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n<center>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n<br />\r\n\r\n{* USER SUBMISSIONS CHILDREN *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n    {get_user_submissions_children listing_amount=10}\r\n    {foreach from=$get_user_submissions_children item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n          <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n            <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n            height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>&nbsp;<span class=\"most_important\"><a href=\"/id/3579407/\" style=\"color:#ff0000\">RE</a></span>:<a href=\"/id/{$child.node_parent}\">{$child.parent_name|imagestrip|stripslashes|truncate:27:\"...\":true}</a><br>\r\n          &nbsp;{$child.node_content|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}\r\n          <br>\r\n      {/if}\r\n    {/foreach}\r\n    {get_user_submissions_children listing_amount=1 offset=10}\r\n    {foreach from=$get_user_submissions_children item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_creator}<br /><span class=\"most_important\">and more new</span> <a href=\"/id/3579407/\">submissions...</a>{/if}\r\n      {/if}\r\n    {/foreach}\r\n  </td></tr>\r\n</table>\r\n\r\n\r\n\r\n{* NEW S *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n\r\n\r\n{* NEW ARTICLES *}\r\n   {get_linked_nodes node_id=1 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">ARTICLE</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/1/\">ARTICLES...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW FORUMS *}\r\n   {get_linked_nodes node_id=1058182 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">FORUM</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1058182 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/1058182/\">FORUMS...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW BLOGS *}\r\n   {get_nodes_by_parent parent=21 listing_amount=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new <span class=\"important\">BLOG</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_nodes_by_parent parent=21 listing_amount=1 offset=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/21/\">BLOGS...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n    \r\n  </td></tr>\r\n</table>\r\n\r\n{* K NODES FOR LAST HOUR *}\r\n<table>\r\n  <tr><td>\r\n      <center>\r\n\r\n        <form method=\"post\" style=\"padding:0; margin:0\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a> {$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n  </td></tr>\r\n</table>\r\n<br />\r\n\r\n{* FREINDS *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center>\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>&nbsp;[<a\r\n        href=\"/id/{$active_friend.user_action_id}\"\r\n        title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>\r\n        &nbsp;{$active_friend.idle_time_minutes}m{$active_friend.idle_time_seconds}s | {$active_friend.login|strip_tags|truncate:10}\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n  <tr><td>\r\n\r\n<br />\r\n{if $user_id != 2095918}\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b>\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n{/if}\r\n</table>\r\n\r\n\r\n\r\n\r\n</center>\r\n</td>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(3800300,'my first',659097,1,'yes','public',0,332,'2008-03-17 00:40:49','2010-02-16 23:04:49',0,43,NULL,'2008-03-17 00:40:49',2,NULL,'template://3800300','0000010100063535006251750062521200628435006590940065909703800300','TEST:\r\n{$node.node_content}',625175,1),(3803917,'test sablona',3800317,1,'no','public',0,332,'2008-03-18 03:30:08','2010-02-16 23:04:49',0,30,NULL,'2008-03-18 03:30:08',4,'2008-03-18 14:53:02','template://3803917','00000101007920110380031703803917','{$node.node_content}',3800317,1),(3803931,'header template',3800317,1,'no','public',0,332,'2008-03-18 03:43:09','2010-02-16 23:04:49',0,114,NULL,'2008-03-18 03:43:09',4,'2008-05-03 19:14:22','template://3803931','00000101007920110380031703803931','<html> <head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\"> \r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> \r\n\r\n<link rel=\"shortcut icon\" href=\"/favicon.iso\">\r\n<link rel=\"stylesheet\" title=\"kyberia\" type=\"text/css\" href=\"http://s.giantrealm.com/css/smok.css\">\r\n\r\n\r\n\r\n <!-- TITLE -->\r\n \r\n  <title>{if $new_mail eq true}{$new_mail} m@il from {$new_mail_name} || {/if}{$node.node_name}</title>\r\n  \r\n  <!-- IN MAIL SCRIPT --> \r\n\r\n  {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script>\r\n  {/if}\r\n  </head> \r\n  \r\n  <body> <!-- HEADER --> \r\n<div class=\"t1\">\r\n  <form enctype=\"multipart/form-data\" id=\"logout\" action=\'/id/{$user_id}/\' method=\'post\'>\r\n  <input type=\'hidden\' value=\'logout\' name=\'event\'>\r\n  <a href=\'/id/19/\'>bookmarks</a>\r\n  {if $new_mail eq true}\r\n      <a href=\'/id/24/\'>\r\n         <strong>posta</strong>\r\n      </a>\r\n  {else}\r\n  <a href=\'/id/24/\'>posta</a>\r\n  {/if}\r\n  <a href=\'/id/25/\'>search</a>\r\n  <a href=\'/id/{$user_id}/1961033\'>profil</a>\r\n  <a href=\"#\" onclick=\"this.blur(); document.getElementById(\'logout\').submit();\">logout</a>\r\n  </form>\r\n</div>\r\n\r\n  <div class=\"t2\"></div> {if $new_mail eq true} <center><a href=\'/id/1693948\' class=\'mail\'>u have {$new_mail} new mail, last from {$new_mail_name}</a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}\r\n  \r\n  <center>\r\n  <form method=\"post\">\r\n<table>\r\n<tbody>\r\n<tr>\r\n<td>\r\n<input type=\"submit\" value=\"debugging\" name=\"event\"/>\r\n</td>\r\n<td>\r\n<input type=\"submit\" value=\"addTemplate\" name=\"event\"/>\r\n</td>\r\n<td>\r\n<input type=\"text\" value=\"1059878\" name=\"add_template_id\"/>\r\n</td>\r\n<td>\r\n<input type=\"submit\" value=\"undelete\" name=\"event\"/>\r\n</td>\r\n<td>\r\n<input type=\"text\" value=\"31337\" name=\"undelete_id\"/>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</form>\r\n</center>',3800317,1),(3816586,'_HEADER_coffee_no-vectors',3556736,1,'no','public',0,332,'2008-03-22 11:24:11','2010-02-16 23:04:49',0,58,NULL,'2008-03-22 11:24:11',14,'2009-10-30 10:57:46','template://3816586','0000010100792011025850360355673603816586','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3706885.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3776776.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n<div class=\"t0\">\r\n{if $user_id == 977}\r\n  <a href=\'/id/2585036\'>N</a>\r\n  <a href=\'/id/3556736\'>T</a>\r\n  <a href=\'/id/3666555\'>W</a>\r\n{/if}\r\n{foreach from=$node.ancestors item=ancestor}<a href=\'/id/{$ancestor.link}\' title=\'{$ancestor.link}\'><</a>{/foreach}\r\n</div>\r\n<div class=\"t1\">\r\n    <center>[\r\n      <a href=\'/id/1/\'>main</a> -\r\n      <a href=\'/id/101/\'>kyberia</a> -\r\n      <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n      /<a href=\'/id/3576777/\'>fr</a>\r\n      /<a href=\'/id/3579407/\'>RE</a> -\r\n      <a href=\'/id/19/\'>bookmarks</a> /\r\n      <a href=\'/id/3777777/\'>2</a>]:[\r\n      <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n      <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n      <a href=\'/id/23\'>last</a> -\r\n      <a href=\'/id/27\'>people</a> -\r\n      <a href=\'/id/21\'>blogz</a>]:[\r\n      <a href=\'/id/3777728/\'>kNEW</a> /\r\n      <a href=\'/id/1569351\'>noImg</a> -\r\n      <a href=\'/id/788016\'>CONS</a> -\r\n      <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n      <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n      <a href=\'/id/1058182\'>forumz</a>]:[\r\n      <a href=\'/id/{$user_id}\'>userinfo</a>\r\n      [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n      <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n      </span>\r\n      <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n      <a href=\'/id/25\'>search</a> -\r\n      <a href=\'/id/1017832\'>help</a>\r\n      <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n      ]\r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n      </form>\r\n    </center>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2585036,1),(3816588,'css_no-vectors',123456,1,'no','public',0,332,'2008-03-22 11:25:49','2010-02-16 23:04:49',0,12,NULL,'2008-03-22 11:25:49',14,'2008-03-22 11:27:26','template://3816588','0012345603816588','tr.vector {display:none;}',0,1),(3817406,'test3',123456,1,'no','public',0,332,'2008-03-22 16:07:56','2010-02-16 23:04:49',0,11,NULL,'2008-03-22 16:07:56',14,'2008-03-22 16:08:07','template://3817406','0012345603817406','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n<center>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n<br />\r\n\r\n{* USER SUBMISSIONS CHILDREN *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_user_submissions_children listing_amount=10}\r\n  {foreach from=$get_user_submissions_children item=child}\r\n    {if $child.node_created > $node.last_visit}\r\n      <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n          <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n          height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>&nbsp;<span class=\"most_important\"><a href=\"/id/3579407/\" style=\"color:#ff0000\">RE</a></span>:<a href=\"/id/{$child.node_parent}\">{$child.parent_name|imagestrip|stripslashes|truncate:27:\"...\":true}</a><br>\r\n        &nbsp;{$child.node_content|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}\r\n        <br>\r\n      </td></tr>\r\n    {/if}\r\n  {/foreach}\r\n  {get_user_submissions_children listing_amount=1 offset=10}\r\n  {foreach from=$get_user_submissions_children item=child}\r\n    {if $child.node_created > $node.last_visit}\r\n      {if $child.node_creator}<br /><span class=\"important\">and more new</span> <a href=\"/id/3579407/\">submissions...</a>{/if}\r\n    {/if}\r\n  {/foreach}\r\n</table>\r\n\r\n\r\n\r\n{* NEW S *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n\r\n\r\n{* NEW ARTICLES *}\r\n   {get_linked_nodes node_id=1 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">ARTICLE</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/1/\">articles...</a>{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW FORUMS *}\r\n   {get_linked_nodes node_id=1058182 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">FORUM</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1058182 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/21/\">forums...</a>{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW BLOGS *}\r\n   {get_nodes_by_parent parent=21 listing_amount=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new <span class=\"important\">BLOG</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_nodes_by_parent parent=21 listing_amount=1 offset=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/21\">blogs...</a>{/if}\r\n      {/if}\r\n    {/foreach}\r\n    \r\n  </td></tr>\r\n</table>\r\n\r\n<table>\r\n  <tr>\r\n    <td>\r\n      <center>\r\n\r\n        <form method=\"post\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a> {$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center>\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>&nbsp;[<a\r\n        href=\"/id/{$active_friend.user_action_id}\"\r\n        title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>\r\n        &nbsp;{$active_friend.idle_time_minutes}m{$active_friend.idle_time_seconds}s | {$active_friend.login|strip_tags|truncate:10}\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n  <tr><td>\r\n\r\n<br />\r\n{if $user_id != 2095918}\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b>\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n{/if}\r\n</table>\r\n\r\n\r\n\r\n\r\n</center>\r\n</td>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3817466,'test4',123456,1,'no','public',0,332,'2008-03-22 16:29:31','2010-02-16 23:04:49',0,10,NULL,'2008-03-22 16:29:31',14,'2008-03-22 16:29:55','template://3817466','0012345603817466','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3559762.tpl\' />\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n<center>\r\n\r\n<table cellspacing=\"0\" cellpadding=\"1\" style=\"text-align: center; border: 0;\" align=\"center\">\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n<br />\r\n\r\n{* USER SUBMISSIONS CHILDREN *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n    {get_user_submissions_children listing_amount=10}\r\n    {foreach from=$get_user_submissions_children item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n          <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n            <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n            height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>&nbsp;<span class=\"most_important\"><a href=\"/id/3579407/\" style=\"color:#ff0000\">RE</a></span>:<a href=\"/id/{$child.node_parent}\">{$child.parent_name|imagestrip|stripslashes|truncate:27:\"...\":true}</a><br>\r\n          &nbsp;{$child.node_content|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}\r\n          <br>\r\n      {/if}\r\n    {/foreach}\r\n    {get_user_submissions_children listing_amount=1 offset=10}\r\n    {foreach from=$get_user_submissions_children item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_creator}<br /><span class=\"most_important\">and more new</span> <a href=\"/id/3579407/\">submissions...</a>{/if}\r\n      {/if}\r\n    {/foreach}\r\n  </td></tr>\r\n</table>\r\n\r\n\r\n\r\n{* NEW S *}\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n\r\n\r\n{* NEW ARTICLES *}\r\n   {get_linked_nodes node_id=1 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">ARTICLE</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/1/\">ARTICLES...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW FORUMS *}\r\n   {get_linked_nodes node_id=1058182 listing_amount=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new<span class=\"important\">FORUM</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_linked_nodes node_id=1058182 listing_amount=1 offset=5}\r\n    {foreach from=$get_linked_nodes item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/1058182/\">FORUMS...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n\r\n\r\n{* NEW BLOGS *}\r\n   {get_nodes_by_parent parent=21 listing_amount=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        <br />new <span class=\"important\">BLOG</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k<br />\r\n      {/if}\r\n    {/foreach}\r\n   {get_nodes_by_parent parent=21 listing_amount=1 offset=5}\r\n    {foreach from=$get_nodes_by_parent item=child}\r\n      {if $child.node_created > $node.last_visit}\r\n        {if $child.node_id}<br /><span class=\"important\">and more new</span> <a href=\"/id/21/\">BLOGS...</a><br /><br />{/if}\r\n      {/if}\r\n    {/foreach}\r\n    \r\n  </td></tr>\r\n</table>\r\n\r\n<table>\r\n  <tr>\r\n    <td>\r\n      <center>\r\n\r\n        <form method=\"post\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a> {$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n\r\n\r\n<table cellspacing=\"0\" cellpadding=\"0\">\r\n  {get_userlist}\r\n  {if $active_friends eq true}\r\n    <div class=\"active_friends\">\r\n      <center><b>friends</b></center>\r\n      {foreach from=$active_friends item=active_friend}\r\n        <tr><td width=\"100%\" valign=\"top\" align=\"left\">\r\n        <a href=\"/id/{$active_friend.user_id}/\" title=\"{$active_friend.login|strip_tags}\">\r\n        <img border=\"0\" alt=\"{$active_friend.login|escape:\'html\'}\" width=\"23\" style=\"float:left\"\r\n        height=\"23\" src=\"{get_image_link id=$active_friend.user_id}\"></a>&nbsp;[<a\r\n        href=\"/id/{$active_friend.user_action_id}\"\r\n        title=\"{$active_friend.user_action|escape:\'html\'}\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]<br>\r\n        &nbsp;{$active_friend.idle_time_minutes}m{$active_friend.idle_time_seconds}s | {$active_friend.login|strip_tags|truncate:10}\r\n        </td></tr>\r\n      {/foreach}\r\n    </div>\r\n  {/if}\r\n  <tr><td>\r\n\r\n<br />\r\n{if $user_id != 2095918}\r\n  <div class=\"active_users\">\r\n    <b><center>users on.line</center></b>\r\n    {foreach from=$active_users item=active_user}\r\n      <center><a href=\"/id/{$active_user.user_id}\" title=\"{$active_user.login|escape:\'html\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\">{$active_user.login|escape:\'html\'|truncate:23}</a><br></center>\r\n    {/foreach}\r\n  </div></td></tr>\r\n{/if}\r\n</table>\r\n\r\n\r\n\r\n\r\n</center>\r\n</td>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(3819817,'active friends + info',3819763,1,'no','moderated',0,332,'2008-03-23 17:31:36','2010-02-16 23:04:49',0,161,NULL,'2008-03-23 17:31:36',14,'2008-09-28 12:24:29','template://3819817','0000010100063535000635590381976303819817','<h3>Friends</h3><div>\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n  <div class=\\\"module\\\">\r\n    {foreach from=$active_friends item=active_friend}\r\n      <div class=\\\"active_friend\\\">\r\n        <a href=\\\"/id/{$active_friend.user_id}/\\\" title=\\\"{$active_friend.login|strip_tags}\\\">\r\n          <img border=\\\"0\\\" alt=\\\"{$active_friend.login|escape:\\\'html\\\'}\\\" style=\\\"float:left\\\"\r\n          width=\\\"23\\\" height=\\\"23\\\" src=\\\"{get_image_link id=$active_friend.user_id}\\\">\r\n        </a>&nbsp;\r\n        [<a href=\\\"/id/{$active_friend.user_action_id}\\\"\r\n        title=\\\"{$active_friend.user_action|escape:\\\'html\\\'}\\\">{$active_friend.user_action|strip_tags:false|truncate:23}</a>]\r\n        <br>&nbsp;{$active_friend.idle_time_minutes}m{$active_friend.idle_time_seconds}s\r\n        | {$active_friend.login|strip_tags|truncate:10}\r\n      </div>\r\n    {/foreach}\r\n  </div>\r\n{/if}\r\n</div>',63559,1),(3819836,'css',4200220,1,'no','moderated',1,332,'2008-03-23 17:39:07','2010-02-16 23:04:49',0,336,NULL,'2008-03-23 17:39:07',14,'2009-12-12 23:37:40','template://3819836','0000010100063535000635590381976303819836','input.mark {\r\n	background-color: #702020;\r\n}\r\n/*\r\ninput.empty {\r\n	border-color: #2e5315;\r\n}*/\r\n.border {\r\n	border: 1px #999 dotted;\r\n}\r\n.books_left, .books_right {\r\n	padding-left: 5px;\r\n}\r\n.books_center {\r\n	padding-left: 15px;\r\n}\r\n.module {\r\n	margin-bottom: 2px;\r\n	overflow: hidden;\r\n}\r\n.active_friend {\r\n	margin-bottom: 2px;\r\n}\r\nh3 {\r\n	background-color: #222;\r\n	display: block;\r\n	padding-left:3px;\r\n	margin: 15px 0 3px 0;\r\n	font-size:12px\r\n}\r\n\r\nh3.h3_unread_books {\r\n\r\n	width: 100px;\r\n	background-color: #222;\r\n	margin: 5px 0 5px 0;\r\n	font-size:12px\r\n	display: inline;\r\n}\r\n\r\n.div_unread_books {\r\n	margin: 0 0 0 10px;\r\n}\r\n\r\n.news, .user_sub_child, .last {\r\n	margin-bottom: 4px;\r\n	border-bottom: 1px solid #222;\r\n	overflow: hidden;\r\n}\r\n\r\n.friend {\r\n border-bottom: 1px solid #555;\r\n}\r\n.newred {\r\n border-bottom: 1px solid #ff0000;\r\n}\r\n.morenew {\r\n text-align:right;\r\n font-style: italic;\r\n}',63559,1),(3819850,'bookmarks.preview',4200220,1,'no','moderated',1,332,'2008-03-23 17:51:27','2010-02-16 23:04:49',0,1345268,NULL,'2009-09-21 10:16:23',3819850,'2008-09-28 17:19:53','template://3819850','0000010100063535000635590381976303819850','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3819836.tpl\' />\r\n{literal}\r\n\r\n\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n\r\n//-->\r\n</script>\r\n\r\n{/literal}\r\n<a href=\"/id/4201532\">/id/4201532 - customize bookmarks</a>\r\n<table width=100%><tr>\r\n<td valign=\'top\' width=20% class=\"books_left\">\r\n  {* K_wallet *}{include file=\"3819953.tpl\"}<br />\r\n  {* your_k *}{include file=\"3821508.tpl\"}\r\n  {* user_submissions_children *}{include file=\"3820015.tpl\"}\r\n  {* quick_bookmarks {include file=\"3824059.tpl\"} *}\r\n  {* active_friends *}{include file=\"3819817.tpl\"}\r\n  {* active_users *}{include file=\"3819906.tpl\"}\r\n</td>\r\n\r\n\r\n<td valign=\'top\' width=60% class=\"books_center\">\r\n  {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n  {* bookmarks *}{include file=\"3820311.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=20% class=\"books_right\">\r\n  <br /><br />\r\n  {* new_articles *}{include file=\"3820099.tpl\"}\r\n  {* new_forums *}{include file=\"3820159.tpl\"}\r\n  {* new_blogs *}{include file=\"3820175.tpl\"}\r\n  {* New books in library *}{include file=\"3830897.tpl\"}\r\n  {* Last friends submissions *}{include file=\"3827651.tpl\"}\r\n</td>\r\n\r\n</tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',63559,1),(3819906,'active users list',3819763,1,'no','moderated',0,332,'2008-03-23 18:09:08','2010-02-16 23:04:49',0,48,NULL,'2008-03-23 18:09:08',14,'2008-09-28 13:14:29','template://3819906','0000010100063535000635590381976303819906','<h3>users on.line</h3><div>\r\n{get_userlist}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$active_users item=active_user}\r\n    <div class=\\\"active_user\\\">\r\n      <a href=\\\"/id/{$active_user.user_id}\\\" title=\\\"{$active_user.login|escape:\\\'html\\\'} |\r\n      {$active_user.idle_time_minutes}min\r\n      {$active_user.idle_time_seconds}sec\\\">{$active_user.login|escape:\\\'html\\\'|truncate:23}</a>\r\n    </div>\r\n  {/foreach}\r\n</div>\r\n</div>',63559,1),(3819942,'active friends default',3819763,1,'no','moderated',0,332,'2008-03-23 18:22:45','2010-02-16 23:04:49',0,46,NULL,'2008-03-23 18:22:45',14,'2008-03-23 19:25:59','template://3819942','0000010100063535000635590381976303819942','{get_userlist}\r\n{if $active_friends eq true}\r\n  <div class=\\\"module\\\">\r\n    {foreach from=$active_friends item=node_visitor}\r\n      <div class=\\\"active_user_img\\\">\r\n        <a href=\\\"/id/{$node_visitor.user_id}/\\\" title=\\\"{$node_visitor.login|replace:\\\'\\\':\\\'&#09;\\\'}\r\n        | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\\\">\r\n        <img src=\\\"{get_image_link id=$node_visitor.user_id}\\\" border=\\\"0\\\" name=\\\"{$node_visitor.login}\\\"\r\n        width=\\\"50\\\" height=\\\"50\\\" alt=\\\"{$node_visitor.login}\\\" title=\\\"{$node_visitor.login}\r\n        | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\\\" class=\\\'icoImg\\\'/>\r\n        </a>\r\n      </div>\r\n    {/foreach}\r\n  </div>\r\n{/if}',63559,1),(3819953,'k_wallet',3819763,1,'no','moderated',0,332,'2008-03-23 18:26:21','2010-02-16 23:04:49',0,48,NULL,'2008-03-23 18:26:21',14,'2008-09-28 13:45:48','template://3819953','0000010100063535000635590381976303819953','<table cellspacing=\\\"0\\\" cellpadding=\\\"1\\\" style=\\\"text-align: center; border: 0;\\\" align=\\\"center\\\">\r\n    <tr>\r\n        <td><b>K</b></td>\r\n        <td><b>K_wallet</b></td>\r\n    </tr>\r\n    <tr>\r\n        <td>{$user_k}</td>\r\n        <td>{$k_wallet}</td>\r\n    </tr>\r\n</table><br />',63559,1),(3820015,'new user submissions children',3819763,1,'no','moderated',0,332,'2008-03-23 18:50:02','2010-02-16 23:04:49',0,143,NULL,'2008-03-23 18:50:02',14,'2009-10-17 18:35:26','template://3820015','0000010100063535000635590381976303820015','{get_user_submissions_children listing_amount=10}<br />\r\n<div class=\"module\">\r\n  {foreach from=$get_user_submissions_children item=child}\r\n    {if $child.node_created > $node.last_visit and $ignore[$child.node_creator] neq true}\r\n      <div class=\"user_sub_child{if $friends[$child.node_creator] eq true} friend{/if}\">\r\n        <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n          <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" style=\"float:left\"\r\n          width=\"23\" height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>\r\n          &nbsp;<a class=\"most_important\" href=\"/id/3579407/\">RE</a>:<a\r\n          href=\"/id/{$child.node_parent}\" title=\"{$child.parent_name|imagestrip|stripslashes}\">{$child.parent_name|imagestrip|stripslashes|truncate:27:\"...\":true}</a>\r\n          {if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>]{/if}\r\n          {if $child.node_children_count}[<span class=\"important\">{$child.node_children_count}</span>]{/if}\r\n          <br />\r\n          &nbsp;{$child.node_content|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n  {get_user_submissions_children listing_amount=1 offset=10}\r\n  {foreach from=$get_user_submissions_children item=child}\r\n    {if ($child.node_created > $node.last_visit) && $child.node_creator and $ignore[$child.node_creator] neq true}\r\n      <div class=\"morenew\"><span class=\"important\">and more new</span> <a href=\"/id/3579407/\">submissions...</a></div>\r\n    {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3820035,'bookmarks default',3819763,1,'no','moderated',0,332,'2008-03-23 18:54:08','2010-02-16 23:04:49',0,146,NULL,'2008-03-23 18:54:08',14,'2008-09-28 21:23:27','template://3820035','0000010100063535000635590381976303820035','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>',63559,1),(3820099,'new articles',3819763,1,'no','moderated',0,332,'2008-03-23 19:20:37','2010-02-16 23:04:49',0,68,NULL,'2008-03-23 19:20:38',14,'2008-03-26 22:09:04','template://3820099','0000010100063535000635590381976303820099','{get_linked_nodes node_id=1 listing_amount=5}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_linked_nodes item=child}\r\n    {if $child.node_created > $node.last_visit}\r\n      <div class=\\\"news{if $friends[$child.node_creator] eq true} friend{/if}\\\">\r\n        <span class=\\\"most_important\\\">NEW</span>\r\n        <span class=\\\"important\\\">ARTICLE</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\\\"...\\\":true}</a> {$child.k}k\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n  {get_linked_nodes node_id=1 listing_amount=1 offset=5}\r\n  {foreach from=$get_linked_nodes item=child}\r\n    {if ($child.node_created > $node.last_visit) && $child.node_id}\r\n      <div class=\\\"morenew\\\"><span class=\\\"important\\\">and more new</span> <a href=\\\"/id/1/\\\">ARTICLES...</a></div>\r\n    {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3820159,'new forums',3819763,1,'no','moderated',0,332,'2008-03-23 19:42:30','2010-02-16 23:04:49',0,74,NULL,'2008-03-23 19:42:30',14,'2008-03-26 22:11:12','template://3820159','0000010100063535000635590381976303820159','{get_linked_nodes node_id=1058182 listing_amount=5}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_linked_nodes item=child}\r\n    {if $child.node_created > $node.last_visit}\r\n      <div class=\\\"news{if $friends[$child.node_creator] eq true} friend{/if}\\\">\r\n        <span class=\\\"most_important\\\">NEW</span>\r\n        <span class=\\\"important\\\">FORUM</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\\\"...\\\":true}</a> {$child.k}k\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n  {get_linked_nodes node_id=1058182 listing_amount=1 offset=5}\r\n  {foreach from=$get_linked_nodes item=child}\r\n    {if ($child.node_created > $node.last_visit) && $child.node_id}\r\n      <div class=\\\"morenew\\\"><span class=\\\"important\\\">and more new</span> <a href=\\\"/id/1058182/\\\">FORUMS...</a></div>\r\n    {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3820175,'new blogs',3819763,1,'no','moderated',0,332,'2008-03-23 19:46:45','2010-02-16 23:04:49',0,73,NULL,'2008-03-23 19:46:45',14,'2008-03-26 22:09:26','template://3820175','0000010100063535000635590381976303820175','{get_nodes_by_parent parent=21 listing_amount=5}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_nodes_by_parent item=child}\r\n    {if $child.node_created > $node.last_visit}\r\n      <div class=\\\"news{if $friends[$child.node_creator] eq true} friend{/if}\\\">\r\n        <a href=\\\"/id/{$child.node_creator}/\\\" title=\\\"{$active_friend.login|strip_tags}\\\">\r\n          <img border=\\\"0\\\" alt=\\\"{$child.login|escape:\\\'html\\\'}\\\" title=\\\"{$child.login|escape:\\\'html\\\'}\\\" style=\\\"float:left\\\"\r\n          width=\\\"23\\\" height=\\\"23\\\" src=\\\"{get_image_link id=$child.node_creator}\\\"></a>\r\n          <span class=\\\"most_important\\\">NEW</span>\r\n          <span class=\\\"important\\\">BLOG</span> by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\\\"...\\\":true}</a> {$child.k}k\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n  {get_nodes_by_parent parent=21 listing_amount=1 offset=5}\r\n  {foreach from=$get_nodes_by_parent item=child}\r\n    {if ($child.node_created > $node.last_visit) && $child.node_id}\r\n      <div class=\\\"morenew\\\"><span class=\\\"important\\\">and more new</span> <a href=\\\"/id/21/\\\">BLOGS...</a></div>\r\n    {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3820311,'bookmarks 2',3819763,1,'no','moderated',0,332,'2008-03-23 20:37:23','2010-02-16 23:04:49',0,186,NULL,'2008-03-23 20:37:23',14,'2010-02-12 08:45:16','template://3820311','0000010100063535000635590381976303820311','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n            :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n{/if}\r\n<br>\r\n{/foreach}\r\n<br>\r\n{/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n\r\n\r\n{if $bookstyl eq 1}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n            :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n            :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n{if $bookstyl eq 2}\r\n\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n          :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n            :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n{if $bookstyl eq 3}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\'{/if}>\r\n\r\n        {if $bookmarks.node_name|stripslashes}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n          :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n          <br />\r\n        {/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false && $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n            :: [<a href=\"/id/{$bookmarks.node_creator}/\">{$bookmarks.node_creator_name}</a>] \r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n',63559,1),(3820358,'bookmarks 101',3819763,1,'no','moderated',0,332,'2008-03-23 20:53:18','2010-02-16 23:04:49',0,374,NULL,'2008-03-23 20:53:18',14,'2008-11-02 15:02:21','template://3820358','0000010100063535000635590381976303820358','<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/3823748.tpl\'>\r\n{literal}\r\n<style>\r\n.b_item {display:none;}\r\n</style>\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction b00kcats() {\r\n  var divz = document.getElementsByTagName(\'span\');\r\n  \r\n  for (i=0; i<divz.length; i++) {\r\n    if(divz[i].className == \'b_cat_name\') {\r\n      divz[i].onclick = function() {\r\n        var itemz = this.parentNode.getElementsByTagName(\'div\');\r\n        for (x=0; x<itemz.length; x++) {\r\n          if(itemz[x].className == \'b_item\') {\r\n            if(itemz[x].style.display == \'block\') {\r\n              itemz[x].style.display = \'none\';\r\n            } else {\r\n              itemz[x].style.display = \'block\';\r\n            }\r\n          }\r\n        }\r\n      } \r\n    } \r\n  }   \r\n}\r\nwindow.onload=b00kcats;\r\n//-->\r\n</script>\r\n{/literal}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_form\">\r\n<div style=\"padding-left:0;\">\r\n  <div id=\'book\'>\r\n      <span class=\'tt\'>\r\n        &nbsp;\r\n      </span>\r\n      {get_bookmarks} {foreach from=$get_bookmarks item=bookmark_category} \r\n      <!-- <h2>X</h2> -->\r\n      <div class=\'b_cat\'>\r\n        <a href=\"javascript:chngbukcat(\'{$bookmark_category.node_id}\')\">#</a>\r\n        <span class=\"b_cat_name\">\r\n          {* showing bookmark category *} {if $bookmark_category.node_name neq false} \r\n          kategoria::\r\n          <a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n          {if $bookmark_category.sum neq false} :: \r\n          <span class=\'most_important\'>\r\n            {$bookmark_category.sum} N!\r\n          </span>\r\n          {/if} \r\n          <span class=\'cconf\'>\r\n            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;[\r\n            <a href=\'/id/{$bookmark_category.node_id}/1961033\'>conf</a>\r\n            ]\r\n          </span>\r\n          {/if} {if $bookmark_category.node_name neq true} Unsorted {/if}\r\n        </span>\r\n        <div class=\'b_item\'>\r\n          {foreach from=$bookmark_category.children item=bookmarks} {if $bookmarks.node_name && $bookmarks.node_id} \r\n          <div class=\"b_node\" style=\"position:relative;\">\r\n            <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false} :: \r\n            <span class=\'most_important\'>\r\n              {$bookmarks.node_user_subchild_count} N!\r\n            </span>\r\n            {/if} {if $bookmarks.lastdescendant_created > $bookmarks.last_visit} :: \r\n            <span class=\'most_important\'>\r\n              D!\r\n            </span>\r\n            {/if} <!--\r\n            <div class=\"opt\">\r\n              [\r\n              <a href=\'/id/15/{$bookmarks.node_vector}\'>Kacka</a>\r\n              |\r\n              <a href=\'/id/{$bookmarks.node_id}/23\'>posledne</a>\r\n              ]\r\n            </div> -->\r\n          </div>\r\n          {/if} {/foreach}\r\n        </div>\r\n      </div>\r\n      <br />{/foreach} \r\n  </div>\r\n</div>\r\nRecycle Bin [\r\n<a href=\'/id/1571388/2086083\'>1</a>,\r\n<a href=\'/id/123456/2086083\'>2</a>]\r\n<div id=\'fix\'>\r\n  {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n  <a href=\'/id/{$node.node_id}/1961033\'>configure</a>\r\n  {/if}\r\n  <a href=\'#top\' class=\'top\'>top </a>\r\n  <input type=\'text\' name=\'bookmark_category_id\'>\r\n  <input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n  <input type=\'submit\' name=\'event\' value=\'unbook_multi\'>\r\n</div>\r\n</form>',63559,1),(3821431,'get_threaded_XML',3830378,1,'yes','private',0,332,'2008-03-24 05:41:19','2010-02-16 23:04:49',0,760,NULL,'2008-03-24 05:41:19',14,'2008-06-30 23:46:00','template://3821431','017448840383037803821431','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} {*// hlbka vektora - pocet nod vo vektore *}\r\n\r\n\r\n{if $template_event eq \'filter_by\'} {get_threaded_children listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\'  ordearby=$listing_order search=$post_vars.node_content}\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=100 offset=0 ordearby=$listing_order}\r\n{/if}\r\n<CHILDREN k_num=\'{$user_k}\' w_num=\'{$k_wallet}\'>\r\n{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}\r\n{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}\r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}\r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"}\r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}\r\n{eval var=$str_split.proot.$crd assign=\"p_root\"}\r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}\r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}{if $template_event eq \'filter_by\'}{math equation=\"(x-y)\" x=$hierarch y=$prev_depth assign=\"p_depth\"}{else}{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}{/if}{*(x-y)-1*}\r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}\r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}\r\n{if $smarty.section.child.last}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if}\r\n{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n<TITLE><![CDATA[{$get_threaded_children[child].node_name}]]></TITLE>\r\n<CONTENT><![CDATA[{$get_threaded_children[child].node_content}]]></CONTENT>\r\n{/capture} \r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{/if}\r\n  <CHILD id=\'sub{$get_threaded_children[child].node_id}\' creatorid=\'{$get_threaded_children[child].node_creator}\' creatornick=\'{$get_threaded_children[child].login}\' vector=\'{$get_threaded_children[child].node_vector}\' created=\'{$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}}\'{if $get_threaded_children[child].node_updated} updated=\'{$get_threaded_children[child].node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}\'{/if}{if $get_threaded_children[child].k > 0} k=\'{$get_threaded_children[child].k}\'{/if} h=\'{$hierarch}\'{if $get_threaded_children[child.index_next].node_status eq \'linked\'} linked=\'true\'{/if}>\r\n      {$smarty.capture.child_container} {*obsah*}\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    {elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}{else}\r\n  </CHILD>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </CHILD>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</CHILDREN>',3821431,1),(3821508,'your k nodes',3819763,1,'no','moderated',0,332,'2008-03-24 09:29:46','2010-02-16 23:04:49',0,5496,NULL,'2008-03-24 09:29:46',14,'2009-12-26 14:44:01','template://3821508','0000010100063535000635590381976303821508','<div class=\"module\">\r\n  {get_temp_k}\r\n  <form method=\"post\" style=\"float:none\">\r\n    your K nodes for last:\r\n    <input type=\"text\" name=\"interval\" value=\"{if $get_temp_k_interval neq true}1{else}{$get_temp_k_interval}{/if}\" style=\"width:20px\" />\r\n    <input type=\"submit\" name=\"template_event\" value=\"Hour\" />\r\n  </form>\r\n  {foreach from=$get_temp_k item=k}\r\n      {if $k.node_creator == $user_id}\r\n        {if $k.k >= $k.count}\r\n          <span class=\"most_important\">{$k.count} k</span>\r\n          <a href=\"/id/{$k.node_id}/\" title=\"{$k.node_name|strip_tags}\">{$k.node_name|strip_tags|stripslashes|truncate:30:\"...\":true}</a> {$k.k}k\r\n          <br />\r\n        {/if}\r\n      {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3821633,'last 10 user submissions children',3819763,1,'no','moderated',0,332,'2008-03-24 10:38:05','2010-02-16 23:04:49',0,123,NULL,'2008-03-24 10:38:05',14,'2009-10-17 18:33:48','template://3821633','0000010100063535000635590381976303821633','<h3>Last 10 user submissions children</h3><div>\r\n{get_user_submissions_children listing_amount=10}\r\n<div class=\"module\">\r\n  {foreach from=$get_user_submissions_children item=child}\r\n    {if $child.node_name neq \"fook detected\" and $ignore[$child.node_creator] neq true}\r\n      <div class=\"user_sub_child{if $friends[$child.node_creator] eq true} friend{/if}\">\r\n        <a href=\"/id/{$child.node_creator}/\" title=\"{$active_friend.login|strip_tags}\">\r\n          <img border=\"0\" alt=\"{$child.login|escape:\'html\'}\" title=\"{$child.login|escape:\'html\'}\" style=\"float:left\"\r\n          width=\"23\" height=\"23\" src=\"{get_image_link id=$child.node_creator}\"></a>\r\n          {if $child.node_created > $node.last_visit}\r\n            <a class=\"most_important\" href=\"/id/3579407/\" style=\"color:#ff0000\">NEW</a>:\r\n          {/if}\r\n          <a href=\"/id/{$child.node_parent}\" title=\"{$child.parent_name|strip_tags|imagestrip|stripslashes}\">{$child.parent_name|strip_tags|imagestrip|stripslashes|truncate:30:\"...\":true}</a>\r\n          {if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>]{/if}\r\n          {if $child.node_children_count}[<span class=\"important\">{$child.node_children_count}</span>]{/if}\r\n          <br />\r\n          &nbsp;{$child.node_content|imagestrip|strip_tags|stripslashes|truncate:100:\"...\":true}\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n  ...<a href=\"/id/3579407/\">all submissions...</a>\r\n</div>\r\n</div>',63559,1),(3821656,'last 5 articles',3819763,1,'no','moderated',0,332,'2008-03-24 10:47:15','2010-02-16 23:04:49',0,73,NULL,'2008-03-24 10:47:15',14,'2008-09-28 15:01:14','template://3821656','0000010100063535000635590381976303821656','<h3>Last 5 articles</h3><div>\r\n{get_linked_nodes node_id=1 listing_amount=5}\r\n{foreach from=$get_linked_nodes item=child}\r\n  <div class=\\\"news\r\n  {if $friends[$child.node_creator] eq true}friend{/if}\r\n  {if $child.login != femme}showhide{/if}\\\">\r\n    {if $child.node_created > $node.last_visit}<span class=\\\"most_important\\\">NEW</span>\r\n    {else}<span class=\\\"important\\\">ARTICLE</span>{/if}\r\n    by {$child.login}, ({$child.node_children_count})<br />\r\n    <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n    {$child.node_name|strip_tags|stripslashes|truncate:27:\\\"...\\\":true}</a> {$child.k}k\r\n  </div>\r\n{/foreach}\r\n</div>',63559,1),(3821668,'last 5 forums',3819763,1,'no','moderated',0,332,'2008-03-24 10:52:44','2010-02-16 23:04:49',0,90,NULL,'2008-03-24 10:52:44',14,'2008-09-28 14:53:29','template://3821668','0000010100063535000635590381976303821668','<h3>Last 5 forums</h3><div>\r\n{get_linked_nodes node_id=1058182 listing_amount=5}\r\n<div class=\"module\">\r\n  {foreach from=$get_linked_nodes item=child}\r\n      <div class=\"news{if $friends[$child.node_creator] eq true} friend{/if}\">\r\n        <a href=\"/id/{$child.node_id}/\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n          <img border=\"0\" alt=\"{$child.node_name|strip_tags|stripslashes}\" title=\"{$child.login|escape:\'html\'}\"\r\n          style=\"float:left\" width=\"23\" height=\"23\" src=\"{get_image_link id=$child.node_id}\"></a>\r\n        {if $child.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>\r\n        {else}<span class=\"important\">FORUM</span>{/if}\r\n        by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\"/id/{$child.node_id}\" title=\"{$child.node_name|strip_tags|stripslashes}\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a> {$child.k}k\r\n      </div>\r\n  {/foreach}\r\n</div>\r\n</div>',63559,1),(3821692,'last 5 blogs',3819763,1,'no','moderated',0,332,'2008-03-24 10:58:44','2010-02-16 23:04:49',0,74,NULL,'2008-03-24 10:58:44',14,'2008-09-28 14:52:52','template://3821692','0000010100063535000635590381976303821692','<h3>Last 5 blogs</h3><div>\r\n{get_nodes_by_parent parent=21 listing_amount=5}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_nodes_by_parent item=child}\r\n      <div class=\\\"news{if $friends[$child.node_creator] eq true} friend{/if}\\\">\r\n        <a href=\\\"/id/{$child.node_creator}/\\\" title=\\\"{$active_friend.login|strip_tags}\\\">\r\n          <img border=\\\"0\\\" alt=\\\"{$child.login|escape:\\\'html\\\'}\\\" title=\\\"{$child.login|escape:\\\'html\\\'}\\\" style=\\\"float:left\\\"\r\n          width=\\\"23\\\" height=\\\"23\\\" src=\\\"{get_image_link id=$child.node_creator}\\\"></a>\r\n        {if $child.node_created > $node.last_visit}<span class=\\\"most_important\\\">NEW</span>\r\n        {else}<span class=\\\"important\\\">BLOG</span>{/if}\r\n         by {$child.login}, ({$child.node_children_count})<br />\r\n        <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:27:\\\"...\\\":true}</a> {$child.k}k\r\n      </div>\r\n  {/foreach}\r\n</div>\r\n</div>',63559,1),(3821786,'Last',3819763,1,'no','moderated',0,332,'2008-03-24 11:27:56','2010-02-16 23:04:49',0,193,NULL,'2008-03-24 11:27:56',14,'2009-05-31 13:41:35','template://3821786','0000010100063535000635590381976303821786','<h3>Last</h3><div>\r\n{get_movement_params}\r\n{get_last vector=\'00\' listing_amount=10}\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n<div class=\"last{if $friends[$child.node_creator] eq true} friend{/if}\">\r\n  <a href=\'/id/{$child.node_creator}\'><img border=0  style=\"float:left\" width=\"23\" height=\"23\"\r\n  src=\'{get_image_link id=$child.node_creator}\' width=\'50\'\r\n  title=\'{$child.login} | {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}\'></a>\r\n  {if $child.node_created > $node.last_visit}<span class=\"most_important\">N</span>{/if}\r\n  <a href=\'/id/{$child.node_id}\' title=\'{$child.node_name|imagestrip|strip_tags|stripslashes}\'>{$child.node_name|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}</a> in<br />\r\n  <a href=\'/id/{$child.node_parent}\' title=\'{$child.parent_name|strip_tags|stripslashes}\'>{$child.parent_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a>\r\n  {if $child.k > 0} [{$child.k}K]{/if} {$child.node_created|date_format:\"%H:%M:%S\"}<br />\r\n  {$child.node_content|nl2br|imagestrip|strip_tags|stripslashes|truncate:100:\"...\":true}\r\n</div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n</div>',63559,1),(3822295,'last books',3819763,1,'no','moderated',0,332,'2008-03-24 14:15:31','2010-02-16 23:04:49',0,110,NULL,'2008-03-24 14:15:31',14,'2009-05-25 18:39:59','template://3822295','0000010100063535000635590381976303822295','<h3>Last books</h3><div>\r\n{get_last vector=\'00000101000635320068381700683643\' listing_amount=$listing_amount offset=$offset}\r\n<div>\r\n  {foreach from=$get_last item=child name=kniha}\r\n  {if $child.template_id eq 12}\r\n    <div class=\"news {if $friends[$child.node_creator] eq true}friend{/if}\">\r\n      {if $child.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>{/if}\r\n      <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>\r\n      in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\n      {$child.node_content|truncate:300|strip_tags}\r\n    </div>\r\n  {/if}\r\n  {/foreach}\r\n</div>\r\n</div>\r\n</div>',63559,1),(3823342,'bookmarks_2_test',123456,1,'no','moderated',0,332,'2008-03-24 19:47:50','2010-02-16 23:04:49',0,21,NULL,'2008-03-24 19:47:50',14,'2008-03-24 19:55:26','template://3823342','0012345603823342','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>',0,1),(3823569,'quick_mail',4200220,1,'no','moderated',1,332,'2008-03-24 20:53:07','2010-02-16 23:04:49',0,133,NULL,'2008-03-24 20:53:07',14,'2008-09-28 15:09:36','template://3823569','0000010100063535000635590381976303823569','<h3>Quick mail</h3><div>\r\n<table width=100%>\r\n<tr>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\"\r\nmethod=\"post\" name=\"formular\" id=\"formular\">\r\n\r\n<div id=\'mail_form\'>\r\n	<div style=\'float:left; width:50px; margin: 0 6px 0 5px; padding:0;\'>\r\n		{if $post_vars.mailto neq false}\r\n			{get_id_by_name name=$post_vars.mailto}\r\n		{elseif $post_vars.mail_to neq false}\r\n			{get_id_by_name name=$post_vars.mail_to}\r\n		{else}\r\n			{get_id_by_name name=$new_mail_name}\r\n		{/if}\r\n		<img src=\'{get_image_link id=$get_id_by_name}\' name=\"fricon\" border=\'0\' style=\'\r\nfloat:left; width:50px;height:50px; margin:0;\' class=\'icoImg\'/>\r\n		<input style=\'width: 50px; margin:0;\' type=\'text\' name=\'mail_to\' value=\"{if\r\n$post_vars.mailto neq false}{$post_vars.mailto|escape:\"html\"}{elseif $post_vars.mail_to neq\r\nfalse}{$post_vars.mail_to}{else}{$new_mail_name}{/if}\" onmouseout=\"vymena()\" onblur=\"vymena()\">\r\n\r\n	</div>\r\n	<textarea name=\'mail_text\' id=\'mail_text\' class=\'small\'\r\n  style=\'width:70%; height:65px; font-size:9px; font-family: tahoma;\'>{$post_vars.mail_text|escape:\"html\"}</textarea>\r\n<script language=\"Javascript\">document.getElementById(\'mail_text\').focus();</script>\r\n	<div class=\'controls\' style=\'mardin:0; margin-left:61px; _margin-left:106px;\'>\r\n		<input type=\'submit\' name=\'event\' value=\'send\' />\r\n		<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML\r\n	</div>\r\n</div>\r\n\r\n\r\n\r\n\r\n{get_mail listing_amount=5 offset=$offset}\r\n\r\n{section name=message loop=$get_mail}\r\n<div class=\'message\' style=\' margin-bottom:0.5em; position:relative;\'>\r\n  <img width=\'23\' height=\'23\' src=\'{get_image_link id=$get_mail[message].mail_from}\' style=\'float:left;\r\nmargin-left:5px;\' alt=\'{$get_mail[message].mail_from_name}\' />\r\n  <div class=\'header\' style=\'height:auto; margin-left:30px; padding-left:0.1em\'>\r\n    <a\r\nhref=\"javascript:chngto(\'{$get_mail[message].mail_from_name}\',\'{$get_mail[message].mail_from}\')\">{$get_mail[message].mail_from_name}</a>\r\n    >\r\n    <a\r\nhref=\"javascript:chngto(\'{$get_mail[message].mail_to_name}\',\'{$get_mail[message].mail_to}\')\">{$get_mail[message].mail_to_name}</a>\r\n\r\n\r\n    <br />    {$get_mail[message].mail_timestamp|date_format:\"%H:%M:%S - %d.%m.%Y\"} {if\r\n$get_mail[message].mail_to==$user_id AND $get_mail[message].mail_timestamp > $node.last_visit}&nbsp;&nbsp;\r\n    <span class=\'most_important\'> NEW </span>\r\n    {elseif $get_mail[message].mail_read eq \'no\' and $get_mail[message].mail_to neq\r\n$get_mail[message].mail_user}&nbsp;&nbsp;\r\n    <span class=\'most_important\'> UNREAD </span>    {/if}\r\n  </div>\r\n  <div class=\'content\' style=\'margin:0; margin-left:30px;\'>\r\n{$get_mail[message].mail_text|nl2br|stripslashes|imagestrip}\r\n  </div>\r\n  <hr style=\'clear:left; height: 1px; border: none; margin:0; visibility: hidden;\'>\r\n</div>{/section}\r\n\r\n\r\n\r\n</form>\r\n</td></tr></table>\r\n</div>',63559,1),(3823748,'bookmarks101.css [js]',2083967,1,'no','public',0,332,'2008-03-24 21:24:31','2010-02-16 23:04:49',0,60,NULL,'2008-03-24 21:24:31',14,'2008-03-24 21:24:39','template://3823748','00000101010786410208396703823748','#ban { width: 23px; height:60px; background: #333; }\r\n#ban object { display:none; } \r\n#ban:hover object { display:block; margin-left:24px; }\r\n\r\ndiv.b_cat div.b_item { margin:0; }\r\n\r\ndiv.b_cat { border:1px solid; width: 400px; }\r\ndiv.b_item { border-top:1px solid #333; } \r\n\r\n div.b_item { display:none; }\r\n\r\ndiv.b_cat:hover { width: 100%; }\r\ndiv.b_cat:hover div.b_item { display:block; }\r\n\r\n\r\n\r\n#fix {position:fixed;height: 20px;  right: 10px; bottom:auto; bottom:10px;}\r\n\r\nh2 {\r\nfont-size: 8pt;\r\nfont-family: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica;\r\nmargin:0;\r\npadding:0;\r\nfont-weight:normal;\r\ndisplay: inline;\r\nfloat:left;\r\n}\r\n\r\n#book .panel-visible h2 {\r\n	cursor: pointer;\r\n}\r\n#book .panel-hidden h2 {\r\n	cursor: pointer;\r\n}\r\n#book h2:hover {\r\n	color: #333;\r\n}\r\n\r\n.panel-hidden div.b_item {\r\n	display: none;\r\n}\r\n\r\n.tt + div.b_cat { display:none; }\r\n.tt + div.b_cat1 { display:none; }\r\n\r\ndiv.b_cat:hover div.b_node:hover { background:#222; width:100%; }\r\n\r\ndiv.b_cat:hover div.b_node:hover a:hover { color:#6dae42; }\r\n\r\n\r\ndiv.b_cat1:hover div.b_node:hover { background:#222; width:100%; }\r\ndiv.b_cat1:hover div.b_node:hover a:hover { color:#6dae42; }\r\n\r\n.opt {height:13px; margin:0; position:absolute; top:0; right:50px;}\r\n.opt a {color:#666;}\r\ndiv.b_cat1:hover div.b_node:hover a.opt { color:#fff; }\r\n\r\n.cconf { display:none; } \r\ndiv.b_cat:hover .cconf { display:inline; } \r\n',2083967,1),(3823809,'prototajp',3823806,1,'no','private',0,332,'2008-03-24 21:42:48','2010-02-16 23:04:49',0,21,NULL,'2008-03-24 21:42:48',14,'2008-03-24 21:46:56','template://3823809','015496890190888801549689015596350382380603823809','/*  Prototype JavaScript framework, version 1.6.0\r\n *  (c) 2005-2007 Sam Stephenson\r\n *\r\n *  Prototype is freely distributable under the terms of an MIT-style license.\r\n *  For details, see the Prototype web site: http://www.prototypejs.org/\r\n *\r\n *--------------------------------------------------------------------------*/\r\n\r\nvar Prototype = {\r\n  Version: \'1.6.0\',\r\n\r\n  Browser: {\r\n    IE:     !!(window.attachEvent && !window.opera),\r\n    Opera:  !!window.opera,\r\n    WebKit: navigator.userAgent.indexOf(\'AppleWebKit/\') > -1,\r\n    Gecko:  navigator.userAgent.indexOf(\'Gecko\') > -1 && navigator.userAgent.indexOf(\'KHTML\') == -1,\r\n    MobileSafari: !!navigator.userAgent.match(/Apple.*Mobile.*Safari/)\r\n  },\r\n\r\n  BrowserFeatures: {\r\n    XPath: !!document.evaluate,\r\n    ElementExtensions: !!window.HTMLElement,\r\n    SpecificElementExtensions:\r\n      document.createElement(\'div\').__proto__ &&\r\n      document.createElement(\'div\').__proto__ !==\r\n        document.createElement(\'form\').__proto__\r\n  },\r\n\r\n  ScriptFragment: \'<script[^>]*>([\\\\S\\\\s]*?)<\\/script>\',\r\n  JSONFilter: /^\\/\\*-secure-([\\s\\S]*)\\*\\/\\s*$/,\r\n\r\n  emptyFunction: function() { },\r\n  K: function(x) { return x }\r\n};\r\n\r\nif (Prototype.Browser.MobileSafari)\r\n  Prototype.BrowserFeatures.SpecificElementExtensions = false;\r\n\r\nif (Prototype.Browser.WebKit)\r\n  Prototype.BrowserFeatures.XPath = false;\r\n\r\n/* Based on Alex Arnell\'s inheritance implementation. */\r\nvar Class = {\r\n  create: function() {\r\n    var parent = null, properties = $A(arguments);\r\n    if (Object.isFunction(properties[0]))\r\n      parent = properties.shift();\r\n\r\n    function klass() {\r\n      this.initialize.apply(this, arguments);\r\n    }\r\n\r\n    Object.extend(klass, Class.Methods);\r\n    klass.superclass = parent;\r\n    klass.subclasses = [];\r\n\r\n    if (parent) {\r\n      var subclass = function() { };\r\n      subclass.prototype = parent.prototype;\r\n      klass.prototype = new subclass;\r\n      parent.subclasses.push(klass);\r\n    }\r\n\r\n    for (var i = 0; i < properties.length; i++)\r\n      klass.addMethods(properties[i]);\r\n\r\n    if (!klass.prototype.initialize)\r\n      klass.prototype.initialize = Prototype.emptyFunction;\r\n\r\n    klass.prototype.constructor = klass;\r\n\r\n    return klass;\r\n  }\r\n};\r\n\r\nClass.Methods = {\r\n  addMethods: function(source) {\r\n    var ancestor   = this.superclass && this.superclass.prototype;\r\n    var properties = Object.keys(source);\r\n\r\n    if (!Object.keys({ toString: true }).length)\r\n      properties.push(\"toString\", \"valueOf\");\r\n\r\n    for (var i = 0, length = properties.length; i < length; i++) {\r\n      var property = properties[i], value = source[property];\r\n      if (ancestor && Object.isFunction(value) &&\r\n          value.argumentNames().first() == \"$super\") {\r\n        var method = value, value = Object.extend((function(m) {\r\n          return function() { return ancestor[m].apply(this, arguments) };\r\n        })(property).wrap(method), {\r\n          valueOf:  function() { return method },\r\n          toString: function() { return method.toString() }\r\n        });\r\n      }\r\n      this.prototype[property] = value;\r\n    }\r\n\r\n    return this;\r\n  }\r\n};\r\n\r\nvar Abstract = { };\r\n\r\nObject.extend = function(destination, source) {\r\n  for (var property in source)\r\n    destination[property] = source[property];\r\n  return destination;\r\n};\r\n\r\nObject.extend(Object, {\r\n  inspect: function(object) {\r\n    try {\r\n      if (object === undefined) return \'undefined\';\r\n      if (object === null) return \'null\';\r\n      return object.inspect ? object.inspect() : object.toString();\r\n    } catch (e) {\r\n      if (e instanceof RangeError) return \'...\';\r\n      throw e;\r\n    }\r\n  },\r\n\r\n  toJSON: function(object) {\r\n    var type = typeof object;\r\n    switch (type) {\r\n      case \'undefined\':\r\n      case \'function\':\r\n      case \'unknown\': return;\r\n      case \'boolean\': return object.toString();\r\n    }\r\n\r\n    if (object === null) return \'null\';\r\n    if (object.toJSON) return object.toJSON();\r\n    if (Object.isElement(object)) return;\r\n\r\n    var results = [];\r\n    for (var property in object) {\r\n      var value = Object.toJSON(object[property]);\r\n      if (value !== undefined)\r\n        results.push(property.toJSON() + \': \' + value);\r\n    }\r\n\r\n    return \'{\' + results.join(\', \') + \'}\';\r\n  },\r\n\r\n  toQueryString: function(object) {\r\n    return $H(object).toQueryString();\r\n  },\r\n\r\n  toHTML: function(object) {\r\n    return object && object.toHTML ? object.toHTML() : String.interpret(object);\r\n  },\r\n\r\n  keys: function(object) {\r\n    var keys = [];\r\n    for (var property in object)\r\n      keys.push(property);\r\n    return keys;\r\n  },\r\n\r\n  values: function(object) {\r\n    var values = [];\r\n    for (var property in object)\r\n      values.push(object[property]);\r\n    return values;\r\n  },\r\n\r\n  clone: function(object) {\r\n    return Object.extend({ }, object);\r\n  },\r\n\r\n  isElement: function(object) {\r\n    return object && object.nodeType == 1;\r\n  },\r\n\r\n  isArray: function(object) {\r\n    return object && object.constructor === Array;\r\n  },\r\n\r\n  isHash: function(object) {\r\n    return object instanceof Hash;\r\n  },\r\n\r\n  isFunction: function(object) {\r\n    return typeof object == \"function\";\r\n  },\r\n\r\n  isString: function(object) {\r\n    return typeof object == \"string\";\r\n  },\r\n\r\n  isNumber: function(object) {\r\n    return typeof object == \"number\";\r\n  },\r\n\r\n  isUndefined: function(object) {\r\n    return typeof object == \"undefined\";\r\n  }\r\n});\r\n\r\nObject.extend(Function.prototype, {\r\n  argumentNames: function() {\r\n    var names = this.toString().match(/^[\\s\\(]*function[^(]*\\((.*?)\\)/)[1].split(\",\").invoke(\"strip\");\r\n    return names.length == 1 && !names[0] ? [] : names;\r\n  },\r\n\r\n  bind: function() {\r\n    if (arguments.length < 2 && arguments[0] === undefined) return this;\r\n    var __method = this, args = $A(arguments), object = args.shift();\r\n    return function() {\r\n      return __method.apply(object, args.concat($A(arguments)));\r\n    }\r\n  },\r\n\r\n  bindAsEventListener: function() {\r\n    var __method = this, args = $A(arguments), object = args.shift();\r\n    return function(event) {\r\n      return __method.apply(object, [event || window.event].concat(args));\r\n    }\r\n  },\r\n\r\n  curry: function() {\r\n    if (!arguments.length) return this;\r\n    var __method = this, args = $A(arguments);\r\n    return function() {\r\n      return __method.apply(this, args.concat($A(arguments)));\r\n    }\r\n  },\r\n\r\n  delay: function() {\r\n    var __method = this, args = $A(arguments), timeout = args.shift() * 1000;\r\n    return window.setTimeout(function() {\r\n      return __method.apply(__method, args);\r\n    }, timeout);\r\n  },\r\n\r\n  wrap: function(wrapper) {\r\n    var __method = this;\r\n    return function() {\r\n      return wrapper.apply(this, [__method.bind(this)].concat($A(arguments)));\r\n    }\r\n  },\r\n\r\n  methodize: function() {\r\n    if (this._methodized) return this._methodized;\r\n    var __method = this;\r\n    return this._methodized = function() {\r\n      return __method.apply(null, [this].concat($A(arguments)));\r\n    };\r\n  }\r\n});\r\n\r\nFunction.prototype.defer = Function.prototype.delay.curry(0.01);\r\n\r\nDate.prototype.toJSON = function() {\r\n  return \'\"\' + this.getUTCFullYear() + \'-\' +\r\n    (this.getUTCMonth() + 1).toPaddedString(2) + \'-\' +\r\n    this.getUTCDate().toPaddedString(2) + \'T\' +\r\n    this.getUTCHours().toPaddedString(2) + \':\' +\r\n    this.getUTCMinutes().toPaddedString(2) + \':\' +\r\n    this.getUTCSeconds().toPaddedString(2) + \'Z\"\';\r\n};\r\n\r\nvar Try = {\r\n  these: function() {\r\n    var returnValue;\r\n\r\n    for (var i = 0, length = arguments.length; i < length; i++) {\r\n      var lambda = arguments[i];\r\n      try {\r\n        returnValue = lambda();\r\n        break;\r\n      } catch (e) { }\r\n    }\r\n\r\n    return returnValue;\r\n  }\r\n};\r\n\r\nRegExp.prototype.match = RegExp.prototype.test;\r\n\r\nRegExp.escape = function(str) {\r\n  return String(str).replace(/([.*+?^=!:${}()|[\\]\\/\\\\])/g, \'\\\\$1\');\r\n};\r\n\r\n/*--------------------------------------------------------------------------*/\r\n\r\nvar PeriodicalExecuter = Class.create({\r\n  initialize: function(callback, frequency) {\r\n    this.callback = callback;\r\n    this.frequency = frequency;\r\n    this.currentlyExecuting = false;\r\n\r\n    this.registerCallback();\r\n  },\r\n\r\n  registerCallback: function() {\r\n    this.timer = setInterval(this.onTimerEvent.bind(this), this.frequency * 1000);\r\n  },\r\n\r\n  execute: function() {\r\n    this.callback(this);\r\n  },\r\n\r\n  stop: function() {\r\n    if (!this.timer) return;\r\n    clearInterval(this.timer);\r\n    this.timer = null;\r\n  },\r\n\r\n  onTimerEvent: function() {\r\n    if (!this.currentlyExecuting) {\r\n      try {\r\n        this.currentlyExecuting = true;\r\n        this.execute();\r\n      } finally {\r\n        this.currentlyExecuting = false;\r\n      }\r\n    }\r\n  }\r\n});\r\nObject.extend(String, {\r\n  interpret: function(value) {\r\n    return value == null ? \'\' : String(value);\r\n  },\r\n  specialChar: {\r\n    \'\\b\': \'\\\\b\',\r\n    \'\\t\': \'\\\\t\',\r\n    \'\\n\': \'\\\\n\',\r\n    \'\\f\': \'\\\\f\',\r\n    \'\\r\': \'\\\\r\',\r\n    \'\\\\\': \'\\\\\\\\\'\r\n  }\r\n});\r\n\r\nObject.extend(String.prototype, {\r\n  gsub: function(pattern, replacement) {\r\n    var result = \'\', source = this, match;\r\n    replacement = arguments.callee.prepareReplacement(replacement);\r\n\r\n    while (source.length > 0) {\r\n      if (match = source.match(pattern)) {\r\n        result += source.slice(0, match.index);\r\n        result += String.interpret(replacement(match));\r\n        source  = source.slice(match.index + match[0].length);\r\n      } else {\r\n        result += source, source = \'\';\r\n      }\r\n    }\r\n    return result;\r\n  },\r\n\r\n  sub: function(pattern, replacement, count) {\r\n    replacement = this.gsub.prepareReplacement(replacement);\r\n    count = count === undefined ? 1 : count;\r\n\r\n    return this.gsub(pattern, function(match) {\r\n      if (--count < 0) return match[0];\r\n      return replacement(match);\r\n    });\r\n  },\r\n\r\n  scan: function(pattern, iterator) {\r\n    this.gsub(pattern, iterator);\r\n    return String(this);\r\n  },\r\n\r\n  truncate: function(length, truncation) {\r\n    length = length || 30;\r\n    truncation = truncation === undefined ? \'...\' : truncation;\r\n    return this.length > length ?\r\n      this.slice(0, length - truncation.length) + truncation : String(this);\r\n  },\r\n\r\n  strip: function() {\r\n    return this.replace(/^\\s+/, \'\').replace(/\\s+$/, \'\');\r\n  },\r\n\r\n  stripTags: function() {\r\n    return this.replace(/<\\/?[^>]+>/gi, \'\');\r\n  },\r\n\r\n  stripScripts: function() {\r\n    return this.replace(new RegExp(Prototype.ScriptFragment, \'img\'), \'\');\r\n  },\r\n\r\n  extractScripts: function() {\r\n    var matchAll = new RegExp(Prototype.ScriptFragment, \'img\');\r\n    var matchOne = new RegExp(Prototype.ScriptFragment, \'im\');\r\n    return (this.match(matchAll) || []).map(function(scriptTag) {\r\n      return (scriptTag.match(matchOne) || [\'\', \'\'])[1];\r\n    });\r\n  },\r\n\r\n  evalScripts: function() {\r\n    return this.extractScripts().map(function(script) { return eval(script) });\r\n  },\r\n\r\n  escapeHTML: function() {\r\n    var self = arguments.callee;\r\n    self.text.data = this;\r\n    return self.div.innerHTML;\r\n  },\r\n\r\n  unescapeHTML: function() {\r\n    var div = new Element(\'div\');\r\n    div.innerHTML = this.stripTags();\r\n    return div.childNodes[0] ? (div.childNodes.length > 1 ?\r\n      $A(div.childNodes).inject(\'\', function(memo, node) { return memo+node.nodeValue }) :\r\n      div.childNodes[0].nodeValue) : \'\';\r\n  },\r\n\r\n  toQueryParams: function(separator) {\r\n    var match = this.strip().match(/([^?#]*)(#.*)?$/);\r\n    if (!match) return { };\r\n\r\n    return match[1].split(separator || \'&\').inject({ }, function(hash, pair) {\r\n      if ((pair = pair.split(\'=\'))[0]) {\r\n        var key = decodeURIComponent(pair.shift());\r\n        var value = pair.length > 1 ? pair.join(\'=\') : pair[0];\r\n        if (value != undefined) value = decodeURIComponent(value);\r\n\r\n        if (key in hash) {\r\n          if (!Object.isArray(hash[key])) hash[key] = [hash[key]];\r\n          hash[key].push(value);\r\n        }\r\n        else hash[key] = value;\r\n      }\r\n      return hash;\r\n    });\r\n  },\r\n\r\n  toArray: function() {\r\n    return this.split(\'\');\r\n  },\r\n\r\n  succ: function() {\r\n    return this.slice(0, this.length - 1) +\r\n      String.fromCharCode(this.charCodeAt(this.length - 1) + 1);\r\n  },\r\n\r\n  times: function(count) {\r\n    return count < 1 ? \'\' : new Array(count + 1).join(this);\r\n  },\r\n\r\n  camelize: function() {\r\n    var parts = this.split(\'-\'), len = parts.length;\r\n    if (len == 1) return parts[0];\r\n\r\n    var camelized = this.charAt(0) == \'-\'\r\n      ? parts[0].charAt(0).toUpperCase() + parts[0].substring(1)\r\n      : parts[0];\r\n\r\n    for (var i = 1; i < len; i++)\r\n      camelized += parts[i].charAt(0).toUpperCase() + parts[i].substring(1);\r\n\r\n    return camelized;\r\n  },\r\n\r\n  capitalize: function() {\r\n    return this.charAt(0).toUpperCase() + this.substring(1).toLowerCase();\r\n  },\r\n\r\n  underscore: function() {\r\n    return this.gsub(/::/, \'/\').gsub(/([A-Z]+)([A-Z][a-z])/,\'#{1}_#{2}\').gsub(/([a-z\\d])([A-Z])/,\'#{1}_#{2}\').gsub(/-/,\'_\').toLowerCase();\r\n  },\r\n\r\n  dasherize: function() {\r\n    return this.gsub(/_/,\'-\');\r\n  },\r\n\r\n  inspect: function(useDoubleQuotes) {\r\n    var escapedString = this.gsub(/[\\x00-\\x1f\\\\]/, function(match) {\r\n      var character = String.specialChar[match[0]];\r\n      return character ? character : \'\\\\u00\' + match[0].charCodeAt().toPaddedString(2, 16);\r\n    });\r\n    if (useDoubleQuotes) return \'\"\' + escapedString.replace(/\"/g, \'\\\\\"\') + \'\"\';\r\n    return \"\'\" + escapedString.replace(/\'/g, \'\\\\\\\'\') + \"\'\";\r\n  },\r\n\r\n  toJSON: function() {\r\n    return this.inspect(true);\r\n  },\r\n\r\n  unfilterJSON: function(filter) {\r\n    return this.sub(filter || Prototype.JSONFilter, \'#{1}\');\r\n  },\r\n\r\n  isJSON: function() {\r\n    var str = this.replace(/\\\\./g, \'@\').replace(/\"[^\"\\\\\\n\\r]*\"/g, \'\');\r\n    return (/^[,:{}\\[\\]0-9.\\-+Eaeflnr-u \\n\\r\\t]*$/).test(str);\r\n  },\r\n\r\n  evalJSON: function(sanitize) {\r\n    var json = this.unfilterJSON();\r\n    try {\r\n      if (!sanitize || json.isJSON()) return eval(\'(\' + json + \')\');\r\n    } catch (e) { }\r\n    throw new SyntaxError(\'Badly formed JSON string: \' + this.inspect());\r\n  },\r\n\r\n  include: function(pattern) {\r\n    return this.indexOf(pattern) > -1;\r\n  },\r\n\r\n  startsWith: function(pattern) {\r\n    return this.indexOf(pattern) === 0;\r\n  },\r\n\r\n  endsWith: function(pattern) {\r\n    var d = this.length - pattern.length;\r\n    return d >= 0 && this.lastIndexOf(pattern) === d;\r\n  },\r\n\r\n  empty: function() {\r\n    return this == \'\';\r\n  },\r\n\r\n  blank: function() {\r\n    return /^\\s*$/.test(this);\r\n  },\r\n\r\n  interpolate: function(object, pattern) {\r\n    return new Template(this, pattern).evaluate(object);\r\n  }\r\n});\r\n\r\nif (Prototype.Browser.WebKit || Prototype.Browser.IE) Object.extend(String.prototype, {\r\n  escapeHTML: function() {\r\n    return this.replace(/&/g,\'&amp;\').replace(/</g,\'&lt;\').replace(/>/g,\'&gt;\');\r\n  },\r\n  unescapeHTML: function() {\r\n    return this.replace(/&amp;/g,\'&\').replace(/&lt;/g,\'<\').replace(/&gt;/g,\'>\');\r\n  }\r\n});\r\n\r\nString.prototype.gsub.prepareReplacement = function(replacement) {\r\n  if (Object.isFunction(replacement)) return replacement;\r\n  var template = new Template(replacement);\r\n  return function(match) { return template.evaluate(match) };\r\n};\r\n\r\nString.prototype.parseQuery = String.prototype.toQueryParams;\r\n\r\nObject.extend(String.prototype.escapeHTML, {\r\n  div:  document.createElement(\'div\'),\r\n  text: document.createTextNode(\'\')\r\n});\r\n\r\nwith (String.prototype.escapeHTML) div.appendChild(text);\r\n\r\nvar Template = Class.create({\r\n  initialize: function(template, pattern) {\r\n    this.template = template.toString();\r\n    this.pattern = pattern || Template.Pattern;\r\n  },\r\n\r\n  evaluate: function(object) {\r\n    if (Object.isFunction(object.toTemplateReplacements))\r\n      object = object.toTemplateReplacements();\r\n\r\n    return this.template.gsub(this.pattern, function(match) {\r\n      if (object == null) return \'\';\r\n\r\n      var before = match[1] || \'\';\r\n      if (before == \'\\\\\') return match[2];\r\n\r\n      var ctx = object, expr = match[3];\r\n      var pattern = /^([^.[]+|\\[((?:.*?[^\\\\])?)\\])(\\.|\\[|$)/, match = pattern.exec(expr);\r\n      if (match == null) return before;\r\n\r\n      while (match != null) {\r\n        var comp = match[1].startsWith(\'[\') ? match[2].gsub(\'\\\\\\\\]\', \']\') : match[1];\r\n        ctx = ctx[comp];\r\n        if (null == ctx || \'\' == match[3]) break;\r\n        expr = expr.substring(\'[\' == match[3] ? match[1].length : match[0].length);\r\n        match = pattern.exec(expr);\r\n      }\r\n\r\n      return before + String.interpret(ctx);\r\n    }.bind(this));\r\n  }\r\n});\r\nTemplate.Pattern = /(^|.|\\r|\\n)(#\\{(.*?)\\})/;\r\n\r\nvar $break = { };\r\n\r\nvar Enumerable = {\r\n  each: function(iterator, context) {\r\n    var index = 0;\r\n    iterator = iterator.bind(context);\r\n    try {\r\n      this._each(function(value) {\r\n        iterator(value, index++);\r\n      });\r\n    } catch (e) {\r\n      if (e != $break) throw e;\r\n    }\r\n    return this;\r\n  },\r\n\r\n  eachSlice: function(number, iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var index = -number, slices = [], array = this.toArray();\r\n    while ((index += number) < array.length)\r\n      slices.push(array.slice(index, index+number));\r\n    return slices.collect(iterator, context);\r\n  },\r\n\r\n  all: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var result = true;\r\n    this.each(function(value, index) {\r\n      result = result && !!iterator(value, index);\r\n      if (!result) throw $break;\r\n    });\r\n    return result;\r\n  },\r\n\r\n  any: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var result = false;\r\n    this.each(function(value, index) {\r\n      if (result = !!iterator(value, index))\r\n        throw $break;\r\n    });\r\n    return result;\r\n  },\r\n\r\n  collect: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var results = [];\r\n    this.each(function(value, index) {\r\n      results.push(iterator(value, index));\r\n    });\r\n    return results;\r\n  },\r\n\r\n  detect: function(iterator, context) {\r\n    iterator = iterator.bind(context);\r\n    var result;\r\n    this.each(function(value, index) {\r\n      if (iterator(value, index)) {\r\n        result = value;\r\n        throw $break;\r\n      }\r\n    });\r\n    return result;\r\n  },\r\n\r\n  findAll: function(iterator, context) {\r\n    iterator = iterator.bind(context);\r\n    var results = [];\r\n    this.each(function(value, index) {\r\n      if (iterator(value, index))\r\n        results.push(value);\r\n    });\r\n    return results;\r\n  },\r\n\r\n  grep: function(filter, iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var results = [];\r\n\r\n    if (Object.isString(filter))\r\n      filter = new RegExp(filter);\r\n\r\n    this.each(function(value, index) {\r\n      if (filter.match(value))\r\n        results.push(iterator(value, index));\r\n    });\r\n    return results;\r\n  },\r\n\r\n  include: function(object) {\r\n    if (Object.isFunction(this.indexOf))\r\n      if (this.indexOf(object) != -1) return true;\r\n\r\n    var found = false;\r\n    this.each(function(value) {\r\n      if (value == object) {\r\n        found = true;\r\n        throw $break;\r\n      }\r\n    });\r\n    return found;\r\n  },\r\n\r\n  inGroupsOf: function(number, fillWith) {\r\n    fillWith = fillWith === undefined ? null : fillWith;\r\n    return this.eachSlice(number, function(slice) {\r\n      while(slice.length < number) slice.push(fillWith);\r\n      return slice;\r\n    });\r\n  },\r\n\r\n  inject: function(memo, iterator, context) {\r\n    iterator = iterator.bind(context);\r\n    this.each(function(value, index) {\r\n      memo = iterator(memo, value, index);\r\n    });\r\n    return memo;\r\n  },\r\n\r\n  invoke: function(method) {\r\n    var args = $A(arguments).slice(1);\r\n    return this.map(function(value) {\r\n      return value[method].apply(value, args);\r\n    });\r\n  },\r\n\r\n  max: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var result;\r\n    this.each(function(value, index) {\r\n      value = iterator(value, index);\r\n      if (result == undefined || value >= result)\r\n        result = value;\r\n    });\r\n    return result;\r\n  },\r\n\r\n  min: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var result;\r\n    this.each(function(value, index) {\r\n      value = iterator(value, index);\r\n      if (result == undefined || value < result)\r\n        result = value;\r\n    });\r\n    return result;\r\n  },\r\n\r\n  partition: function(iterator, context) {\r\n    iterator = iterator ? iterator.bind(context) : Prototype.K;\r\n    var trues = [], falses = [];\r\n    this.each(function(value, index) {\r\n      (iterator(value, index) ?\r\n        trues : falses).push(value);\r\n    });\r\n    return [trues, falses];\r\n  },\r\n\r\n  pluck: function(property) {\r\n    var results = [];\r\n    this.each(function(value) {\r\n      results.push(value[property]);\r\n    });\r\n    return results;\r\n  },\r\n\r\n  reject: function(iterator, context) {\r\n    iterator = iterator.bind(context);\r\n    var results = [];\r\n    this.each(function(value, index) {\r\n      if (!iterator(value, index))\r\n        results.push(value);\r\n    });\r\n    return results;\r\n  },\r\n\r\n  sortBy: function(iterator, context) {\r\n    iterator = iterator.bind(context);\r\n    return this.map(function(value, index) {\r\n      return {value: value, criteria: iterator(value, index)};\r\n    }).sort(function(left, right) {\r\n      var a = left.criteria, b = right.criteria;\r\n      return a < b ? -1 : a > b ? 1 : 0;\r\n    }).pluck(\'value\');\r\n  },\r\n\r\n  toArray: function() {\r\n    return this.map();\r\n  },\r\n\r\n  zip: function() {\r\n    var iterator = Prototype.K, args = $A(arguments);\r\n    if (Object.isFunction(args.last()))\r\n      iterator = args.pop();\r\n\r\n    var collections = [this].concat(args).map($A);\r\n    return this.map(function(value, index) {\r\n      return iterator(collections.pluck(index));\r\n    });\r\n  },\r\n\r\n  size: function() {\r\n    return this.toArray().length;\r\n  },\r\n\r\n  inspect: function() {\r\n    return \'#<Enumerable:\' + this.toArray().inspect() + \'>\';\r\n  }\r\n};\r\n\r\nObject.extend(Enumerable, {\r\n  map:     Enumerable.collect,\r\n  find:    Enumerable.detect,\r\n  select:  Enumerable.findAll,\r\n  filter:  Enumerable.findAll,\r\n  member:  Enumerable.include,\r\n  entries: Enumerable.toArray,\r\n  every:   Enumerable.all,\r\n  some:    Enumerable.any\r\n});\r\nfunction $A(iterable) {\r\n  if (!iterable) return [];\r\n  if (iterable.toArray) return iterable.toArray();\r\n  var length = iterable.length, results = new Array(length);\r\n  while (length--) results[length] = iterable[length];\r\n  return results;\r\n}\r\n\r\nif (Prototype.Browser.WebKit) {\r\n  function $A(iterable) {\r\n    if (!iterable) return [];\r\n    if (!(Object.isFunction(iterable) && iterable == \'[object NodeList]\') &&\r\n        iterable.toArray) return iterable.toArray();\r\n    var length = iterable.length, results = new Array(length);\r\n    while (length--) results[length] = iterable[length];\r\n    return results;\r\n  }\r\n}\r\n\r\nArray.from = $A;\r\n\r\nObject.extend(Array.prototype, Enumerable);\r\n\r\nif (!Array.prototype._reverse) Array.prototype._reverse = Array.prototype.reverse;\r\n\r\nObject.extend(Array.prototype, {\r\n  _each: function(iterator) {\r\n    for (var i = 0, length = this.length; i < length; i++)\r\n      iterator(this[i]);\r\n  },\r\n\r\n  clear: function() {\r\n    this.length = 0;\r\n    return this;\r\n  },\r\n\r\n  first: function() {\r\n    return this[0];\r\n  },\r\n\r\n  last: function() {\r\n    return this[this.length - 1];\r\n  },\r\n\r\n  compact: function() {\r\n    return this.select(function(value) {\r\n      return value != null;\r\n    });\r\n  },\r\n\r\n  flatten: function() {\r\n    return this.inject([], function(array, value) {\r\n      return array.concat(Object.isArray(value) ?\r\n        value.flatten() : [value]);\r\n    });\r\n  },\r\n\r\n  without: function() {\r\n    var values = $A(arguments);\r\n    return this.select(function(value) {\r\n      return !values.include(value);\r\n    });\r\n  },\r\n\r\n  reverse: function(inline) {\r\n    return (inline !== false ? this : this.toArray())._reverse();\r\n  },\r\n\r\n  reduce: function() {\r\n    return this.length > 1 ? this : this[0];\r\n  },\r\n\r\n  uniq: function(sorted) {\r\n    return this.inject([], function(array, value, index) {\r\n      if (0 == index || (sorted ? array.last() != value : !array.include(value)))\r\n        array.push(value);\r\n      return array;\r\n    });\r\n  },\r\n\r\n  intersect: function(array) {\r\n    return this.uniq().findAll(function(item) {\r\n      return array.detect(function(value) { return item === value });\r\n    });\r\n  },\r\n\r\n  clone: function() {\r\n    return [].concat(this);\r\n  },\r\n\r\n  size: function() {\r\n    return this.length;\r\n  },\r\n\r\n  inspect: function() {\r\n    return \'[\' + this.map(Object.inspect).join(\', \') + \']\';\r\n  },\r\n\r\n  toJSON: function() {\r\n    var results = [];\r\n    this.each(function(object) {\r\n      var value = Object.toJSON(object);\r\n      if (value !== undefined) results.push(value);\r\n    });\r\n    return \'[\' + results.join(\', \') + \']\';\r\n  }\r\n});\r\n\r\n// use native browser JS 1.6 implementation if available\r\nif (Object.isFunction(Array.prototype.forEach))\r\n  Array.prototype._each = Array.prototype.forEach;\r\n\r\nif (!Array.prototype.indexOf) Array.prototype.indexOf = function(item, i) {\r\n  i || (i = 0);\r\n  var length = this.length;\r\n  if (i < 0) i = length + i;\r\n  for (; i < length; i++)\r\n    if (this[i] === item) return i;\r\n  return -1;\r\n};\r\n\r\nif (!Array.prototype.lastIndexOf) Array.prototype.lastIndexOf = function(item, i) {\r\n  i = isNaN(i) ? this.length : (i < 0 ? this.length + i : i) + 1;\r\n  var n = this.slice(0, i).reverse().indexOf(item);\r\n  return (n < 0) ? n : i - n - 1;\r\n};\r\n\r\nArray.prototype.toArray = Array.prototype.clone;\r\n\r\nfunction $w(string) {\r\n  if (!Object.isString(string)) return [];\r\n  string = string.strip();\r\n  return string ? string.split(/\\s+/) : [];\r\n}\r\n\r\nif (Prototype.Browser.Opera){\r\n  Array.prototype.concat = function() {\r\n    var array = [];\r\n    for (var i = 0, length = this.length; i < length; i++) array.push(this[i]);\r\n    for (var i = 0, length = arguments.length; i < length; i++) {\r\n      if (Object.isArray(arguments[i])) {\r\n        for (var j = 0, arrayLength = arguments[i].length; j < arrayLength; j++)\r\n          array.push(arguments[i][j]);\r\n      } else {\r\n        array.push(arguments[i]);\r\n      }\r\n    }\r\n    return array;\r\n  };\r\n}\r\nObject.extend(Number.prototype, {\r\n  toColorPart: function() {\r\n    return this.toPaddedString(2, 16);\r\n  },\r\n\r\n  succ: function() {\r\n    return this + 1;\r\n  },\r\n\r\n  times: function(iterator) {\r\n    $R(0, this, true).each(iterator);\r\n    return this;\r\n  },\r\n\r\n  toPaddedString: function(length, radix) {\r\n    var string = this.toString(radix || 10);\r\n    return \'0\'.times(length - string.length) + string;\r\n  },\r\n\r\n  toJSON: function() {\r\n    return isFinite(this) ? this.toString() : \'null\';\r\n  }\r\n});\r\n\r\n$w(\'abs round ceil floor\').each(function(method){\r\n  Number.prototype[method] = Math[method].methodize();\r\n});\r\nfunction $H(object) {\r\n  return new Hash(object);\r\n};\r\n\r\nvar Hash = Class.create(Enumerable, (function() {\r\n  if (function() {\r\n    var i = 0, Test = function(value) { this.key = value };\r\n    Test.prototype.key = \'foo\';\r\n    for (var property in new Test(\'bar\')) i++;\r\n    return i > 1;\r\n  }()) {\r\n    function each(iterator) {\r\n      var cache = [];\r\n      for (var key in this._object) {\r\n        var value = this._object[key];\r\n        if (cache.include(key)) continue;\r\n        cache.push(key);\r\n        var pair = [key, value];\r\n        pair.key = key;\r\n        pair.value = value;\r\n        iterator(pair);\r\n      }\r\n    }\r\n  } else {\r\n    function each(iterator) {\r\n      for (var key in this._object) {\r\n        var value = this._object[key], pair = [key, value];\r\n        pair.key = key;\r\n        pair.value = value;\r\n        iterator(pair);\r\n      }\r\n    }\r\n  }\r\n\r\n  function toQueryPair(key, value) {\r\n    if (Object.isUndefined(value)) return key;\r\n    return key + \'=\' + encodeURIComponent(String.interpret(value));\r\n  }\r\n\r\n  return {\r\n    initialize: function(object) {\r\n      this._object = Object.isHash(object) ? object.toObject() : Object.clone(object);\r\n    },\r\n\r\n    _each: each,\r\n\r\n    set: function(key, value) {\r\n      return this._object[key] = value;\r\n    },\r\n\r\n    get: function(key) {\r\n      return this._object[key];\r\n    },\r\n\r\n    unset: function(key) {\r\n      var value = this._object[key];\r\n      delete this._object[key];\r\n      return value;\r\n    },\r\n\r\n    toObject: function() {\r\n      return Object.clone(this._object);\r\n    },\r\n\r\n    keys: function() {\r\n      return this.pluck(\'key\');\r\n    },\r\n\r\n    values: function() {\r\n      return this.pluck(\'value\');\r\n    },\r\n\r\n    index: function(value) {\r\n      var match = this.detect(function(pair) {\r\n        return pair.value === value;\r\n      });\r\n      return match && match.key;\r\n    },\r\n\r\n    merge: function(object) {\r\n      return this.clone().update(object);\r\n    },\r\n\r\n    update: function(object) {\r\n      return new Hash(object).inject(this, function(result, pair) {\r\n        result.set(pair.key, pair.value);\r\n        return result;\r\n      });\r\n    },\r\n\r\n    toQueryString: function() {\r\n      return this.map(function(pair) {\r\n        var key = encodeURIComponent(pair.key), values = pair.value;\r\n\r\n        if (values && typeof values == \'object\') {\r\n          if (Object.isArray(values))\r\n            return values.map(toQueryPair.curry(key)).join(\'&\');\r\n        }\r\n        return toQueryPair(key, values);\r\n      }).join(\'&\');\r\n    },\r\n\r\n    inspect: function() {\r\n      return \'#<Hash:{\' + this.map(function(pair) {\r\n        return pair.map(Object.inspect).join(\': \');\r\n      }).join(\', \') + \'}>\';\r\n    },\r\n\r\n    toJSON: function() {\r\n      return Object.toJSON(this.toObject());\r\n    },\r\n\r\n    clone: function() {\r\n      return new Hash(this);\r\n    }\r\n  }\r\n})());\r\n\r\nHash.prototype.toTemplateReplacements = Hash.prototype.toObject;\r\nHash.from = $H;\r\nvar ObjectRange = Class.create(Enumerable, {\r\n  initialize: function(start, end, exclusive) {\r\n    this.start = start;\r\n    this.end = end;\r\n    this.exclusive = exclusive;\r\n  },\r\n\r\n  _each: function(iterator) {\r\n    var value = this.start;\r\n    while (this.include(value)) {\r\n      iterator(value);\r\n      value = value.succ();\r\n    }\r\n  },\r\n\r\n  include: function(value) {\r\n    if (value < this.start)\r\n      return false;\r\n    if (this.exclusive)\r\n      return value < this.end;\r\n    return value <= this.end;\r\n  }\r\n});\r\n\r\nvar $R = function(start, end, exclusive) {\r\n  return new ObjectRange(start, end, exclusive);\r\n};\r\n\r\nvar Ajax = {\r\n  getTransport: function() {\r\n    return Try.these(\r\n      function() {return new XMLHttpRequest()},\r\n      function() {return new ActiveXObject(\'Msxml2.XMLHTTP\')},\r\n      function() {return new ActiveXObject(\'Microsoft.XMLHTTP\')}\r\n    ) || false;\r\n  },\r\n\r\n  activeRequestCount: 0\r\n};\r\n\r\nAjax.Responders = {\r\n  responders: [],\r\n\r\n  _each: function(iterator) {\r\n    this.responders._each(iterator);\r\n  },\r\n\r\n  register: function(responder) {\r\n    if (!this.include(responder))\r\n      this.responders.push(responder);\r\n  },\r\n\r\n  unregister: function(responder) {\r\n    this.responders = this.responders.without(responder);\r\n  },\r\n\r\n  dispatch: function(callback, request, transport, json) {\r\n    this.each(function(responder) {\r\n      if (Object.isFunction(responder[callback])) {\r\n        try {\r\n          responder[callback].apply(responder, [request, transport, json]);\r\n        } catch (e) { }\r\n      }\r\n    });\r\n  }\r\n};\r\n\r\nObject.extend(Ajax.Responders, Enumerable);\r\n\r\nAjax.Responders.register({\r\n  onCreate:   function() { Ajax.activeRequestCount++ },\r\n  onComplete: function() { Ajax.activeRequestCount-- }\r\n});\r\n\r\nAjax.Base = Class.create({\r\n  initialize: function(options) {\r\n    this.options = {\r\n      method:       \'post\',\r\n      asynchronous: true,\r\n      contentType:  \'application/x-www-form-urlencoded\',\r\n      encoding:     \'UTF-8\',\r\n      parameters:   \'\',\r\n      evalJSON:     true,\r\n      evalJS:       true\r\n    };\r\n    Object.extend(this.options, options || { });\r\n\r\n    this.options.method = this.options.method.toLowerCase();\r\n    if (Object.isString(this.options.parameters))\r\n      this.options.parameters = this.options.parameters.toQueryParams();\r\n  }\r\n});\r\n\r\nAjax.Request = Class.create(Ajax.Base, {\r\n  _complete: false,\r\n\r\n  initialize: function($super, url, options) {\r\n    $super(options);\r\n    this.transport = Ajax.getTransport();\r\n    this.request(url);\r\n  },\r\n\r\n  request: function(url) {\r\n    this.url = url;\r\n    this.method = this.options.method;\r\n    var params = Object.clone(this.options.parameters);\r\n\r\n    if (![\'get\', \'post\'].include(this.method)) {\r\n      // simulate other verbs over post\r\n      params[\'_method\'] = this.method;\r\n      this.method = \'post\';\r\n    }\r\n\r\n    this.parameters = params;\r\n\r\n    if (params = Object.toQueryString(params)) {\r\n      // when GET, append parameters to URL\r\n      if (this.method == \'get\')\r\n        this.url += (this.url.include(\'?\') ? \'&\' : \'?\') + params;\r\n      else if (/Konqueror|Safari|KHTML/.test(navigator.userAgent))\r\n        params += \'&_=\';\r\n    }\r\n\r\n    try {\r\n      var response = new Ajax.Response(this);\r\n      if (this.options.onCreate) this.options.onCreate(response);\r\n      Ajax.Responders.dispatch(\'onCreate\', this, response);\r\n\r\n      this.transport.open(this.method.toUpperCase(), this.url,\r\n        this.options.asynchronous);\r\n\r\n      if (this.options.asynchronous) this.respondToReadyState.bind(this).defer(1);\r\n\r\n      this.transport.onreadystatechange = this.onStateChange.bind(this);\r\n      this.setRequestHeaders();\r\n\r\n      this.body = this.method == \'post\' ? (this.options.postBody || params) : null;\r\n      this.transport.send(this.body);\r\n\r\n      /* Force Firefox to handle ready state 4 for synchronous requests */\r\n      if (!this.options.asynchronous && this.transport.overrideMimeType)\r\n        this.onStateChange();\r\n\r\n    }\r\n    catch (e) {\r\n      this.dispatchException(e);\r\n    }\r\n  },\r\n\r\n  onStateChange: function() {\r\n    var readyState = this.transport.readyState;\r\n    if (readyState > 1 && !((readyState == 4) && this._complete))\r\n      this.respondToReadyState(this.transport.readyState);\r\n  },\r\n\r\n  setRequestHeaders: function() {\r\n    var headers = {\r\n      \'X-Requested-With\': \'XMLHttpRequest\',\r\n      \'X-Prototype-Version\': Prototype.Version,\r\n      \'Accept\': \'text/javascript, text/html, application/xml, text/xml, */*\'\r\n    };\r\n\r\n    if (this.method == \'post\') {\r\n      headers[\'Content-type\'] = this.options.contentType +\r\n        (this.options.encoding ? \'; charset=\' + this.options.encoding : \'\');\r\n\r\n      /* Force \"Connection: close\" for older Mozilla browsers to work\r\n       * around a bug where XMLHttpRequest sends an incorrect\r\n       * Content-length header. See Mozilla Bugzilla #246651.\r\n       */\r\n      if (this.transport.overrideMimeType &&\r\n          (navigator.userAgent.match(/Gecko\\/(\\d{4})/) || [0,2005])[1] < 2005)\r\n            headers[\'Connection\'] = \'close\';\r\n    }\r\n\r\n    // user-defined headers\r\n    if (typeof this.options.requestHeaders == \'object\') {\r\n      var extras = this.options.requestHeaders;\r\n\r\n      if (Object.isFunction(extras.push))\r\n        for (var i = 0, length = extras.length; i < length; i += 2)\r\n          headers[extras[i]] = extras[i+1];\r\n      else\r\n        $H(extras).each(function(pair) { headers[pair.key] = pair.value });\r\n    }\r\n\r\n    for (var name in headers)\r\n      this.transport.setRequestHeader(name, headers[name]);\r\n  },\r\n\r\n  success: function() {\r\n    var status = this.getStatus();\r\n    return !status || (status >= 200 && status < 300);\r\n  },\r\n\r\n  getStatus: function() {\r\n    try {\r\n      return this.transport.status || 0;\r\n    } catch (e) { return 0 }\r\n  },\r\n\r\n  respondToReadyState: function(readyState) {\r\n    var state = Ajax.Request.Events[readyState], response = new Ajax.Response(this);\r\n\r\n    if (state == \'Complete\') {\r\n      try {\r\n        this._complete = true;\r\n        (this.options[\'on\' + response.status]\r\n         || this.options[\'on\' + (this.success() ? \'Success\' : \'Failure\')]\r\n         || Prototype.emptyFunction)(response, response.headerJSON);\r\n      } catch (e) {\r\n        this.dispatchException(e);\r\n      }\r\n\r\n      var contentType = response.getHeader(\'Content-type\');\r\n      if (this.options.evalJS == \'force\'\r\n          || (this.options.evalJS && contentType\r\n          && contentType.match(/^\\s*(text|application)\\/(x-)?(java|ecma)script(;.*)?\\s*$/i)))\r\n        this.evalResponse();\r\n    }\r\n\r\n    try {\r\n      (this.options[\'on\' + state] || Prototype.emptyFunction)(response, response.headerJSON);\r\n      Ajax.Responders.dispatch(\'on\' + state, this, response, response.headerJSON);\r\n    } catch (e) {\r\n      this.dispatchException(e);\r\n    }\r\n\r\n    if (state == \'Complete\') {\r\n      // avoid memory leak in MSIE: clean up\r\n      this.transport.onreadystatechange = Prototype.emptyFunction;\r\n    }\r\n  },\r\n\r\n  getHeader: function(name) {\r\n    try {\r\n      return this.transport.getResponseHeader(name);\r\n    } catch (e) { return null }\r\n  },\r\n\r\n  evalResponse: function() {\r\n    try {\r\n      return eval((this.transport.responseText || \'\').unfilterJSON());\r\n    } catch (e) {\r\n      this.dispatchException(e);\r\n    }\r\n  },\r\n\r\n  dispatchException: function(exception) {\r\n    (this.options.onException || Prototype.emptyFunction)(this, exception);\r\n    Ajax.Responders.dispatch(\'onException\', this, exception);\r\n  }\r\n});\r\n\r\nAjax.Request.Events =\r\n  [\'Uninitialized\', \'Loading\', \'Loaded\', \'Interactive\', \'Complete\'];\r\n\r\nAjax.Response = Class.create({\r\n  initialize: function(request){\r\n    this.request = request;\r\n    var transport  = this.transport  = request.transport,\r\n        readyState = this.readyState = transport.readyState;\r\n\r\n    if((readyState > 2 && !Prototype.Browser.IE) || readyState == 4) {\r\n      this.status       = this.getStatus();\r\n      this.statusText   = this.getStatusText();\r\n      this.responseText = String.interpret(transport.responseText);\r\n      this.headerJSON   = this._getHeaderJSON();\r\n    }\r\n\r\n    if(readyState == 4) {\r\n      var xml = transport.responseXML;\r\n      this.responseXML  = xml === undefined ? null : xml;\r\n      this.responseJSON = this._getResponseJSON();\r\n    }\r\n  },\r\n\r\n  status:      0,\r\n  statusText: \'\',\r\n\r\n  getStatus: Ajax.Request.prototype.getStatus,\r\n\r\n  getStatusText: function() {\r\n    try {\r\n      return this.transport.statusText || \'\';\r\n    } catch (e) { return \'\' }\r\n  },\r\n\r\n  getHeader: Ajax.Request.prototype.getHeader,\r\n\r\n  getAllHeaders: function() {\r\n    try {\r\n      return this.getAllResponseHeaders();\r\n    } catch (e) { return null }\r\n  },\r\n\r\n  getResponseHeader: function(name) {\r\n    return this.transport.getResponseHeader(name);\r\n  },\r\n\r\n  getAllResponseHeaders: function() {\r\n    return this.transport.getAllResponseHeaders();\r\n  },\r\n\r\n  _getHeaderJSON: function() {\r\n    var json = this.getHeader(\'X-JSON\');\r\n    if (!json) return null;\r\n    json = decodeURIComponent(escape(json));\r\n    try {\r\n      return json.evalJSON(this.request.options.sanitizeJSON);\r\n    } catch (e) {\r\n      this.request.dispatchException(e);\r\n    }\r\n  },\r\n\r\n  _getResponseJSON: function() {\r\n    var options = this.request.options;\r\n    if (!options.evalJSON || (options.evalJSON != \'force\' &&\r\n      !(this.getHeader(\'Content-type\') || \'\').include(\'application/json\')))\r\n        return null;\r\n    try {\r\n      return this.transport.responseText.evalJSON(options.sanitizeJSON);\r\n    } catch (e) {\r\n      this.request.dispatchException(e);\r\n    }\r\n  }\r\n});\r\n\r\nAjax.Updater = Class.create(Ajax.Request, {\r\n  initialize: function($super, container, url, options) {\r\n    this.container = {\r\n      success: (container.success || container),\r\n      failure: (container.failure || (container.success ? null : container))\r\n    };\r\n\r\n    options = options || { };\r\n    var onComplete = options.onComplete;\r\n    options.onComplete = (function(response, param) {\r\n      this.updateContent(response.responseText);\r\n      if (Object.isFunction(onComplete)) onComplete(response, param);\r\n    }).bind(this);\r\n\r\n    $super(url, options);\r\n  },\r\n\r\n  updateContent: function(responseText) {\r\n    var receiver = this.container[this.success() ? \'success\' : \'failure\'],\r\n        options = this.options;\r\n\r\n    if (!options.evalScripts) responseText = responseText.stripScripts();\r\n\r\n    if (receiver = $(receiver)) {\r\n      if (options.insertion) {\r\n        if (Object.isString(options.insertion)) {\r\n          var insertion = { }; insertion[options.insertion] = responseText;\r\n          receiver.insert(insertion);\r\n        }\r\n        else options.insertion(receiver, responseText);\r\n      }\r\n      else receiver.update(responseText);\r\n    }\r\n\r\n    if (this.success()) {\r\n      if (this.onComplete) this.onComplete.bind(this).defer();\r\n    }\r\n  }\r\n});\r\n\r\nAjax.PeriodicalUpdater = Class.create(Ajax.Base, {\r\n  initialize: function($super, container, url, options) {\r\n    $super(options);\r\n    this.onComplete = this.options.onComplete;\r\n\r\n    this.frequency = (this.options.frequency || 2);\r\n    this.decay = (this.options.decay || 1);\r\n\r\n    this.updater = { };\r\n    this.container = container;\r\n    this.url = url;\r\n\r\n    this.start();\r\n  },\r\n\r\n  start: function() {\r\n    this.options.onComplete = this.updateComplete.bind(this);\r\n    this.onTimerEvent();\r\n  },\r\n\r\n  stop: function() {\r\n    this.updater.options.onComplete = undefined;\r\n    clearTimeout(this.timer);\r\n    (this.onComplete || Prototype.emptyFunction).apply(this, arguments);\r\n  },\r\n\r\n  updateComplete: function(response) {\r\n    if (this.options.decay) {\r\n      this.decay = (response.responseText == this.lastText ?\r\n        this.decay * this.options.decay : 1);\r\n\r\n      this.lastText = response.responseText;\r\n    }\r\n    this.timer = this.onTimerEvent.bind(this).delay(this.decay * this.frequency);\r\n  },\r\n\r\n  onTimerEvent: function() {\r\n    this.updater = new Ajax.Updater(this.container, this.url, this.options);\r\n  }\r\n});\r\nfunction $(element) {\r\n  if (arguments.length > 1) {\r\n    for (var i = 0, elements = [], length = arguments.length; i < length; i++)\r\n      elements.push($(arguments[i]));\r\n    return elements;\r\n  }\r\n  if (Object.isString(element))\r\n    element = document.getElementById(element);\r\n  return Element.extend(element);\r\n}\r\n\r\nif (Prototype.BrowserFeatures.XPath) {\r\n  document._getElementsByXPath = function(expression, parentElement) {\r\n    var results = [];\r\n    var query = document.evaluate(expression, $(parentElement) || document,\r\n      null, XPathResult.ORDERED_NODE_SNAPSHOT_TYPE, null);\r\n    for (var i = 0, length = query.snapshotLength; i < length; i++)\r\n      results.push(Element.extend(query.snapshotItem(i)));\r\n    return results;\r\n  };\r\n}\r\n\r\n/*--------------------------------------------------------------------------*/\r\n\r\nif (!window.Node) var Node = { };\r\n\r\nif (!Node.ELEMENT_NODE) {\r\n  // DOM level 2 ECMAScript Language Binding\r\n  Object.extend(Node, {\r\n    ELEMENT_NODE: 1,\r\n    ATTRIBUTE_NODE: 2,\r\n    TEXT_NODE: 3,\r\n    CDATA_SECTION_NODE: 4,\r\n    ENTITY_REFERENCE_NODE: 5,\r\n    ENTITY_NODE: 6,\r\n    PROCESSING_INSTRUCTION_NODE: 7,\r\n    COMMENT_NODE: 8,\r\n    DOCUMENT_NODE: 9,\r\n    DOCUMENT_TYPE_NODE: 10,\r\n    DOCUMENT_FRAGMENT_NODE: 11,\r\n    NOTATION_NODE: 12\r\n  });\r\n}\r\n\r\n(function() {\r\n  var element = this.Element;\r\n  this.Element = function(tagName, attributes) {\r\n    attributes = attributes || { };\r\n    tagName = tagName.toLowerCase();\r\n    var cache = Element.cache;\r\n    if (Prototype.Browser.IE && attributes.name) {\r\n      tagName = \'<\' + tagName + \' name=\"\' + attributes.name + \'\">\';\r\n      delete attributes.name;\r\n      return Element.writeAttribute(document.createElement(tagName), attributes);\r\n    }\r\n    if (!cache[tagName]) cache[tagName] = Element.extend(document.createElement(tagName));\r\n    return Element.writeAttribute(cache[tagName].cloneNode(false), attributes);\r\n  };\r\n  Object.extend(this.Element, element || { });\r\n}).call(window);\r\n\r\nElement.cache = { };\r\n\r\nElement.Methods = {\r\n  visible: function(element) {\r\n    return $(element).style.display != \'none\';\r\n  },\r\n\r\n  toggle: function(element) {\r\n    element = $(element);\r\n    Element[Element.visible(element) ? \'hide\' : \'show\'](element);\r\n    return element;\r\n  },\r\n\r\n  hide: function(element) {\r\n    $(element).style.display = \'none\';\r\n    return element;\r\n  },\r\n\r\n  show: function(element) {\r\n    $(element).style.display = \'\';\r\n    return element;\r\n  },\r\n\r\n  remove: function(element) {\r\n    element = $(element);\r\n    element.parentNode.removeChild(element);\r\n    return element;\r\n  },\r\n\r\n  update: function(element, content) {\r\n    element = $(element);\r\n    if (content && content.toElement) content = content.toElement();\r\n    if (Object.isElement(content)) return element.update().insert(content);\r\n    content = Object.toHTML(content);\r\n    element.innerHTML = content.stripScripts();\r\n    content.evalScripts.bind(content).defer();\r\n    return element;\r\n  },\r\n\r\n  replace: function(element, content) {\r\n    element = $(element);\r\n    if (content && content.toElement) content = content.toElement();\r\n    else if (!Object.isElement(content)) {\r\n      content = Object.toHTML(content);\r\n      var range = element.ownerDocument.createRange();\r\n      range.selectNode(element);\r\n      content.evalScripts.bind(content).defer();\r\n      content = range.createContextualFragment(content.stripScripts());\r\n    }\r\n    element.parentNode.replaceChild(content, element);\r\n    return element;\r\n  },\r\n\r\n  insert: function(element, insertions) {\r\n    element = $(element);\r\n\r\n    if (Object.isString(insertions) || Object.isNumber(insertions) ||\r\n        Object.isElement(insertions) || (insertions && (insertions.toElement || insertions.toHTML)))\r\n          insertions = {bottom:insertions};\r\n\r\n    var content, t, range;\r\n\r\n    for (position in insertions) {\r\n      content  = insertions[position];\r\n      position = position.toLowerCase();\r\n      t = Element._insertionTranslations[position];\r\n\r\n      if (content && content.toElement) content = content.toElement();\r\n      if (Object.isElement(content)) {\r\n        t.insert(element, content);\r\n        continue;\r\n      }\r\n\r\n      content = Object.toHTML(content);\r\n\r\n      range = element.ownerDocument.createRange();\r\n      t.initializeRange(element, range);\r\n      t.insert(element, range.createContextualFragment(content.stripScripts()));\r\n\r\n      content.evalScripts.bind(content).defer();\r\n    }\r\n\r\n    return element;\r\n  },\r\n\r\n  wrap: function(element, wrapper, attributes) {\r\n    element = $(element);\r\n    if (Object.isElement(wrapper))\r\n      $(wrapper).writeAttribute(attributes || { });\r\n    else if (Object.isString(wrapper)) wrapper = new Element(wrapper, attributes);\r\n    else wrapper = new Element(\'div\', wrapper);\r\n    if (element.parentNode)\r\n      element.parentNode.replaceChild(wrapper, element);\r\n    wrapper.appendChild(element);\r\n    return wrapper;\r\n  },\r\n\r\n  inspect: function(element) {\r\n    element = $(element);\r\n    var result = \'<\' + element.tagName.toLowerCase();\r\n    $H({\'id\': \'id\', \'className\': \'class\'}).each(function(pair) {\r\n      var property = pair.first(), attribute = pair.last();\r\n      var value = (element[property] || \'\').toString();\r\n      if (value) result += \' \' + attribute + \'=\' + value.inspect(true);\r\n    });\r\n    return result + \'>\';\r\n  },\r\n\r\n  recursivelyCollect: function(element, property) {\r\n    element = $(element);\r\n    var elements = [];\r\n    while (element = element[property])\r\n      if (element.nodeType == 1)\r\n        elements.push(Element.extend(element));\r\n    return elements;\r\n  },\r\n\r\n  ancestors: function(element) {\r\n    return $(element).recursivelyCollect(\'parentNode\');\r\n  },\r\n\r\n  descendants: function(element) {\r\n    return $A($(element).getElementsByTagName(\'*\')).each(Element.extend);\r\n  },\r\n\r\n  firstDescendant: function(element) {\r\n    element = $(element).firstChild;\r\n    while (element && element.nodeType != 1) element = element.nextSibling;\r\n    return $(element);\r\n  },\r\n\r\n  immediateDescendants: function(element) {\r\n    if (!(element = $(element).firstChild)) return [];\r\n    while (element && element.nodeType != 1) element = element.nextSibling;\r\n    if (element) return [element].concat($(element).nextSiblings());\r\n    return [];\r\n  },\r\n\r\n  previousSiblings: function(element) {\r\n    return $(element).recursivelyCollect(\'previousSibling\');\r\n  },\r\n\r\n  nextSiblings: function(element) {\r\n    return $(element).recursivelyCollect(\'nextSibling\');\r\n  },\r\n\r\n  siblings: function(element) {\r\n    element = $(element);\r\n    return element.previousSiblings().reverse().concat(element.nextSiblings());\r\n  },\r\n\r\n  match: function(element, selector) {\r\n    if (Object.isString(selector))\r\n      selector = new Selector(selector);\r\n    return selector.match($(element));\r\n  },\r\n\r\n  up: function(element, expression, index) {\r\n    element = $(element);\r\n    if (arguments.length == 1) return $(element.parentNode);\r\n    var ancestors = element.ancestors();\r\n    return expression ? Selector.findElement(ancestors, expression, index) :\r\n      ancestors[index || 0];\r\n  },\r\n\r\n  down: function(element, expression, index) {\r\n    element = $(element);\r\n    if (arguments.length == 1) return element.firstDescendant();\r\n    var descendants = element.descendants();\r\n    return expression ? Selector.findElement(descendants, expression, index) :\r\n      descendants[index || 0];\r\n  },\r\n\r\n  previous: function(element, expression, index) {\r\n    element = $(element);\r\n    if (arguments.length == 1) return $(Selector.handlers.previousElementSibling(element));\r\n    var previousSiblings = element.previousSiblings();\r\n    return expression ? Selector.findElement(previousSiblings, expression, index) :\r\n      previousSiblings[index || 0];\r\n  },\r\n\r\n  next: function(element, expression, index) {\r\n    element = $(element);\r\n    if (arguments.length == 1) return $(Selector.handlers.nextElementSibling(element));\r\n    var nextSiblings = element.nextSiblings();\r\n    return expression ? Selector.findElement(nextSiblings, expression, index) :\r\n      nextSiblings[index || 0];\r\n  },\r\n\r\n  select: function() {\r\n    var args = $A(arguments), element = $(args.shift());\r\n    return Selector.findChildElements(element, args);\r\n  },\r\n\r\n  adjacent: function() {\r\n    var args = $A(arguments), element = $(args.shift());\r\n    return Selector.findChildElements(element.parentNode, args).without(element);\r\n  },\r\n\r\n  identify: function(element) {\r\n    element = $(element);\r\n    var id = element.readAttribute(\'id\'), self = arguments.callee;\r\n    if (id) return id;\r\n    do { id = \'anonymous_element_\' + self.counter++ } while ($(id));\r\n    element.writeAttribute(\'id\', id);\r\n    return id;\r\n  },\r\n\r\n  readAttribute: function(element, name) {\r\n    element = $(element);\r\n    if (Prototype.Browser.IE) {\r\n      var t = Element._attributeTranslations.read;\r\n      if (t.values[name]) return t.values[name](element, name);\r\n      if (t.names[name]) name = t.names[name];\r\n      if (name.include(\':\')) {\r\n        return (!element.attributes || !element.attributes[name]) ? null :\r\n         element.attributes[name].value;\r\n      }\r\n    }\r\n    return element.getAttribute(name);\r\n  },\r\n\r\n  writeAttribute: function(element, name, value) {\r\n    element = $(element);\r\n    var attributes = { }, t = Element._attributeTranslations.write;\r\n\r\n    if (typeof name == \'object\') attributes = name;\r\n    else attributes[name] = value === undefined ? true : value;\r\n\r\n    for (var attr in attributes) {\r\n      var name = t.names[attr] || attr, value = attributes[attr];\r\n      if (t.values[attr]) name = t.values[attr](element, value);\r\n      if (value === false || value === null)\r\n        element.removeAttribute(name);\r\n      else if (value === true)\r\n        element.setAttribute(name, name);\r\n      else element.setAttribute(name, value);\r\n    }\r\n    return element;\r\n  },\r\n\r\n  getHeight: function(element) {\r\n    return $(element).getDimensions().height;\r\n  },\r\n\r\n  getWidth: function(element) {\r\n    return $(element).getDimensions().width;\r\n  },\r\n\r\n  classNames: function(element) {\r\n    return new Element.ClassNames(element);\r\n  },\r\n\r\n  hasClassName: function(element, className) {\r\n    if (!(element = $(element))) return;\r\n    var elementClassName = element.className;\r\n    return (elementClassName.length > 0 && (elementClassName == className ||\r\n      new RegExp(\"(^|\\\\s)\" + className + \"(\\\\s|$)\").test(elementClassName)));\r\n  },\r\n\r\n  addClassName: function(element, className) {\r\n    if (!(element = $(element))) return;\r\n    if (!element.hasClassName(className))\r\n      element.className += (element.className ? \' \' : \'\') + className;\r\n    return element;\r\n  },\r\n\r\n  removeClassName: function(element, className) {\r\n    if (!(element = $(element))) return;\r\n    element.className = element.className.replace(\r\n      new RegExp(\"(^|\\\\s+)\" + className + \"(\\\\s+|$)\"), \' \').strip();\r\n    return element;\r\n  },\r\n\r\n  toggleClassName: function(element, className) {\r\n    if (!(element = $(element))) return;\r\n    return element[element.hasClassName(className) ?\r\n      \'removeClassName\' : \'addClassName\'](className);\r\n  },\r\n\r\n  // removes whitespace-only text node children\r\n  cleanWhitespace: function(element) {\r\n    element = $(element);\r\n    var node = element.firstChild;\r\n    while (node) {\r\n      var nextNode = node.nextSibling;\r\n      if (node.nodeType == 3 && !/\\S/.test(node.nodeValue))\r\n        element.removeChild(node);\r\n      node = nextNode;\r\n    }\r\n    return element;\r\n  },\r\n\r\n  empty: function(element) {\r\n    return $(element).innerHTML.blank();\r\n  },\r\n\r\n  descendantOf: function(element, ancestor) {\r\n    element = $(element), ancestor = $(ancestor);\r\n\r\n    if (element.compareDocumentPosition)\r\n      return (element.compareDocumentPosition(ancestor) & 8) === 8;\r\n\r\n    if (element.sourceIndex && !Prototype.Browser.Opera) {\r\n      var e = element.sourceIndex, a = ancestor.sourceIndex,\r\n       nextAncestor = ancestor.nextSibling;\r\n      if (!nextAncestor) {\r\n        do { ancestor = ancestor.parentNode; }\r\n        while (!(nextAncestor = ancestor.nextSibling) && ancestor.parentNode);\r\n      }\r\n      if (nextAncestor) return (e > a && e < nextAncestor.sourceIndex);\r\n    }\r\n\r\n    while (element = element.parentNode)\r\n      if (element == ancestor) return true;\r\n    return false;\r\n  },\r\n\r\n  scrollTo: function(element) {\r\n    element = $(element);\r\n    var pos = element.cumulativeOffset();\r\n    window.scrollTo(pos[0], pos[1]);\r\n    return element;\r\n  },\r\n\r\n  getStyle: function(element, style) {\r\n    element = $(element);\r\n    style = style == \'float\' ? \'cssFloat\' : style.camelize();\r\n    var value = element.style[style];\r\n    if (!value) {\r\n      var css = document.defaultView.getComputedStyle(element, null);\r\n      value = css ? css[style] : null;\r\n    }\r\n    if (style == \'opacity\') return value ? parseFloat(value) : 1.0;\r\n    return value == \'auto\' ? null : value;\r\n  },\r\n\r\n  getOpacity: function(element) {\r\n    return $(element).getStyle(\'opacity\');\r\n  },\r\n\r\n  setStyle: function(element, styles) {\r\n    element = $(element);\r\n    var elementStyle = element.style, match;\r\n    if (Object.isString(styles)) {\r\n      element.style.cssText += \';\' + styles;\r\n      return styles.include(\'opacity\') ?\r\n        element.setOpacity(styles.match(/opacity:\\s*(\\d?\\.?\\d*)/)[1]) : element;\r\n    }\r\n    for (var property in styles)\r\n      if (property == \'opacity\') element.setOpacity(styles[property]);\r\n      else\r\n        elementStyle[(property == \'float\' || property == \'cssFloat\') ?\r\n          (elementStyle.styleFloat === undefined ? \'cssFloat\' : \'styleFloat\') :\r\n            property] = styles[property];\r\n\r\n    return element;\r\n  },\r\n\r\n  setOpacity: function(element, value) {\r\n    element = $(element);\r\n    element.style.opacity = (value == 1 || value === \'\') ? \'\' :\r\n      (value < 0.00001) ? 0 : value;\r\n    return element;\r\n  },\r\n\r\n  getDimensions: function(element) {\r\n    element = $(element);\r\n    var display = $(element).getStyle(\'display\');\r\n    if (display != \'none\' && display != null) // Safari bug\r\n      return {width: element.offsetWidth, height: element.offsetHeight};\r\n\r\n    // All *Width and *Height properties give 0 on elements with display none,\r\n    // so enable the element temporarily\r\n    var els = element.style;\r\n    var originalVisibility = els.visibility;\r\n    var originalPosition = els.position;\r\n    var originalDisplay = els.display;\r\n    els.visibility = \'hidden\';\r\n    els.position = \'absolute\';\r\n    els.display = \'block\';\r\n    var originalWidth = element.clientWidth;\r\n    var originalHeight = element.clientHeight;\r\n    els.display = originalDisplay;\r\n    els.position = originalPosition;\r\n    els.visibility = originalVisibility;\r\n    return {width: originalWidth, height: originalHeight};\r\n  },\r\n\r\n  makePositioned: function(element) {\r\n    element = $(element);\r\n    var pos = Element.getStyle(element, \'position\');\r\n    if (pos == \'static\' || !pos) {\r\n      element._madePositioned = true;\r\n      element.style.position = \'relative\';\r\n      // Opera returns the offset relative to the positioning context, when an\r\n      // element is position relative but top and left have not been defined\r\n      if (window.opera) {\r\n        element.style.top = 0;\r\n        element.style.left = 0;\r\n      }\r\n    }\r\n    return element;\r\n  },\r\n\r\n  undoPositioned: function(element) {\r\n    element = $(element);\r\n    if (element._madePositioned) {\r\n      element._madePositioned = undefined;\r\n      element.style.position =\r\n        element.style.top =\r\n        element.style.left =\r\n        element.style.bottom =\r\n        element.style.right = \'\';\r\n    }\r\n    return element;\r\n  },\r\n\r\n  makeClipping: function(element) {\r\n    element = $(element);\r\n    if (element._overflow) return element;\r\n    element._overflow = Element.getStyle(element, \'overflow\') || \'auto\';\r\n    if (element._overflow !== \'hidden\')\r\n      element.style.overflow = \'hidden\';\r\n    return element;\r\n  },\r\n\r\n  undoClipping: function(element) {\r\n    element = $(element);\r\n    if (!element._overflow) return element;\r\n    element.style.overflow = element._overflow == \'auto\' ? \'\' : element._overflow;\r\n    element._overflow = null;\r\n    return element;\r\n  },\r\n\r\n  cumulativeOffset: function(element) {\r\n    var valueT = 0, valueL = 0;\r\n    do {\r\n      valueT += element.offsetTop  || 0;\r\n      valueL += element.offsetLeft || 0;\r\n      element = element.offsetParent;\r\n    } while (element);\r\n    return Element._returnOffset(valueL, valueT);\r\n  },\r\n\r\n  positionedOffset: function(element) {\r\n    var valueT = 0, valueL = 0;\r\n    do {\r\n      valueT += element.offsetTop  || 0;\r\n      valueL += element.offsetLeft || 0;\r\n      element = element.offsetParent;\r\n      if (element) {\r\n        if (element.tagName == \'BODY\') break;\r\n        var p = Element.getStyle(element, \'position\');\r\n        if (p == \'relative\' || p == \'absolute\') break;\r\n      }\r\n    } while (element);\r\n    return Element._returnOffset(valueL, valueT);\r\n  },\r\n\r\n  absolutize: function(element) {\r\n    element = $(element);\r\n    if (element.getStyle(\'position\') == \'absolute\') return;\r\n    // Position.prepare(); // To be done manually by Scripty when it needs it.\r\n\r\n    var offsets = element.positionedOffset();\r\n    var top     = offsets[1];\r\n    var left    = offsets[0];\r\n    var width   = element.clientWidth;\r\n    var height  = element.clientHeight;\r\n\r\n    element._originalLeft   = left - parseFloat(element.style.left  || 0);\r\n    element._originalTop    = top  - parseFloat(element.style.top || 0);\r\n    element._originalWidth  = element.style.width;\r\n    element._originalHeight = element.style.height;\r\n\r\n    element.style.position = \'absolute\';\r\n    element.style.top    = top + \'px\';\r\n    element.style.left   = left + \'px\';\r\n    element.style.width  = width + \'px\';\r\n    element.style.height = height + \'px\';\r\n    return element;\r\n  },\r\n\r\n  relativize: function(element) {\r\n    element = $(element);\r\n    if (element.getStyle(\'position\') == \'relative\') return;\r\n    // Position.prepare(); // To be done manually by Scripty when it needs it.\r\n\r\n    element.style.position = \'relative\';\r\n    var top  = parseFloat(element.style.top  || 0) - (element._originalTop || 0);\r\n    var left = parseFloat(element.style.left || 0) - (element._originalLeft || 0);\r\n\r\n    element.style.top    = top + \'px\';\r\n    element.style.left   = left + \'px\';\r\n    element.style.height = element._originalHeight;\r\n    element.style.width  = element._originalWidth;\r\n    return element;\r\n  },\r\n\r\n  cumulativeScrollOffset: function(element) {\r\n    var valueT = 0, valueL = 0;\r\n    do {\r\n      valueT += element.scrollTop  || 0;\r\n      valueL += element.scrollLeft || 0;\r\n      element = element.parentNode;\r\n    } while (element);\r\n    return Element._returnOffset(valueL, valueT);\r\n  },\r\n\r\n  getOffsetParent: function(element) {\r\n    if (element.offsetParent) return $(element.offsetParent);\r\n    if (element == document.body) return $(element);\r\n\r\n    while ((element = element.parentNode) && element != document.body)\r\n      if (Element.getStyle(element, \'position\') != \'static\')\r\n        return $(element);\r\n\r\n    return $(document.body);\r\n  },\r\n\r\n  viewportOffset: function(forElement) {\r\n    var valueT = 0, valueL = 0;\r\n\r\n    var element = forElement;\r\n    do {\r\n      valueT += element.offsetTop  || 0;\r\n      valueL += element.offsetLeft || 0;\r\n\r\n      // Safari fix\r\n      if (element.offsetParent == document.body &&\r\n        Element.getStyle(element, \'position\') == \'absolute\') break;\r\n\r\n    } while (element = element.offsetParent);\r\n\r\n    element = forElement;\r\n    do {\r\n      if (!Prototype.Browser.Opera || element.tagName == \'BODY\') {\r\n        valueT -= element.scrollTop  || 0;\r\n        valueL -= element.scrollLeft || 0;\r\n      }\r\n    } while (element = element.parentNode);\r\n\r\n    return Element._returnOffset(valueL, valueT);\r\n  },\r\n\r\n  clonePosition: function(element, source) {\r\n    var options = Object.extend({\r\n      setLeft:    true,\r\n      setTop:     true,\r\n      setWidth:   true,\r\n      setHeight:  true,\r\n      offsetTop:  0,\r\n      offsetLeft: 0\r\n    }, arguments[2] || { });\r\n\r\n    // find page position of source\r\n    source = $(source);\r\n    var p = source.viewportOffset();\r\n\r\n    // find coordinate system to use\r\n    element = $(element);\r\n    var delta = [0, 0];\r\n    var parent = null;\r\n    // delta [0,0] will do fine with position: fixed elements,\r\n    // position:absolute needs offsetParent deltas\r\n    if (Element.getStyle(element, \'position\') == \'absolute\') {\r\n      parent = element.getOffsetParent();\r\n      delta = parent.viewportOffset();\r\n    }\r\n\r\n    // correct by body offsets (fixes Safari)\r\n    if (parent == document.body) {\r\n      delta[0] -= document.body.offsetLeft;\r\n      delta[1] -= document.body.offsetTop;\r\n    }\r\n\r\n    // set position\r\n    if (options.setLeft)   element.style.left  = (p[0] - delta[0] + options.offsetLeft) + \'px\';\r\n    if (options.setTop)    element.style.top   = (p[1] - delta[1] + options.offsetTop) + \'px\';\r\n    if (options.setWidth)  element.style.width = source.offsetWidth + \'px\';\r\n    if (options.setHeight) element.style.height = source.offsetHeight + \'px\';\r\n    return element;\r\n  }\r\n};\r\n\r\nElement.Methods.identify.counter = 1;\r\n\r\nObject.extend(Element.Methods, {\r\n  getElementsBySelector: Element.Methods.select,\r\n  childElements: Element.Methods.immediateDescendants\r\n});\r\n\r\nElement._attributeTranslations = {\r\n  write: {\r\n    names: {\r\n      className: \'class\',\r\n      htmlFor:   \'for\'\r\n    },\r\n    values: { }\r\n  }\r\n};\r\n\r\n\r\nif (!document.createRange || Prototype.Browser.Opera) {\r\n  Element.Methods.insert = function(element, insertions) {\r\n    element = $(element);\r\n\r\n    if (Object.isString(insertions) || Object.isNumber(insertions) ||\r\n        Object.isElement(insertions) || (insertions && (insertions.toElement || insertions.toHTML)))\r\n          insertions = { bottom: insertions };\r\n\r\n    var t = Element._insertionTranslations, content, position, pos, tagName;\r\n\r\n    for (position in insertions) {\r\n      content  = insertions[position];\r\n      position = position.toLowerCase();\r\n      pos      = t[position];\r\n\r\n      if (content && content.toElement) content = content.toElement();\r\n      if (Object.isElement(content)) {\r\n        pos.insert(element, content);\r\n        continue;\r\n      }\r\n\r\n      content = Object.toHTML(content);\r\n      tagName = ((position == \'before\' || position == \'after\')\r\n        ? element.parentNode : element).tagName.toUpperCase();\r\n\r\n      if (t.tags[tagName]) {\r\n        var fragments = Element._getContentFromAnonymousElement(tagName, content.stripScripts());\r\n        if (position == \'top\' || position == \'after\') fragments.reverse();\r\n        fragments.each(pos.insert.curry(element));\r\n      }\r\n      else element.insertAdjacentHTML(pos.adjacency, content.stripScripts());\r\n\r\n      content.evalScripts.bind(content).defer();\r\n    }\r\n\r\n    return element;\r\n  };\r\n}\r\n\r\nif (Prototype.Browser.Opera) {\r\n  Element.Methods._getStyle = Element.Methods.getStyle;\r\n  Element.Methods.getStyle = function(element, style) {\r\n    switch(style) {\r\n      case \'left\':\r\n      case \'top\':\r\n      case \'right\':\r\n      case \'bottom\':\r\n        if (Element._getStyle(element, \'position\') == \'static\') return null;\r\n      default: return Element._getStyle(element, style);\r\n    }\r\n  };\r\n  Element.Methods._readAttribute = Element.Methods.readAttribute;\r\n  Element.Methods.readAttribute = function(element, attribute) {\r\n    if (attribute == \'title\') return element.title;\r\n    return Element._readAttribute(element, attribute);\r\n  };\r\n}\r\n\r\nelse if (Prototype.Browser.IE) {\r\n  $w(\'positionedOffset getOffsetParent viewportOffset\').each(function(method) {\r\n    Element.Methods[method] = Element.Met',1549689,1),(3824059,'quick_bookmarks',4200220,1,'no','moderated',3,332,'2008-03-24 23:05:40','2010-02-16 23:04:49',0,192,NULL,'2008-03-24 23:53:06',14,'2008-09-28 13:07:44','template://3824059','0000010100063535000635590381976303824059','<h3>Quick bookmarks <span style=\\\"font-weight:normal;font-size:9px\\\">[linked to 3777333]</span></h3><div>\r\n{get_linked_nodes node_id=3777333}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_linked_nodes item=child}\r\n    {if $user_id == $child.synapse_creator}\r\n      <div>\r\n        <a href=\\\"/id/{$child.node_id}\\\" title=\\\"{$child.node_name|strip_tags|stripslashes}\\\">\r\n        {$child.node_name|strip_tags|stripslashes|truncate:40:\\\"...\\\":true}</a>\r\n\r\n      </div>\r\n    {/if}\r\n  {/foreach}\r\n</div>\r\n</div>',63559,1),(3827651,'last friends submissions',3819763,1,'no','moderated',0,332,'2008-03-25 22:52:44','2010-02-16 23:04:49',0,134,NULL,'2008-03-25 22:52:44',14,'2009-05-31 13:43:58','template://3827651','0000010100063535000635590381976303827651','<h3>Last friends submissions</h3><div>\r\n{get_movement_params}\r\n{get_last vector=\'00\' listing_amount=100}\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n  {if $friends[$child.node_creator] eq true}\r\n    <div class=\"last\">\r\n      <a href=\'/id/{$child.node_creator}\'><img border=0  style=\"float:left\" width=\"23\"\r\n    height=\"23\"\r\n      src=\'{get_image_link id=$child.node_creator}\' width=\'50\'\r\n      title=\'{$child.login} | {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}\'></a>\r\n      {if $child.node_created > $node.last_visit}<span class=\"most_important\">N</span>{/if}\r\n      <a href=\'/id/{$child.node_id}\' title=\'{$child.node_name|imagestrip|strip_tags|stripslashes}\'>{$child.node_name|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}</a>\r\n      in<br />\r\n      <a href=\'/id/{$child.node_parent}\' title=\'{$child.parent_name|strip_tags|stripslashes}\'>{$child.parent_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a>\r\n      {if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>]{/if}\r\n      {if $child.node_children_count}[<span class=\"important\">{$child.node_children_count}</span>]{/if}\r\n      <br />\r\n      {$child.node_content|nl2br|imagestrip|strip_tags|stripslashes|truncate:100:\"...\":true}\r\n    </div>\r\n  {/if}\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n</div>',63559,1),(3830464,'xml header',1772147,1,'no','public',1,332,'2008-03-26 19:02:31','2010-02-16 23:04:49',0,78,NULL,'2008-03-26 19:02:31',14,'2008-03-29 19:09:32','template://3830464','017448840383037803830464','{literal}<?xml version=\"1.0\" encoding=\"iso-8859-2\"?>{/literal}\r\n{if $error eq true}<ERROR>{$error}</ERROR>{/if}',3830464,1),(3830508,'xml node - threaded',1772147,1,'no','public',1,332,'2008-03-26 19:13:32','2010-02-16 23:04:49',0,84,NULL,'2008-03-26 19:13:32',14,'2009-02-05 23:32:54','template://3830508','017448840383037803830508','{get_movement_params children_count=$node.node_children_count}\r\n{if $user_id eq false}\r\n<NOTE msg=\'unloged\' /> \r\n{/if} \r\n\r\n<NODE id=\'{$node.node_id}\' name=\"{$node.node_name|escape:\'hexentity\'}\" creatorid=\'{$node.node_creator}\' creatornick=\'{$node.owner}\' vector=\'{$node.node_vector}\' created=\'{$node.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}}\'{if $node.node_updated} updated=\'{$node.node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}\'{/if}{if $node.k > 0} node_k=\'{$node.k}\'{/if} {if $new_mail eq true}mail_count=\"{$new_mail}\" mail_from=\"{$new_mail_name}\"{/if} k=\"{$user_k}\" wallet=\"{$k_wallet}\">\r\n{* miesto pre node_settings *}\r\n{* miesto pre get_poll_box *}\r\n{* miesto pre get_bookmark_statistics_box*}  \r\n<TITLE><![CDATA[{$node.node_name}]]></TITLE>\r\n<CONTENT><![CDATA[{$node.node_content|replaceLocalURLs}]]></CONTENT>\r\n\r\n{* threaded children *}\r\n{include file=\"3821431.tpl\"}\r\n</NODE>',3830508,1),(3830757,'xml bookmarks',1772147,1,'no','public',1,332,'2008-03-26 20:25:53','2010-02-16 23:04:49',0,114,NULL,'2008-03-26 20:25:53',14,'2009-02-05 23:33:35','template://3830757','017448840383037803830757','{get_bookmarks}\r\n<BOOKMARKS id=\'{$node.node_id}\' name=\"{$node.node_name|escape:\'hexentity\'}\" {if $new_mail eq true}mail_count=\"{$new_mail}\" mail_from=\"{$new_mail_name}\"{/if} k=\"{$user_k}\" wallet=\"{$k_wallet}\"\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n  <CATEGORY id=\'{$bookmark_category.node_id}\' name=\'{if $bookmark_category.node_name neq false}{$bookmark_category.node_name|stripslashes|strip_tags}{/if}\' new=\'{if $bookmark_category.sum neq false}{$bookmark_category.sum}{else}0{/if}\'>\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n    <BOOKMARK id=\'{$bookmarks.node_id}\' name=\'{$bookmarks.node_name|stripslashes|strip_tags}\' new_children=\'{if $bookmarks.node_user_subchild_count neq false}{$bookmarks.node_user_subchild_count}{else}0{/if}\' new_descendants=\'{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}1{else}0{/if}\' changed=\'{if $bookmarks.node_updated > $bookmarks.last_visit}1{else}0{/if}\' />\r\n    {/foreach}    \r\n  </CATEGORY>\r\n{/foreach}\r\n</BOOKMARKS>',3830757,1),(3830897,'new books',3819763,1,'no','moderated',0,332,'2008-03-26 21:01:28','2010-02-16 23:04:49',0,48,NULL,'2008-03-26 21:01:28',14,'2008-03-26 22:11:33','template://3830897','0000010100063535000635590381976303830897','{get_last vector=\\\'00000101000635320068381700683643\\\' listing_amount=$listing_amount offset=$offset}\r\n<div class=\\\"module\\\">\r\n  {foreach from=$get_last item=child name=kniha}\r\n  {if ($child.node_created > $node.last_visit) && ($child.template_id eq 12)}\r\n    <div class=\\\"news {if $friends[$child.node_creator] eq true}friend{/if}\\\">\r\n      <span class=\\\"most_important\\\">NEW</span>\r\n      <span class=\\\"important\\\">BOOK</span> by {$child.login}, ({$child.node_children_count})\r\n      <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name}</a><br />\r\n      in <a href=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name}</a><br>\r\n      {$child.node_content|truncate:300|strip_tags}\r\n    </div>\r\n  {/if}\r\n  {/foreach}\r\n</div>',63559,1),(3831180,'new friends submisions',3819763,1,'no','moderated',0,332,'2008-03-26 22:17:33','2010-02-16 23:04:49',0,82,NULL,'2008-03-26 22:17:33',14,'2009-05-31 13:46:00','template://3831180','0000010100063535000635590381976303831180','{get_movement_params}\r\n{get_last vector=\'00\' listing_amount=100}\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n  {if ($friends[$child.node_creator] eq true) && ($child.node_created > $node.last_visit)}\r\n    <div class=\"last\">\r\n      <a href=\'/id/{$child.node_creator}\'><img border=0  style=\"float:left\" width=\"23\" height=\"23\"\r\n      src=\'{get_image_link id=$child.node_creator}\' width=\'50\'\r\n      title=\'{$child.login} | {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}\'></a>\r\n      <span class=\"most_important\">N</span><span class=\"important\">FRsub</span>\r\n      <a href=\'/id/{$child.node_id}\' title=\'{$child.node_name|imagestrip|strip_tags|stripslashes}\'>{$child.node_name|imagestrip|strip_tags|stripslashes|truncate:27:\"...\":true}</a>\r\n      <br />in <a href=\'/id/{$child.node_parent}\' title=\'{$child.parent_name|strip_tags|stripslashes}\'>{$child.parent_name|strip_tags|stripslashes|truncate:27:\"...\":true}</a>\r\n      {if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>]{/if}\r\n      {if $child.node_children_count}[<span class=\"important\">{$child.node_children_count}</span>]{/if}\r\n      <br />\r\n      {$child.node_content|nl2br|imagestrip|strip_tags|stripslashes|truncate:200:\"...\":true}\r\n    </div>\r\n  {/if}\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}',63559,1),(3834114,'gate',3830378,1,'no','private',0,332,'2008-03-27 19:32:54','2010-02-16 23:04:49',0,715,NULL,'2008-03-27 19:32:54',3834114,'2009-02-05 23:31:46','template://3834114','017448840383037803834114','<OPEN id=\"{$node.node_id}\" name=\"{$node.node_name|escape:\'hexentity\'}\" {if $new_mail eq true}mail_count=\"{$new_mail}\" mail_from=\"{$new_mail_name}\"{/if} k=\"{$user_k}\" wallet=\"{$k_wallet}\"></OPEN>',3834114,1),(3836706,'xml get_links',1772147,1,'no','public',1,332,'2008-03-28 23:11:14','2010-02-16 23:04:49',0,49,NULL,'2008-03-28 23:11:14',14,'2009-02-05 23:33:15','template://3836706','017448840383037803836706','<NODESHELL id=\'{$node.node_id}\' name=\"{$node.node_name|escape:\'hexentity\'}\" {if $new_mail eq true}mail_count=\"{$new_mail}\" mail_from=\"{$new_mail_name}\"{/if} k=\"{$user_k}\" wallet=\"{$k_wallet}\">\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n  <NODE id=\'{$link.node_id}\' new=\'{if $link.synapse_created > $node.last_visit}1{else}0{/if}\'><![CDATA[{$link.node_content|strip_tags}]]></NODE>\r\n{/foreach}\r\n</NODESHELL>',3836706,1),(3846447,'catman´s extended header',3696905,1,'no','public',0,332,'2008-04-01 13:16:32','2010-02-16 23:04:49',0,126,NULL,'2008-04-01 13:16:32',14,'2008-04-28 12:59:51','template://3846447','0000010100792011035271190369690503846447','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head><body>\r\n{if $user_id eq true} <div class=\"t1\">  <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n\r\n<div style=\"position: fixed; top: 0px; width: 100%; border: 0px; background-color: #000000;\"><center>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> -- \r\n<a href=\'/id/102/\'>hysteria</a> -- \r\n<a href=\'/id/683817/\'>kniznica</a> \r\n]\r\n[\r\n<a href=\'/id/3777777\'>bookz</a> (<a href=\'/id/19\'>old</a>) --\r\n<a href=\'/id/24\'>posta</a> --\r\n<a href=\'/id/{$user_id}/1573668\'>subs</a>/<a href=\'/id/1522695\'>re</a> --\r\n<a href=\'/id/23\'>last</a>/<a href=\'/id/3576777\'>frendz</a> --\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> --\r\n<a href=\'/id/27\'>ludia</a> \r\n]\r\n[\r\n<a href=\'/id/15\'>K!</a> (<a href=\'/id/788016\'>new</a>) --\r\n<a href=\'/id/876611\'>senate</a> --\r\n<a href=\'/id/21\'>blogz</a> -- \r\n<a href=\'/id/1058182\'>forumz</a> \r\n]\r\n[\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$user_id}\'>userinfo</a> (<a href=\'/id/{$user_id}/1961033\'>setup</a>) -- \r\n<a href=\'/id/1017832\'>?</a>\r\n\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center></div>\r\n  </form>  </div><div class=\"t2\"></div>  \r\n\r\n{/if} {if $error eq true} <center><span class=\'most_important\'>{$error}</span></center>  {/if} {if $new_mail eq true} <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>  {/if} <!-- USER MENU PANEL --> <div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',3527119,1),(3863860,'my.book.marks',3976313,1,'no','public',1,332,'2008-04-06 23:57:39','2010-02-16 23:04:49',0,43998,NULL,'2008-05-02 23:08:58',3863860,'2008-05-16 00:24:00','template://3863860','00000101007920110397631303863860','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/id/3980561/download\'\r\n/>\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n//-->\r\n</script>\r\n{/literal}\r\n\r\n<table width=100%><tr>\r\n<td valign=\'top\' width=20% class=\"books_left\">\r\n<br />\r\n{* K_wallet *}{include file=\"3819953.tpl\"}<br />\r\n<table>\r\n  <tr><td>\r\n      <center>\r\n\r\n        <form method=\"post\" style=\"padding:0; margin:0\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a>\r\n{$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n  </td></tr>\r\n</table>\r\n\r\n  {* user_submissions_children *}{include file=\"3820015.tpl\"}\r\n  <center><span class=\'important\'>Friends online</span></center><div>{* active_friends\r\n*}{include file=\"3819817.tpl\"}</div>\r\n  <h3>users on.line</h3><div>{* active_users *}{include file=\"3819906.tpl\"}</div>\r\n</td>\r\n\r\n\r\n<td valign=\'top\' width=60% class=\"books_center\">\r\n  \r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n<h3>{if $bookmark_category.node_name neq false}\r\n <a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'important\'> {$bookmark_category.sum}</span>\r\n        {/if}\r\n{/if}\r\n</h3><div>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n</div>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option\r\nvalue=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n\r\n\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'>\r\nall</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new\r\nchildren</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new\r\nchildren & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td>\r\n\r\n<td valign=\'top\' width=20% class=\"books_right\">\r\n  <h3>Last friends submissions</h3><div>{* Last friends submissions *}\r\n{get_movement_params}\r\n{get_last vector=\'00\' listing_amount=100}\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n  {if $friends[$child.node_creator] eq true}\r\n    <div class=\"last\">\r\n      <a href=\'/id/{$child.node_creator}\'><img border=0  style=\"float:left\" width=\"32\"\r\n    height=\"32\"\r\n      src=\'{get_image_link id=$child.node_creator}\' width=\'50\'\r\n      title=\'{$child.login} | {$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}\'></a>\r\n      {if $child.node_created > $node.last_visit}<span class=\"most_important\">N</span>{/if}\r\n      <a\r\n    href=\'/id/{$child.node_id}\' title=\'{$child.node_name|escape:\'html\'}\'>{$child.node_name|imagestrip|strip_tags|stripslashes|truncate:23:\"...\":true}</a>\r\n    <br /> in \r\n      <a\r\n    href=\'/id/{$child.node_parent}\' title=\'{$child.parent_name|escape:\'html\'}\'>{$child.parent_name|strip_tags|stripslashes|truncate:19:\"...\":true}</a>\r\n      {if $child.k > 0} [{$child.k}K]{/if}<br />\r\n      {$child.node_content|nl2br|imagestrip|strip_tags|stripslashes|truncate:128:\"...\":true}<br />\r\n      <i>({$child.node_created|date_format:\"%H:%M:%S\"})</i>\r\n    </div>\r\n  {/if}\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n<a href=\'/id/3576777/\'><i>more...</i></a>\r\n</div>\r\n  <div>{* new_articles *}{include file=\"3820099.tpl\"}</div>\r\n  <div>{* new_forums *}{include file=\"3820159.tpl\"}</div>\r\n  <div>{* new_blogs *}{include file=\"3820175.tpl\"}</div>\r\n  <div>{* New books in library *}{include file=\"3830897.tpl\"}</div>\r\n</td>\r\n</tr></table>\r\n',3976313,1),(3867422,'::header',1059952,1,'no','public',1,332,'2008-04-07 23:12:40','2010-02-16 23:04:49',0,130,NULL,'2008-04-08 11:56:45',14,'2008-04-07 23:46:32','template://3867422','00000101010598780105995203867422','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>  <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> <!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> {if $node.node_id eq 24} <!-- MAIL SCRIPT --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> {/if} <!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'> <title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title> </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> \r\n\r\n[<a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>root</a> :: \r\n<a href=\'/id/3819850\'>dashboard</a>\r\n] - [\r\n<a href=\'/id/24\'>posta</a> :: \r\n<a href=\'/id/23\'>last</a> :: \r\n<a href=\'/id/27\'>people</a> :: \r\n<a href=\'/id/15\'>k</a> :: \r\n<a href=\'/id/3819850\'>consc</a> :: \r\n<a href=\'/id/21\'>blogz</a>\r\n] - [\r\n<a href=\'/id/2489\'>me</a> :: \r\n<a href=\'/id/3091918\'>playground</a> :: \r\n<a href=\'/id/1522695/1522695\'>children</a>\r\n] - [\r\n<a href=\'/id/25\'>search</a> :: \r\n<a href=\'/id/2489/1961033\'>settings</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> </form> </div> <div class=\"t2\"></div> {if $new_mail eq true} <center><a href=\'/id/24\'><b>{$new_mail} new mail, last from {$new_mail_name}</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}',1059952,1),(3867587,'eaheader',1059952,1,'no','public',0,332,'2008-04-08 00:05:16','2010-02-16 23:04:49',0,74,NULL,'2008-04-08 00:05:16',14,'2008-04-08 00:05:23','template://3867587','00000101010598780105995203867587','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>  <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> <!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> {if $node.node_id eq 24} <!-- MAIL SCRIPT --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> {/if} <!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'> <title> {$node.node_name} | {if $new_mail eq true}{$new_mail}_{$new_mail_name}{/if} </title> </head> <body> <!-- here you can realize yourself --> <div class=\"t1\"> <form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> \r\n\r\n[<a href=\'/id/1/\'>main</a> ::\r\n<a href=\'/id/101/\'>root</a> :: \r\n<a href=\'/id/3819850\'>dashboard</a>\r\n] - [\r\n<a href=\'/id/24\'>posta</a> :: \r\n<a href=\'/id/23\'>last</a> :: \r\n<a href=\'/id/27\'>people</a> :: \r\n<a href=\'/id/15\'>k</a> :: \r\n<a href=\'/id/3819850\'>consc</a> :: \r\n<a href=\'/id/21\'>blogz</a>\r\n] - [\r\n<a href=\'/id/1007\'>me</a> :: \r\n<a href=\'/id/798958\'>ea data</a> :: \r\n<a href=\'/id/1522695/1522695\'>children</a> :: \r\n] - [\r\n<a href=\'/id/25\'>search</a> :: \r\n<a href=\'/id/2489/1961033\'>settings</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> </form> </div> <div class=\"t2\"></div> {if $new_mail eq true} <center><a href=\'/id/24\'><b>{$new_mail} new mail, last from {$new_mail_name}</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}',1059952,1),(3871282,'inso.header',2810527,1,NULL,'public',0,332,'2008-04-09 08:15:18','2010-02-16 23:04:49',0,58,NULL,'2008-04-09 08:15:18',14,'2008-04-14 15:17:39','template://3871282','0000010100792011009499500281052703871282','<html>\r\n<head>\r\n<meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n\r\n<!-- AJAX CONNECTION -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n<!-- USER MENU PANEL JS -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n<!-- CHECK NEW MAIL -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n\r\n<!-- LOGGED OUT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n<!-- MAIL SCRIPT -->\r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n<title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n\r\n{if $user_id eq true}\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> -- \r\n<a href=\'/id/102/\'>hysteria</a> -- \r\n<a href=\'/id/683817/\'>kniznica</a> -- \r\n<a href=\'/id/3777777\'>bookmarkz</a> \r\n]\r\n[\r\n<a href=\'/id/24\'>posta</a> --\r\n<a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> --\r\n<a href=\'/id/23\'>last</a> --\r\n<a href=\'/id/27\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> \r\n]\r\n[\r\n<a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a> --\r\n<a href=\'/id/876611\'>senate</a> --\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/1058182\'>forumz</a> \r\n]\r\n[\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$user_id}\'>userinfo</a> (<a href=\'/id/{$user_id}/1961033\'>setup</a>) -- \r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n\r\n{if $new_mail eq true}\r\n<center>\r\n<a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a>\r\n</center>\r\n{/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',949950,1),(3878935,'personal_notepad_template',4128533,1,'no','private',0,332,'2008-04-11 13:31:41','2010-02-16 23:04:49',0,95,NULL,'2008-04-11 13:31:41',4,'2009-01-06 19:54:13','template://3878935','021275010412853303878935','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"4129471.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"} <br> {*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} <br> {include file=\"4099350.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}\r\n{*addnode*}\r\n\r\n<!-- ADDNODE | MARIN --> {if $permissions.w eq true} <div class=\'add_title\' style=\'margin-bottom:2pt;\'>  title or keywords:: <input type=\'text\' name=\'node_name\' value=\'{$post_vars.node_name}\'>  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML <!-- <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;&nbsp;&nbsp;<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input type=\'file\' name=\'data_file\'>  &nbsp;{$user_quota}bytez --> </div><!-- class=\'add_title\' end --> <textarea name=\'node_content\' id=\'node_content\' rows=200>{$post_vars.node_content|escape:\"html\"|stripslashes} tie palacinky mi uz lezu na nervy!!;]</textarea>  <div class=\'toolbar\'>  <input type=\'submit\' value=\'add\' name=\'event\' />  <!-- <select name=\'template_id\'>  <option value=\'4\'>submission</option>  <option value=\'3\'>forum</option>  <option value=\'2\'>nodeshell</option>  <option value=\'8\'>friend</option>  </select>  -->  <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />  <input type=\'text\' name=\'template_id\' size=5 value=\'4\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>  <option value=\'\' selected>helpful</option>  <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>  <option value=\'<img src=\"\">\'>image</option>  <option value=\'<b></b>\'>bold</option>  <option value=\'<i></i>\'>italic</option>  </select>  <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->  {* movement *}{include file=\"1549913.tpl\"} <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />  <select name=\'search_type\' style=\'\'>  <option value=\'content\'>content</option>  <option value=\'user\'>user</option>  </select>  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> </div>  {* owner_toolbar *}{include file=\"1549939.tpl\"} {/if} <div class=\'add_put\'>  <input type=\'submit\' value=\'delete\' name=\'event\' />  <span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>  <input type=\'submit\' value=\'K\' name=\'event\' />  <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />  <input type=\'submit\' value=\'put\' name=\'event\' /> into <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />  <select name=\'nodeshell_id_select\'>  {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach} </select>  <input type=\'submit\' value=\'go_to\' name=\'event\' /> </div> <br> {* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n\r\n{else}{* read-only *}{include file=\"2264143.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"} ',3878935,1),(3882200,'lomolog-tpl',1559635,1,'no','private',0,332,'2008-04-12 17:12:15','2010-02-16 23:04:49',0,1055,NULL,'2008-04-12 17:12:15',14,'2008-09-28 19:43:01','template://3882200','0154968901908888015496890155963503882200','<html>\r\n  <head>\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n    <!-- AJAX CONNECTION --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n    <!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script> \r\n    <!-- CHECK NEW MAIL --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script> \r\n    <!-- MENU --> <script language=\"JavaScript\" type=\"text/javascript\" src=\"/templates/1378272.tpl\"></script> \r\n    <!-- Prototype--> <script language=\"JavaScript\" type=\"text/javascript\" src=\"http://llllll.eu/script/jquery.js\"></script> \r\n    <title> {* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    <!--\r\ndiv.node_content\r\ntable.node_stats\r\n  a\r\nul.node_children\r\n  li.root_photos\r\n    a.vector\r\n    div.th_cnt_photos\r\n      div.sub-header\r\n        input[type=\'checkbox\']\r\n        div.node_name\r\n          a\r\n      div.sub-content\r\n        img\r\n    ul\r\n      li.sub-list\r\n        a.vector\r\n        div.th_cnt\r\n          div.sub-header\r\n            input[type=\'checkbox\']\r\n            div.node_name\r\n              a\r\n          div.sub-content\r\n    -->\r\n    {literal}\r\n    <style>\r\n      body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  \r\n        margin:0; \r\n        padding:0; \r\n      }\r\n      table {\r\n        border-collapse:collapse;\r\n        border-spacing:0;\r\n      }\r\n      \r\n      body {font:10px}\r\n      \r\n      \r\n      div.node_content {float:left; padding:0.5em 0.6em; background:#222;}\r\n      \r\n      table.node_stats {border:0.5em solid #222}\r\n      table.node_stats td {padding:0 0.2em}\r\n      \r\n      ul.node_children {clear:left; list-style-type:none;}\r\n      \r\n      li.root_photos {list-style-type:none;}\r\n      div.th_cnt_photos {width:100%; border-bottom:1.5em solid #111; overflow: hidden;}\r\n      div.th_cnt_photos div.sub-content {height:300px; width:8000px}\r\n      li.sub-list-a {width: 300px;}\r\n      \r\n      li.sub-list,li.sub-list-a {list-style-type:none; margin:0 0 0 50px; float:left;}\r\n      \r\n      \r\n      a.vector {display:none}\r\n            \r\n      div.sub-header {background: #333; height: 4em}\r\n      div.sub-content {background: ;}\r\n      div.sub-content img {margin: 0 1px 0 0;position:relative; z-index:-1}\r\n      \r\n      li.sub-list div.th_cnt, li.sub-list-a div.th_cnt {border:1px solid #222; border-right:0.5em solid #222}\r\n      li.sub-list div.sub-header, li.sub-list-a div.sub-header {background: #000; position:relative; height:50px;}\r\n      li.sub-list div.sub-header div.IeIsShit, li.sub-list-a div.sub-header div.IeIsShit {margin: 0 0 0 50px; padding: 0.2em 0.2em 0.2em 1em;}\r\n      li.sub-list div.sub-header img, li.sub-list-a div.sub-header img { position:absolute;top:0;left:0;border-right:0.5em solid #222;}\r\n      li.sub-list div.sub-content, li.sub-list-a div.sub-content {background: #222;}\r\n    </style>\r\n    \r\n    <script type=\"text/javascript\">\r\n    <!--\r\n      $(document).ready(function(){\r\n        $(\'div.th_cnt_photos div.sub-content img\').css({\'visibility\':\'hidden\'});\r\n      });\r\n      \r\n      $(window).load(function(){\r\n        $(\'div.th_cnt_photos div.sub-content img\').each(function (n) {\r\n          var img2div = document.createElement(\'div\');\r\n          $(img2div).css({ \'background\':\'url(\'+$(this).attr(\"src\")+\') no-repeat\', \'width\': $(this).width()+\'px\', \'height\': $(this).height()+\'px\', \'float\':\'left\', \'marginRight\':\'1px\'});\r\n          $(this).replaceWith(img2div);\r\n        });\r\n        \r\n        $(\'div.th_cnt_photos div.sub-content\').mousemove(function(e){\r\n          var percento = $(window).width() / 100;\r\n          var percent  = e.pageX / percento;\r\n          if (a != percent || a == 0) {\r\n\r\n        \r\n            if (a > percent) {\r\n              this.style.marginLeft = (this.offsetLeft + 10)+\'px\';\r\n            } else {\r\n              this.style.marginLeft = (this.offsetLeft - 10)+\'px\';\r\n            }\r\n            var a = percent;\r\n          }alert(\'a=\'+a+\' p=\'+percent);\r\n        });/*\r\n        $(\'div.th_cnt_photos div.sub-content\').bind(\'mousedownd\', function() {\r\n          $(this).mousemove(function(e){\r\n            var percento = $(window).width() / 100;\r\n            var percent  = e.pageX / percento;\r\n            if (a != percent || a == 0) {\r\n              if (a > percent) {\r\n                this.style.marginLeft = (this.offsetLeft + 10)+\'px\';\r\n              } else {\r\n                this.style.marginLeft = (this.offsetLeft - 10)+\'px\';\r\n              }\r\n              var a = percent;\r\n            }\r\n          });\r\n        });*/        \r\n      });\r\n          \r\n    //-->\r\n    </script>\r\n    {/literal}\r\n  </head>\r\n  \r\n  <body>\r\n    <div class=\'node_content\'>\r\n    {$node.node_content}\r\n    </div>\r\n    <table class=\'node_stats\'>\r\n      <tr><td>node: </td><td><a href=\'/id/{$node.node_id}\'>{$node.node_name|strip_tags}</a></td></tr>\r\n      <tr><td>parent: </td><td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name|strip_tags}</a></td></tr>\r\n      <tr><td>owner: </td><td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td></tr>\r\n    </table>\r\n    {include file=\"3882249.tpl\"}\r\n    \r\n  </body>\r\n</html>',1549689,1),(3882249,'p_log-get_threaded',1432202,1,'yes','private',0,332,'2008-04-12 17:36:42','2010-02-16 23:04:49',0,171,NULL,'2008-04-12 17:36:42',14,'2008-04-13 05:03:52','template://3882249','015496890190888801549689015596350143220203882249','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"}{get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order}\r\n<ul class=\'node_children\'>{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}{eval var=$str_split.hroot.$crd assign=\"h_root\"}{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}{eval var=$str_split.proot.$crd assign=\"p_root\"}{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n<div class=\'sub-header\'>{if $hierarch neq 1}\r\n{if $child.synapse_creator neq \'\'}<img src=\'{get_image_link id=$get_threaded_children[child].synapse_creator}\' width=\'50\' alt=\'SYNAPSE CREATOR\' {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> {else} <img src=\'{get_image_link id=$get_threaded_children[child].node_creator}\' width=\'50\' alt=\'{$get_threaded_children[child].login}\' onclick=\"km();sm(\'{$get_threaded_children[child].login|escape:\"html\"}\',\'{$get_threaded_children[child].node_creator}\',\'{$node.node_id}\')\" {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> {/if}<div class=\'IeIsShit\'>\r\n<a href=\'/id/{$get_threaded_children[child].node_creator}\' {if $node.node_system_access neq \'private\'}class=\'msgNick\'{/if}>{$get_threaded_children[child].login}</a>\r\n{/if}\r\n<input type=\'checkbox\' value=\'{$get_threaded_children[child].node_id}\' name=\'node_chosen[]\' />\r\n{$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}\r\n{if $child.node_updated} (modif: {$get_threaded_children[child].node_updated|date_format:\"%d.%m.%Y. - %H:%M:%S\"}){/if}\r\n{if $get_threaded_children[child].node_updated > $node.last_visit}<span class=\'most_important\'>updated</span>{/if}\r\n<div class=\'node_name\'>{if $get_threaded_children[child].node_name eq \'\'}\r\n  <a href=\'/id/{$get_threaded_children[child].node_id}\'>enter node {$get_threaded_children[child].node_id}</a>\r\n{else}\r\n  <a href=\'/id/{$get_threaded_children[child].node_id}\'>{$get_threaded_children[child].node_name|stripslashes|strip_tags}</a>\r\n{/if}{if $get_threaded_children[child].node_creator eq $user_id || $get_threaded_children[child].node_permission eq \'master\'}| <a href=\'/id/{$get_threaded_children[child].node_id}/1961033\'>conf</a>{/if}\r\n</div>{if $hierarch neq 1}</div>{/if}\r\n</div>\r\n<div class=\'sub-content\'>{$get_threaded_children[child].node_content|nl2br}</div> \r\n{/capture} \r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}{section name=sta loop=$ph_depth}<li><ul>{/section}{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch}{section name=sta loop=$p_depth}<li><ul>{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch}{section name=sta loop=$p_depth}<li><ul>{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}{section name=sta loop=$ph_depth}<li><ul>{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'}{section name=sta loop=$hp_depth}<li><ul>{/section}{/if}\r\n  <li class=\'{if $hierarch eq 1}root_photos{elseif $hierarch eq 2}sub-list-a{else}sub-list{/if}\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    <div class=\'th_cnt{if $hierarch eq 1}_photos{/if}\'  id=\'sub{$get_threaded_children[child].node_id}\'>\r\n      {$smarty.capture.child_container}\r\n    </div>{if $hierarch eq 1}<a href=\"#\" onclick=\"return false;\" class=\"s_right\"> &gt;&gt;&gt;&gt; </a>{/if}\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <ul>\r\n    <li>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    <ul>{elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}<ul>{else}\r\n  </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul>\r\n</li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>',1549689,1),(3923830,'nju-nuevo',2436573,1,'no','private',0,332,'2008-04-26 20:18:58','2010-02-16 23:04:49',0,729,NULL,'2008-04-26 20:18:58',4,'2008-05-04 01:40:52','template://3923830','00000224014068380243657303923830','<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2569224 listing_amount=3 offset=1} {foreach from=$get_nodes_by_parent item=node}{if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 30% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:120|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2569224 alt=\"akcie ...\" title=\"akcie ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000; margin-bottom: 20px\">\r\n<b>AKCIE: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2141033 listing_amount=3 offset=1} {foreach from=$get_nodes_by_parent item=node}{if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 30% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:120|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2141033 alt=\"video ...\" title=\"video ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000\">\r\n<b>VIDEO: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=1478948 listing_amount=3 offset=1} {foreach from=$get_nodes_by_parent item=node} {if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 25% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:120|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/1478948 alt=\"galeria ...\" title=\"galeria ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000 \">\r\n<b>GALERIA: </b>\r\n</div>\r\n</a>\r\n</div>\r\n\r\n<div style=\'text-align: center; margin-bottom: 20; padding: 5px; wordwrap: break-word; width: 666px \'>\r\n{get_nodes_by_parent parent=2591985 listing_amount=3 offset=1} {foreach from=$get_nodes_by_parent item=node} {if $node.external_link neq \"session://fook\"}\r\n<div style=\'position: relative; float: right; top: 0; width: 75%; margin-left: 25% \'>\r\n<div class=\'header\' style=\'text-align: center \'> <a href=\'/id/{$node.node_id}\'>{$node.node_name}</a> by <a href=\'/id/{$node.user_id}\'>{$node.login}</a>@{$node.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"} </div> <div style=\'text-align: left; height: 2em\'> {$node.node_content|strip_tags|truncate:120|stripslashes}\r\n</div>\r\n</div> {/if} {/foreach}\r\n<a href=/id/2591985  alt=\"odkazy ...\" title=\"odkazy ...\">\r\n<div style=\"caption-side: left; width: 23%; background: #6DAE42; color: #000 \">\r\n<b>ODKAZY: </b>\r\n</div>\r\n</a>\r\n</div>',2436573,1),(3924053,'novy frshv teplak',2561514,1,'no','private',0,332,'2008-04-26 22:31:55','2010-02-16 23:04:49',0,7,NULL,'2008-04-26 22:31:55',4,'2008-04-26 22:32:10','template://3924053','0000022401406838024365730256151403924053','{* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> {* node_settings *} {include file=\"1549925.tpl\"} {* get_poll_box *} {include file=\"1549834.tpl\"}<br><img src=/images/nodes/1/0/101.gif border=1></td> <!--end of left column--> <!--main central column--> <td width=666 valign=\'top\'> {*node_content*} {include file=\"1549916.tpl\"} {*nju::*} {include file=\"3923830.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form> <!--end of central column--> </td></tr></table> {*footer*}{include file=\"1549377.tpl\"}',2436573,1),(3931784,'me+a|',3851274,1,'yes','public',0,332,'2008-04-29 13:40:41','2010-02-16 23:04:49',0,63,NULL,'2008-04-29 13:40:41',3931784,'2009-03-16 11:31:53','template://3931784','015496890190888801549689012148890385127403931784','<style>{literal}\r\nbody {background:white;}\r\n.t1 {display:none}\r\n{/literal}</style>\r\n\r\n<div style=\"margin:0 0 0 50%; border:1px solid red\"><img src=\"http://x86.sk/~marin/lalal.jpg\" style=\"margin:0 0 0 -400px\"></div>\r\n',1549689,1),(3963469,'tmplt',3976313,1,'no','public',0,332,'2008-05-10 13:00:25','2010-02-16 23:04:49',0,195,NULL,'2008-05-10 13:00:25',2,'2008-11-17 12:14:49','template://3963469','00000101007920110397631303963469','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/templates/1378272.tpl\"></script> \r\n\r\n<!-- CSS --> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/id/4296665/download\"\r\nmedia=\"screen\"> \r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq\r\ntrue}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action\r\nneq false}{$action}{/if}\' method=\'post\'>[ \r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/3863860/\'>bookmarks</a><a href=\'/id/19\'> /19</a>\r\n ] :: [\r\n<a href=\'/id/24\'>mail</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/3777728\'>K!</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/21\'>blogz</a> ] :: [\r\n<a href=\'/id/{$user_id}/\'>me</a>\r\n<a href=\'/id/{$user_id}/1961033\'>(conf)</a> -----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<!-- <a href=\'/id/1058182\'>forumz</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>mas {$new_mail} new mail||posledny od {$new_mail_name}\r\n{$new_mail_user_id}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>',3976313,1),(3966062,'template',3645017,1,'no','public',0,332,'2008-05-11 15:32:33','2010-02-16 23:04:49',0,93,NULL,'2008-05-11 15:32:33',14,'2008-05-11 17:25:41','template://3966062','00000101007920110364501703966062','<html>\r\n  <head>\r\n    <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n    <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n    <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/2083975.tpl\' />\r\n\r\n    <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n    <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n    <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n        \r\n    <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n    <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n    <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n  </head>\r\n\r\n  <body>\r\n    \r\n    {if $user_id eq true}\r\n    <div class=\"t1\">\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\nmethod=\'post\'>\r\n    <center>\r\n    <a href=\'/id/1/\'>main</a> ----\r\n    <a href=\'/id/101/\'>kyberia</a> ----\r\n    <a href=\'/id/3555832\'>bookmarks</a>[<a href=\'/id/19\'>b</a>] ----\r\n    <a href=\'/id/24\'>posta</a> ----\r\n    <a href=\'/id/3065925\'>uschildren</a> ----\r\n    <a href=\'/id/23\'>last</a> ----\r\n    <a href=\'/id/15\'>k NEW</a> ----\r\n    <a href=\'/id/27\'>ppl</a> ----\r\n    <a href=\'/id/21\'>blogz</a> ----\r\n    <a href=\'/id/2836882\'>ntpd</a> ----\r\n    <a href=\'/id/1058182\'>forumz</a> ----\r\n    <a href=\'/id/25\'>search</a> ----\r\n    <a href=\'/id/{$user_id}\'>userinfo</a>[<a href=\'/id/{$user_id}/1961033\'>conf</a>] \r\n----\r\n    <a href=\'/id/1017832\'>help</a> ----\r\n    <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </center>\r\n    </form>\r\n    </div><div class=\"t2\"></div>\r\n    {/if}\r\n    \r\n    {if $error eq true}\r\n      <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n    {/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>',3645017,1),(3974103,'test node',3976313,1,'no','private',0,332,'2008-05-14 00:25:06','2010-02-16 23:04:49',0,275,NULL,'2008-05-14 00:25:06',3974103,'2008-05-14 16:57:32','template://3974103','00000101007920110397631303974103','{* header *}{include file=\"1549864.tpl\"}\r\n<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3819836.tpl\'\r\n/>\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n//-->\r\n</script>\r\n{/literal}\r\n\r\n<table width=100%><tr>\r\n<td valign=\'top\' width=20% class=\"books_left\">\r\n<br />\r\n{* K_wallet *}{include file=\"3819953.tpl\"}<br />\r\n<table>\r\n  <tr><td>\r\n      <center>\r\n\r\n        <form method=\"post\" style=\"padding:0; margin:0\">\r\n          your K nodes for last:\r\n          <input type=\"text\" name=\"interval\" style=\"width:20px\" />\r\n          <input type=\"submit\" value=\"Hour\" />\r\n        </form>\r\n        {get_temp_k}\r\n        {foreach from=$get_temp_k item=k}\r\n            {if $k.node_creator == $user_id}\r\n              <span class=\"most_important\">{$k.count} k</span>\r\n              <a href=\"/id/{$k.node_id}/\">{$k.node_name|stripslashes|truncate:30:\"...\":true}</a>\r\n{$k.k}k\r\n              <br />\r\n            {/if}\r\n        {/foreach}\r\n      </center>\r\n  </td></tr>\r\n</table>\r\n\r\n  {* user_submissions_children *}{include file=\"3820015.tpl\"}\r\n  <center><span class=\'important\'>Friends online</span></center><div>{* active_friends *}{include file=\"3819817.tpl\"}</div>\r\n  <h3>users on.line</h3><div>{* active_users *}{include file=\"3819906.tpl\"}</div>\r\n</td>\r\n\r\n\r\n<td valign=\'top\' width=60% class=\"books_center\">\r\n  \r\n<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n<h3>{if $bookmark_category.node_name neq false}\r\n <a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'important\'> {$bookmark_category.sum}</span>\r\n        {/if}\r\n{/if}\r\n</h3><div>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n</div>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n\r\n{/if}\r\n<br />\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n\r\n\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td>\r\n\r\n<td valign=\'top\' width=20% class=\"books_right\">\r\n  <div>{* new_articles *}{include file=\"3820099.tpl\"}</div>\r\n  <div>{* new_forums *}{include file=\"3820159.tpl\"}</div>\r\n  <div>{* new_blogs *}{include file=\"3820175.tpl\"}</div>\r\n  <div>{* New books in library *}{include file=\"3830897.tpl\"}</div>\r\n  <h3>Last friends submissions</h3><div>{* Last friends submissions *}{include\r\nfile=\"3827651.tpl\"}</div>\r\n<a href=\'/id/3576777/\'>more...</a>\r\n</td>\r\n\r\n</tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',3976313,1),(3980670,'classic.tpl',3976313,1,'no','private',0,332,'2008-05-16 00:48:54','2010-02-16 23:04:49',0,43,NULL,'2008-05-16 00:48:54',2,'2008-05-16 01:07:28','template://3980670','00000101007920110397631303980670','<html>\r\n<head>\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n<!-- AJAX CONNECTION --> \r\n<script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script> \r\n\r\n<!-- PANEL --> <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script> \r\n\r\n<!-- CHECK NEW MAIL --> \r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script> \r\n\r\n{if $node.node_id eq 24} \r\n   <!-- MAIL SCRIPT -->  \r\n   <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script> \r\n{/if} \r\n\r\n<!-- MENU --> \r\n<script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/templates/1378272.tpl\"></script> \r\n\r\n<!-- CSS --> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/2070521.tpl\"\r\nmedia=\"screen\"> \r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"/templates/973161.tpl\"\r\nmedia=\"handheld\">\r\n\r\n<title> {* title.tpl *}{include file=\"791948.tpl\"} {if $new_mail eq\r\ntrue}|{$new_mail}_{$new_mail_name}{/if}</title>\r\n\r\n\r\n</head>\r\n\r\n<body>\r\n<!-- here you can realize yourself -->\r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$user_id}/\' action=\'/id/{$node.node_id}/{if $action\r\nneq false}{$action}{/if}\' method=\'post\'>[ \r\n<a href=\'/id/1/\'>main</a> ----\r\n<a href=\'/id/101/\'>kyberia</a> ----\r\n<a href=\'/id/3863860/\'>bookmarks</a><a href=\'/id/19\'> /19</a>\r\n ] :: [\r\n<a href=\'/id/24\'>mail</a> ----\r\n<a href=\'/id/23\'>last</a> ----\r\n<a href=\'/id/3777728\'>K!</a> ----\r\n<a href=\'/id/27\'>ludia</a> ----\r\n<a href=\'/id/21\'>blogz</a> ] :: [\r\n<a href=\'/id/{$user_id}/\'>me</a>\r\n<a href=\'/id/{$user_id}/1961033\'>(conf)</a> -----\r\n<!-- <a href=\'/id/20\'>clanky</a> ---- -->\r\n<!-- <a href=\'/id/29\'>news</a> ---- -->\r\n<!-- <a href=\'/id/1058182\'>forumz</a> ---- -->\r\n<a href=\'/id/25\'>search</a> ----\r\n<a href=\'/id/1017832\'>help</a> ]\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div> <script\r\nlanguage=\'JavaScript\' type=\'text/javascript\'>p =\r\ndocument.getElementById(\"panel\");</script>\r\n{if $new_mail eq true}\r\n<center><a href=\'/id/24\' class=\'mail\'>mas {$new_mail} new mail||posledny od {$new_mail_name}\r\n{$new_mail_user_id}</a></center>\r\n{/if}\r\n\r\n{if $error eq true}\r\n<center><span align=\'center\' class=\'most_important\'>{$error}</span></center>\r\n{/if}\r\n<div id=\"mnu\"></div>',3976313,1),(3993166,'_HEADER_coffee_fix-btn_preview',3556736,1,'no','public',1,332,'2008-05-20 15:51:36','2010-02-16 23:04:49',0,167,NULL,'2008-07-23 18:57:56',14,'2009-10-30 10:57:38','template://3993166','0000010100792011025850360355673603993166','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3557478.tpl\' />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4983755.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <!-- MooTools -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n  <!-- ToggleThread -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n  <!-- QuickSearch -->\r\n    <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n<div class=\"t1\">\r\n    <center>[\r\n      <a href=\'/id/1/\'>main</a> -\r\n      <a href=\'/id/101/\'>kyberia</a> -\r\n      <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n      /<a href=\'/id/3576777/\'>fr</a>\r\n      /<a href=\'/id/3579407/\'>RE</a> -\r\n      <a href=\'/id/19\'>bookmarks</a> \r\n       /<a href=\'/id/3777777/\'>2</a>\r\n       /<a href=\'/id/3819850\'>pr</a>]:[\r\n      <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n      <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n      <a href=\'/id/23\'>last</a> -\r\n      <a href=\'/id/27\'>people</a> -\r\n      <a href=\'/id/21\'>blogz</a>]:[\r\n      <a href=\'/id/3777728/\'>kNEW</a>\r\n      /<a href=\'/id/1569351\'>noImg</a> -\r\n      <a href=\'/id/788016\'>CONS</a> -\r\n      <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n      <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n      <a href=\'/id/1058182\'>forumz</a>]:[\r\n      <a href=\'/id/{$user_id}\'>userinfo</a>\r\n      [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n      <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n      </span>\r\n      <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n      <a href=\'/id/25\'>search</a> -\r\n      <a href=\'/id/1017832\'>help</a>]\r\n      <input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" />\r\n      <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' style=\'display:inline\'>\r\n        <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n      </form>\r\n    </center>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',2585036,1),(4044750,'movment graph v3',1908888,1,'no','public',0,332,'2008-06-08 03:44:59','2010-02-16 23:04:49',0,150,NULL,'2008-06-08 03:44:59',14,'2009-02-02 19:23:14','template://4044750','0154968901908888015496890190888804044750','{get_userlist}\r\n<ACTIONS>\r\n  <TIME now=\'{$smarty.now|date_format:\'%Y-%m-%d %H:%M:%S\'}\'/>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n  <ACTION user_name=\'{$active_friend.login|strip_tags|escape:\"hexentity\"}\' user_id=\'{$active_friend.user_id}\' node_id=\'{$active_friend.user_action_id}\' node_name=\'{$active_friend.user_action|strip_tags|escape:\"hexentity\"}\' idle_m=\'{$active_friend.idle_time_minutes}\' idle_s=\'{$active_friend.idle_time_seconds}\' friend=\'true\' />\r\n{/foreach}\r\n\r\n{foreach name=users from=$active_users item=active_user} \r\n  <ACTION user_name=\'{$active_user.login|strip_tags|escape:\"hexentity\"}\' user_id=\'{$active_user.user_id}\' node_id=\'{$active_user.user_action_id}\' node_name=\'{$active_user.user_action|strip_tags|escape:\"hexentity\"}\' idle_m=\'{$active_user.idle_time_minutes}\' idle_s=\'{$active_user.idle_time_seconds}\' />\r\n{/foreach}\r\n</ACTIONS>\r\n',1549689,1),(4055387,'k.2_only_new',3556736,1,'no','public',0,332,'2008-06-11 16:02:25','2010-02-16 23:04:49',0,1282,NULL,'2008-06-11 16:02:25',4055387,'2008-06-11 16:08:31','template://4055387','0000010100792011025850360355673604055387','<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include\r\nfile=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 4055387}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                  {if $k.node_created > $node.last_visit}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <a href=\"#{$k.node_id}\" title=\"skip\"><img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}></a>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                                <a href=\"#{$k.node_id}\">skip</a>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br} <a name=\"{$k.node_id}\"></a></td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                  {/if}\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(4093604,'//nothing',4128533,1,'no','private',0,332,'2008-06-25 14:18:46','2010-02-16 23:04:49',0,29,NULL,'2008-06-25 14:18:46',4,'2008-07-09 11:00:43','template://4093604','021275010412853304093604','{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n {if $error eq true} <center><span style=\'error\'>{$error}</span></center> {/if} \r\n{if $user_id eq false} <center>{include file=\"modules/loginbox.tpl\"}</center>\r\n<br><br> {/if} \r\n<table width=\'100%\'><tr> <!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n {* show node info *} {include file=\"modules/node_settings.tpl\"} \r\n{* showing poll *} {include file=\"modules/get_poll_box.tpl\"}\r\n<br> {*showing bookmark_statistics*}\r\n {include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n </td> <!--end of left column--> <!--main central column--> \r\n<td valign=\'top\'> {*showing node_content*} {include file=\"modules/node_content.tpl\"} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if} </form> {get_nodes_by_parent parent=4128533 listing_amount=666 offset=$offset} <span class=\"important\">nodes::</span><br> {foreach from=$get_nodes_by_parent item=child} <!-- <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'> -->  recycled:: <a href=\'/id/{$child.node_id}\'>{$child.node_id}||{$child.node_name}</a> :: {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}(<a href=\'/id/{$child.node_id}/1961033\'>configure</a>){/if} (<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>)<br> {/foreach} <br><br> <span class=\"important\">forum::</span> {include file=\"1549839.tpl\" children_type=4} <!--end of central column--> </td></tr></table> {include file=\"modules/footer.tpl\"} ',4093604,1),(4098591,'limin',4126137,1,'no','public',0,332,'2008-06-27 02:33:40','2010-02-16 23:04:49',0,164,NULL,'2008-06-27 02:33:40',14,'2010-01-13 03:34:37','template://4098591','0000010100792011009903130412613704098591','<html>\r\n<head>\r\n{if $node.node_name eq \'mail\'}\r\n<script>\r\nfunction vymena() {ldelim}\r\ndocument.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\';\r\n{rdelim}\r\n\r\nfunction chngto(name,id) {ldelim}\r\ndocument.formular.mail_to.value = name ;\r\nname = name.toLowerCase() ;\r\ndocument.images[\'fricon\'].src = \'/images/nodes/\'\r\n+id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\';\r\n{rdelim}\r\n</script>\r\n{/if}\r\n<meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n<title>{$user_id}@{$node.node_name}</title>\r\n</head>\r\n<body>\r\n{if $new_mail eq true}\r\n<div><center><a href=\'/id/24\'><b>kikni si tii {$new_mail}ks pisti, pislidni ti pisil(i) {$new_mail_name}</b></a></center></div>\r\n{/if}\r\n<center>\r\n<a href=\'/id/1/\'>r11t</a> ::\r\n<a href=\'/id/101/\'>kibirki</a> ::\r\n<a href=\'/id/102/\'>histirki</a> ::\r\n<a href=\'/id/876611/\'>spinich</a> ::\r\n<a href=\'/id/3555832\'>zilizki</a> ::\r\n<a href=\'/id/24\'>mi</a>|<a href=\'/id/1953327\'>il</a> ::\r\n<a href=\'/id/23\'>list</a> ::\r\n<a href=\'/id/3576777\'>friinds\' sibmissiins</a> ::\r\n<a href=\'/id/27\'>zivislici</a> ::\r\n<a href=\'/id/15\'>K!</a>|<a href=\'/id/788016\'>K-cinsciiisniss!</a> ::\r\n<a href=\'/id/64113\'>niwsy</a> ::\r\n<a href=\'/id/21\'>bligijimi</a>::\r\n<br>\r\n<a href=\'/id/{$user_id}/stats\'>{$user_id}</a> ::\r\n<a href=\'/id/{$user_id}/1961033\'>{$user_id}_cinf</a> ::\r\n{if $user_id eq \'2209\'}\r\n<a href=\'/id/4098591/1961033\'>TiPiL_cinf</a> ::\r\n<a href=\'/id/990313\'>mim-IN-ti</a>|<a href=\'/id/990313/2\'>/2</a> ::\r\n<a href=\'/id/4126221\'>niti</a>|<a href=\'/id/4126221/1961033\'>pid</a> :: \r\n<a href=\'/id/4126137\'>tmpl_node_shell</a>{/if}</center>\r\n<center><table border=0 ><tr><td><form enctype=\"multipart/form-data\" action=\'/id/24/\' method=\'post\'><input type=\'hidden\' name=\'event\' value=\'logout\'><input type=\'submit\' value=\'isc_hit\' tabindex=\'23\'></form></td><td><form enctype=\"multipart/form-data\" action=\'/id/25/\' method=\'post\'><input type=\"text\" name=\"search\" tabindex=\"1\" id=\"search\" value=\"{$smarty.post.search}\"><input type=\'submit\' name=\'template_event\' tabindex=\"2\" value=\'siirch\'></form></td>\r\n<!-- quick search CODE -->\r\n<td valign=top><font color=red><b>skus quick search</b></font></td><td><form method=\"get\" target=\"_blank\" action=\"http://google.com/search\"><input type=\"hidden\" name=\"q\" value=\"site:kyberia.sk\"><input type=\"text\" name=\"q\" size=\"50\" value=\"\"><input type=\"submit\" value=\"find\"></form></td></tr></table></center>\r\n</body>\r\n</html>',990313,1),(4098614,'iiiii',4126137,1,'no','public',0,332,'2008-06-27 03:00:19','2010-02-16 23:04:49',0,97,NULL,'2008-06-27 03:00:19',14,'2008-07-08 02:15:39','template://4098614','0000010100792011009903130412613704098614','{* header *}\r\n{if $user_id neq \'2209\'}{include file=\"4098591.tpl\"} {/if}\r\n\r\n{if $user_id eq false} <center>\r\n{* loginbox *}\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> {$error} {if $permissions.r neq true} iii din\'t hivi pirmissiins fir viiwing this diti nidi{/if} {if $user_id eq false} <table>  <tr>  <td>ligin::</td>  <td><input tabindex=1 accesskey=l type=\'text\' name=\'login\' /></td>  <td>&nbsp;pisswird::</td><td><input tabindex=2 accesskey=p type=\'password\' name=\'password\' /></td>  <td><input tabindex=3 type=\'submit\' name=\'event\' value=\'login\' /></td>  </tr>  <tr>  <td></td>  <td colspan=3 align=\'center\'>nimi:: <input type=\'radio\' accesskey=n name=\'login_type\' value=\'name\' checked />  id:: <input type=\'radio\' accesskey=i name=\'login_type\' value=\'id\' /></td>  <td></td>  </tr> </table> <script language=\"JavaScript\" type=\"text/javascript\"> <!-- document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width + \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" + screen.height + \"\'>\"); // --> </script> {/if} </form> \r\n\r\n</center>\r\n\r\n<br><br> {/if} \r\n<table width=\'100%\'>\r\n<tr> \r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} \r\n\r\n<div id=\'left-panel\'> \r\n<table>  \r\n<tr>  \r\n<td colspan=\'2\' align=\'center\'><img src=\'{get_image_link id=$node.node_id}\' style=\'max-width:123px;\' /></td>  </tr>  \r\n<tr>  \r\n<td>nidi:</td>  \r\n<td><a href=\'/id/{$node.node_id}\'>{$node.node_name|strip_tags}</a></td>  \r\n</tr>  \r\n<tr>  \r\n<td>timpliti:</td>  \r\n<td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td>  \r\n</tr>  \r\n<tr>  \r\n<td>pirint:</td>  \r\n<td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name|strip_tags}</a></td>  \r\n</tr>  \r\n<tr>  \r\n<td>iwnir:</td>  \r\n<td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>  \r\n</tr> \r\n</table> \r\n<br/><br/> {* cwbe *}{include file=\'1555468.tpl\'} <table class=\'bordered\' id=\'node_perm\'>  \r\n<tr>  \r\n<td colspan=\'2\' align=\'center\' class=\'important\'>pirmissiins</td>  \r\n</tr>  \r\n<tr>  \r\n<td>iii:</td>  \r\n<td align=\'center\'>  {if $permissions.r}r,{/if} {if $permissions.w}w,{/if} {$node.node_permission} </td>  \r\n</tr>  \r\n<tr>  \r\n<td>sistim:</td>  \r\n<td align=\'center\'>{$node.node_system_access}</td>  \r\n</tr>  \r\n<tr>  \r\n<td>nit:</td>  \r\n<td align=\'center\'>{$node.node_external_access}</td>  \r\n</tr> \r\n</table> <br> <center><a href=\'/id/{$node.node_id}/1961036\'>niirins</a></center> <br> \r\n<center><a href=\'/id/{$node.node_id}/1961037\'>stits</a>|<a href=\'/id/{$node.node_id}/748131\'>bi_visit</a>|<a href=\'/id/{$node.node_id}/1908499\'>bi_K</a></center> <!-- <center><a href=\'/id/{$node.node_id}/offtopic\'>ifftipic</a></center> --> <center><a href=\'/id/{$node.node_id}/14\'>siirci</a></center> <center><a href=\'/id/{$node.node_id}/30\'>tiimit</a></center> <!-- <center><a href=\'/id/{$node.node_id}/links\'>links</a></center> --> <!-- <center><a href=\'/id/{$node.node_id}/print\'>print</a></center> --> {if $node.node_children_count neq 0} <center><a href=\'/id/{$node.node_id}/15\'>k</a></center> <center><a href=\'/id/{$node.node_id}/23\'>list</a></center> {/if} <center><a href=\'/id/{$node.node_id}/2224463\'>cimmindirs</a></center> <center><a href=\'/id/{$node.node_id}/1549314\'>pills</a></center> <span class=\'node_info2\'> <br>nidi viiwid {$node.node_views} timis <br>titil discindints::{$node.node_descendant_count} <br>titil childrin::{$node.node_children_count} {if $node.node_user_subchild_count neq false}</span> <br><span class=\'most_important\'>{$node.node_user_subchild_count} NIW</span> {/if} {if $node.k neq false} <br><span class=\'most_important\'>{$node.k} K</span><br><br> {/if} {if $offset neq false} <br><span class=\'important\'>ising iffsit:: {$offset} </span> {/if} <form action=\'/id/{$node.node_id}/\' method=\'post\'>  {if $node.node_bookmark neq \'yes\'} <input type=\'submit\' name=\'event\' value=\'book\' class=\'book_b\'>  {else} <input type=\'submit\' name=\'event\' value=\'unbook\' class=\'book_b\'>  {/if} <input type=\'submit\' name=\'event\' value=\'K\'>  {if $fook[$node.node_id] neq true} <br /><br /><input type=\'submit\' name=\'event\' value=\'fook\' class=\'book_b\'>  {/if} </form> {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>cinfigiri</a></center>{/if} <center>shiw[ <a href=\'/id/{$node.node_id}/2\'>2</a> | <a href=\'/id/{$node.node_id}/3\'>3</a> ] <a href=\'/id/{$node.node_id}/3755160\'>flit</a></center> <br> {if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7} <a href=\'/id/{$node.node_id}/1970182\'>biikmirks</a><br /> <a href=\'/id/{$node.node_id}/1911535\'>mivimint</a><br /><br /> <a href=\'/id/{$node.node_id}/1757900\'>nidishills</a><br /> <a href=\'/id/{$node.node_id}/1761254\'>firims</a><br /> <a href=\'/id/{$node.node_id}/1573668\'>sibmissiins</a>{if $node.node_id eq $user_id} [<a href=\"/id/1522695\">ri</a>]{/if}<br /> <a href=\'/id/{$node.node_id}/1773535\'>irticlis</a><br /> <a href=\'/id/{$node.node_id}/1757556\'>bligs</a><br /> <a href=\'/id/{$node.node_id}/1757626\'>ditis</a><br /> <a href=\'/id/{$node.node_id}/1752584\'>K</a><br /><br /> <a href=\'/id/{$node.node_id}/1769388\'>friinds</a><br /> {/if} </div> \r\n\r\n{* get_poll_box *} \r\n\r\n{include file=\"1549834.tpl\"} <br> \r\n\r\n{*get_bookmark_statistics_box*}\r\n\r\n <!--showing bookmark statistic table --> <table class=\'bordered\' id=\'bookstat\'> {get_bookmark_statistics} {foreach from=$get_bookmark_statistics item=bookmark_statistic} <tr><td><a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login|replace:\' \':\'&#09;\'|truncate:15:\"...\":true}</a></td><td>{$bookmark_statistic.node_user_subchild_count}</td></tr> {/foreach} </table> <!--end of bookmark statistic table -->\r\n\r\n</td> \r\n<!--end of left column--> \r\n\r\n<!--main central column--> \r\n<td width=666 valign=\'top\'>\r\n{*node_content*} \r\n{if $user_id == \"1859269\"} <img src=\"http://www.dreams.sk/marion.php\"> {/if} <div class=\'bordered\' id=\'topic\'>  {$node.node_content|nl2br|replace:\' ... \':\'&hellip;\'|replaceLocalURLs} </div><br /><br />\r\n\r\n{*showing form for adding child node*} \r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n{*addnode*}\r\n\r\n<!-- ADDNODE | MARIN --> \r\n{if $permissions.w eq true} <div class=\'add_title\' style=\'margin-bottom:2pt;\'>  titli ir kiiwirds:: <input type=\'text\' name=\'node_name\' value=\'{$post_vars.node_name}\'>  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NI HTML <!-- <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;cidi &nbsp;&nbsp;&nbsp;&nbsp;<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;cidi &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;iptiinil diti fili::<input type=\'file\' name=\'data_file\'>  &nbsp;{$user_quota}bitiz --> </div><!-- class=\'add_title\' end --> <textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}</textarea>  <div class=\'toolbar\'>  <input type=\'submit\' value=\'add\' name=\'event\' />  <!-- <select name=\'template_id\'>  <option value=\'4\'>sibmissiin</option>  <option value=\'3\'>firim</option>  <option value=\'2\'>nidishill</option>  <option value=\'8\'>friind</option>  </select>  -->  <input type=\'submit\' value=\'priviiw\' name=\'template_event\' class=\'preview_button\' />  <input type=\'text\' name=\'timpliti_id\' size=5 value=\'4\' title=\'[sibmissiin: 4 | firim: 3 | nidishill: 2 | irticli: 5 | diti: 12]\' />  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>  <option value=\'\' selected>hilpfil</option>  <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>  <option value=\'<img src=\"\">\'>imigi</option>  <option value=\'<b></b>\'>bild</option>  <option value=\'<i></i>\'>itilic</option>  </select>  <!--<td>&nbsp;<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;isi bitwiin</td>-->  \r\n\r\n{* movement *}\r\n{include file=\"1549913.tpl\"} \r\n\r\n<input type=\'submit\' value=\'filter_by\' name=\'template_event\' />  <select name=\'search_type\' style=\'\'>  <option value=\'content\'>cintint</option>  <option value=\'user\'>isir</option>  </select>  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> </div>  \r\n\r\n{* owner_toolbar *}\r\n{include file=\"1549939.tpl\"} \r\n\r\n{/if} <div class=\'add_put\'>  <input type=\'submit\' value=\'delete\' name=\'event\' />  <span class=\'add_k_cmnt\'>&nbsp; i hivi {$user_k} </span>  <input type=\'submit\' value=\'K\' name=\'event\' />  <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />  <input type=\'submit\' value=\'put\' name=\'event\' /> inti <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />  <select name=\'nodeshell_id_select\'>  {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach} </select>  <input type=\'submit\' value=\'go_to\' name=\'event\' /> </div> <br> \r\n\r\n{* get_node_userlist *}\r\n{include file=\"1549803.tpl\"}\r\n\r\n{else}\r\n{* read-only *}\r\n\r\n<div class=\'toolbar\'>  <input type=\'submit\' name=\'event\' value=\'K\' />  <input type=\'text\' name=\'node_content\' style=\"width:123px; height:20px;\" class=\'bordered\' />  <input type=\'submit\' name=\'template_event\' value=\'filter_by\' />  <select name=\'search_type\' />  <option value=\'content\'>cintint</option>  <option value=\'user\'>isir</option>  </select>  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\' />  \r\n{* movement *}\r\n\r\n{include file=\"1549913.tpl\"}\r\n\r\n<br style=\'clear:left\' /> </div> <br />\r\n{/if} \r\n{*get_threaded_children*}\r\n\r\n{if $template_event eq \'preview\'} \r\n<table>  \r\n<tr>  \r\n<td valign=\'top\' rowspan=\'2\' >\r\n  <img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>\r\n<td width=\'100%\' valign=\'top\'>\r\n\r\n<table width=\'100%\'>\r\n<tr class=\'header\'>\r\n<td align=\'center\'>PRIVIIW if {$post_vars.node_name}</td>\r\n</tr>\r\n\r\n<tr>\r\n<td>{$post_vars.node_content|preview}</td>\r\n</tr>\r\n\r\n</table>\r\n</table> \r\n{* end of preview *} \r\n{elseif $template_event eq \'filter_by\'} \r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content} \r\n\r\n{elseif $node.node_user_subchild_count eq true} \r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order } \r\n\r\n<!--<center><span class=\'most_important\'>pizir disli k zmini finkcnisti sistimi, NIW prispivki (vsitki) si zibriziji id nijstirsiihi k nijnivsiimi zhiri dili</span></center>--> \r\n\r\n{else} {get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order} {/if} \r\n{foreach from=$get_threaded_children item=child}{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"} <table width=\'666\'> \r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true} \r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*} {*/if*} \r\n\r\n<tr class=\'vector\'>  \r\n<td colspan=\'3\' class=\'vector\'><a href=\'/id/{$child.node_parent}\' class=\'childVector\'>{$child.node_vector}</a></td>  \r\n</tr>  \r\n\r\n<tr>  \r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>  \r\n\r\n<td valign=\'top\' rowspan=\'2\'> {* put.Ty hack *} {if $child.synapse_creator neq \'\'} <img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SINIPSI CRIITIR\' {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> \r\n{else} <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login|escape:\"html\"}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" \r\n{if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> {/if} \r\n{*end of put.Ty hack *} </td>  \r\n\r\n<td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>  \r\n\r\n<table class=\'bordered\' width=\'100%\'><tr class=\'header\'>  \r\n<td>  &nbsp;\r\n<a href=\'/id/{$child.node_creator}\' {if $node.node_system_access neq \'private\'}class=\'msgNick\'{/if}>{$child.login}</a> {if $child.user_action neq false} &nbsp;[likicii :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>] {/if} &nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'> &nbsp;&nbsp;<span title=\'{$child.login}\'>{$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}</span> {if $child.node_updated} (midif: {$child.node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}){/if} {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if} , livil: {math equation=\"(x-y-8)/8+1\" x=$child.depth y=$node.vector_depth}, <a href=\'/id/{$child.node_parent}\' class=\'childVector\' title=\'Link ni pirinti, {$child.node_parent}\' alt=\'Link ni pirinti, {$child.node_parent}\'>IP</a> {if $child.node_created > $node.last_visit and !$child.orphan}<span class=\'most_important\'>&nbsp;&nbsp;NIW</span> {elseif $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;SIRITKI</span>{/if} {if $child.node_status eq \'linked\'} &nbsp;<span class=\'important\'>HIRDLINK</span> {/if} {if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CINTINT CHINGID!!</span>{/if} {if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NIW DISCINDINT!!</span>{/if} <div style=\'text-align:center;\'> {if $child.node_name eq \'\'} <a href=\'/id/{$child.node_id}\'>intir nidi {$child.node_id}</a> <a href=\'/id/{$child.node_id}\'>intir nidi {$child.node_id}</a> {else} <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes|strip_tags}</a> {/if} {if $child.node_creator eq $user_id || $child.node_permission eq \'master\'}| <a href=\'/id/{$child.node_id}/1961033\'>cinf</a>{/if} </div></td></tr> <tr><td>{if $permissions.r}{$child.node_content|stripslashes|nl2br|replace:\'...\':\'&hellip;\'|replaceLocalURLs}{else}iii din\'t hivi pirmissiins fir viiwing this diti nidi{/if}</td></tr> </table></td> {/if}{*IGNORE USER CONDITION end*} </tr> </table> <br>{/if} {/foreach} <table align=\'center\' class=\'movement\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' class=\'fw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\' class=\'ffw\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\' class=\'bw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' class=\'bbw\'></td> </tr></table>  </form> \r\n<!--end of central column--> \r\n</td>\r\n</tr>\r\n</table> \r\n\r\n{*footer*}\r\n<!-- in memoriam ergond [/id/258] 23.7.2002 --> \r\n<!-- in memoriam kovo [/id/2417] 11.1.2008 --> \r\n<!-- tymto /id/2510464 nas dna 7.7.2006 opustil Hromi [/id/548] --> \r\n\r\n<center>&copy; kibirii.sk v2.3 - silin\'s rivingi [firivir]<br> prividzkivitil strinky rici zi nic<br> \r\n</center> \r\n\r\n<!-- google analytics --> <script type=\"text/javascript\"> var gaJsHost = ((\"https:\" == document.location.protocol) ? \"https://ssl.\" : \"http://www.\"); document.write(unescape(\"%3Cscript src=\'\" + gaJsHost + \"google-analytics.com/ga.js\' type=\'text/javascript\'%3E%3C/script%3E\")); </script> <script type=\"text/javascript\"> var pageTracker = _gat._getTracker(\"UA-4494123-1\"); pageTracker._initData(); pageTracker._trackPageview(); </script> \r\n</body> \r\n</html> ',990313,1),(4099350,'GCI_box',4128533,1,'no','private',0,332,'2008-06-27 11:21:41','2010-02-16 23:04:49',0,27,NULL,'2008-06-27 11:21:41',4,'2008-07-09 10:51:01','template://4099350','021275010412853304099350','<table class=\'bordered\' id=\'bookstat\'>\r\n<td align=\"center\" valign=\"middle\">\r\n<center>\r\n<h4>Global Consciousness Index</h4>\r\n<small> 4 more info click on the image</small>\r\n\r\n\r\n<iframe src=\"http://gcp.djbradanderson.com/?index=yes&noText\" height=\"48\" width=\"48\" scrolling=\"no\" marginwidth=\"0\" marginheight=\"0\" frameborder=\"0\" ></iframe>\r\n</td>\r\n</center>\r\n</table> ',4099350,1),(4121865,'Nejde internet',63556,1,'yes','public',64,332,'2008-07-07 04:21:14','2010-02-16 23:04:49',6,2624,NULL,'2008-12-15 18:11:47',4123830,'2008-07-08 13:31:16','template://4121865','00000101000635390006355604121865','Ide internet?\r\n<small>(c) huba, topic&system.tpl by lemon_xd</small>',63556,1),(4123668,'Re: test vecy',123456,1,'no','private',0,332,'2008-07-07 17:32:35','2010-02-16 23:04:49',0,62,NULL,'2008-07-07 17:32:35',4,'2008-07-07 17:55:06','template://4123668','0012345604123668','<html> <head> <meta http-equiv=\"Cache-Control\" content=\"Public\"> <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"> <link rel=\'stylesheet\' type=\'text/css\' href=\'/templates/3598053.tpl\'> <title>{$node.node_name}</title> {if $node.node_name eq \'mail\'} <script> function vymena() {ldelim} document.formular.mail_to.value = document.formular.mail_to.value.toLowerCase() ; document.images[\'fricon\'].src = \'/images/users/\'+document.formular.mail_to.value+\'.gif\'; {rdelim} function chngto(name,id) {ldelim} document.formular.mail_to.value = name ; name = name.toLowerCase() ; document.images[\'fricon\'].src = \'/images/nodes/\' +id.substr(0,1)+\'/\'+id.substr(1,1)+\'/\'+id+\'.gif\'; {rdelim} </script> {/if} </head> <body> <center> <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'> <a href=\'/id/1/\'>:main:</a> -- <a href=\'/id/101/\'>:kyberia:</a> -- <a href=\'/id/102/\'>:hysteria:</a> -- <a href=\'/id/19\'>:bookmarks:</a> -- <a href=\'/id/24\'>:mail:</a> -- <a href=\'/chat/chat.htm\'>:chat:</a> -- <a href=\'/id/23\'>:last:</a> -- <a href=\'/id/15\'>:k!:</a> -- <a href=\'/id/27\'>:ludia:</a> -- <a href=\'/id/21\'>:blogs:</a> -- <a href=\'/id/876611\'>:senat:</a> -- <a href=\'/id/25\'>:search:</a> -- <a href=\'/id/{$user_id}/1961033\'>:setup:</a> -- <a class=\"important\" href=\'/id/1017832\'>:help:</a> -- <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'> </form> </center> {if $new_mail eq true} <center><a href=\'/id/24\'><b>u have {$new_mail} new mail,last from {$new_mail_name}</b></a></center> {/if} {if $error eq true} <center><span align=\'center\' class=\'most_important\'>{$error}</span></center> {/if}\r\n\r\n',0,1),(4123830,'neide_tmpl',2209,1,'yes','public',0,332,'2008-07-07 18:36:27','2010-02-16 23:04:49',0,573,NULL,'2008-07-07 18:36:27',14,'2008-07-08 16:45:50','template://4123830','0000220904123830','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} <center>\r\n{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} </td> \r\n<!--end of left column--> \r\n\r\n<!--main central column--> \r\n<td width=\'50%\' valign=\'top\'> \r\n{*node_content*}<div class=\'bordered\' id=\'topic\' width=\'50%\'>  \r\n\r\nNa čo všetko sa dá odpovedať \'Nejde internet\'?<br>\r\n<br> <br>\r\n\r\nnapríklad:<br>\r\nkedy pôjde trolejbus? (nejde internet)<br>\r\nprečo nehrá rádio? (nejde internet)<br>\r\ndošlo to už? (nejde internet)<br> <br>\r\n\r\nprosim pouzivat:<br>\r\n&lt;small&gt; &lt;/small&gt; = &lt;font style=\"font-size: xx-small\"&gt; &lt;/font&gt;\r\n<br> <br>\r\n\r\n{if $user_id eq false} <center>\r\n{* loginbox *}{include file=\"1549885.tpl\"}</center> \r\n{else} {get_movement_params children_count=10} <table>  <tr> <td valign=\"top\">  <center>  {if $node.node_id neq 15} <span class=\"important\">  {get_k vector=$node.node_vector} <b>K-LIST</b><br> in vector \'Nejde internet\' </span>  {else} <span class=\"important\">  newly CREATED K-valued nodes <form method=\"post\">  Interval: <input type=\"text\" name=\"interval\">  <input type=\"submit\" value=\"Days\">  </form>  <br />  newly K-VALUED nodes <a href=\"/id/788016\">here</a>  </span>  {get_k} \r\n{* movement *}{include file=\"1549913.tpl\"} {/if} <br style=\"clear:left;\">  </center>  \r\n{foreach from=$get_k item=k} {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true} <table >  <tr>  <td align=\"center\" rowspan=\"2\" valign=\"top\">  <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>  <span class=\"most_important\">{$k.k} k</span>  <form action=\"/id/{$k.node_id}\" method=\"post\"></form>  </td>  \r\n<td class=\"header\" width=\"66%\">  <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>  in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>  by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>  </td>  </tr>  <tr>  <td valign=\"top\">A: {$k.node_content|stripslashes|nl2br|replace:\'<br/>\':\' \'|replace:\'<br>\':\' \'|replace:\'<small>\':\'<font size=0px><!--//\'|replace:\'</small>\':\'//--></font>\'}<br><a href=/id/{$k.node_creator}>B</a>: (nejde internet.)  </td>  </tr>  </table>  <br />  {/if} {/foreach} </td>  </tr> </table> {/if} \r\n<p align=center class=important style=\'color:#ff0000\'>offtopic sa v tomto prípade musí mazat</p>\r\n<center><small>(c) huba, topic&system.tpl by lemon_xd</small></center>\r\n</div><br /> \r\n\r\n{*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> {if $permissions.w eq true}\r\n{*addnode*}\r\n\r\n<!-- ADDNODE | MARIN --> \r\n{if $permissions.w eq true} \r\n<div class=\'add_title\' style=\'margin-bottom:2pt;\'>  title or keywords:: <input type=\'text\' name=\'node_name\' value=\'{$post_vars.node_name}\'>  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML <!-- <input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;&nbsp;&nbsp;<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;optional data file::<input type=\'file\' name=\'data_file\'>  &nbsp;{$user_quota}bytez --> </div>\r\n<!-- class=\'add_title\' end --> \r\n<textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}</textarea>  \r\n<div class=\'toolbar\'>  <input type=\'submit\' value=\'add\' name=\'event\' />  \r\n<!-- <select name=\'template_id\'>  \r\n<option value=\'4\'>submission</option>  \r\n<option value=\'3\'>forum</option>  \r\n<option value=\'2\'>nodeshell</option>  \r\n<option value=\'8\'>friend</option>  \r\n</select>  -->  \r\n\r\n<input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />  \r\n<input type=\'text\' name=\'template_id\' size=5 value=\'4\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />  \r\n<select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>  \r\n<option value=\'\' selected>helpful</option>  \r\n<option value=\'<font style=\"font-size: xx-small\"> </font>\'>small</option>\r\n<option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>  \r\n<option value=\'<img src=\"\">\'>image</option>  \r\n<option value=\'<b></b>\'>bold</option>  \r\n<option value=\'<i></i>\'>italic</option>  \r\n</select>  \r\n\r\n<!--<td>&nbsp;<input type=\'checkbox\' name=\'between\' value=\'yes\'><td valign=\'middle\'>&nbsp;use between</td>-->  \r\n\r\n{* movement *}\r\n{include file=\"1549913.tpl\"} \r\n<input type=\'submit\' value=\'filter_by\' name=\'template_event\' />  \r\n<select name=\'search_type\' style=\'\'>  \r\n<option value=\'content\'>content</option>  \r\n<option value=\'user\'>user</option>  \r\n</select>  \r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'> </div>  \r\n\r\n{* owner_toolbar *}\r\n{include file=\"1549939.tpl\"} {/if} \r\n\r\n<div class=\'add_put\'>  <input type=\'submit\' value=\'delete\' name=\'event\' />  \r\n<span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>  \r\n<input type=\'submit\' value=\'K\' name=\'event\' />  \r\n<input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />  \r\n<input type=\'submit\' value=\'put\' name=\'event\' /> into <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />  <select name=\'nodeshell_id_select\'>  \r\n{foreach from=$bookmarks key=id item=name}\r\n<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach} \r\n</select>  \r\n<input type=\'submit\' value=\'go_to\' name=\'event\' /> </div> <br> \r\n{* get_node_userlist *}{include file=\"1549803.tpl\"} \r\n\r\n{else}\r\n{* read-only *}{include file=\"2264143.tpl\"}{/if} \r\n{*get_threaded_children*}\r\n\r\n\r\n{if $template_event eq \'preview\'} \r\n<table>  \r\n<tr>  \r\n<td valign=\'top\' rowspan=\'2\' ><img hspace=\'5\' src=\'{get_image_link id=$user_id}\'></td>  \r\n<td width=\'66%\' valign=\'top\'>  \r\n<table width=\'66%\'>  \r\n<tr class=\'header\'><td align=\'center\'>PREVIEW of {$post_vars.node_name}\r\nA</td>\r\n</tr>  \r\n\r\n<tr>\r\n<td>{$post_vars.node_content|preview}</td>\r\n</tr>  \r\n\r\n</table> \r\n</table> \r\n{* end of preview *} \r\n\r\n{elseif $template_event eq \'filter_by\'} \r\n{get_threaded_children listing_amount=23232322323 offset=$offset types=$children_types search_type=$post_vars.search_type search=$post_vars.node_content} \r\n{elseif $node.node_user_subchild_count eq true} \r\n{get_threaded_children offset=0 link=\'yes\' listing_amount=23232323232 time=$node.last_visit orderby=$listing_order } \r\n\r\n<!--<center><span class=\'most_important\'>pozor doslo k zmene funkcnosti systemu, NEW prispevky (vsetky) sa zobrazuju od najstarsieho k najnovsiemu zhora dolu</span></center>--> \r\n\r\n{else}\r\n {get_threaded_children link=\'yes\' listing_amount=$listing_amount offset=$offset orderby=$listing_order} {/if}\r\n\r\n {foreach from=$get_threaded_children item=child}\r\n{if $child.template_id neq 1549834 and $child.external_link neq \"session://fook\"} \r\n<table width=\'480\'> {*IGNORE USER CONDITION*}\r\n\r\n{if $ignore[$child.node_creator] neq true} \r\n{*if $child.node_created > $node.last_visit and $child.depth>$node.vector_depth*} {*/if*} \r\n<tr class=\'vector\'>  \r\n<td colspan=\'3\' class=\'vector\'>\r\n<a href=\'/id/{$child.node_parent}\' class=\'childVector\'>{$child.node_vector}</a></td>  \r\n</tr>  \r\n\r\n<tr>  \r\n<td width=\'{math equation=\"(x-y)-8\" x=$child.depth y=$node.vector_depth}%\'></td>  \r\n<td valign=\'top\' rowspan=\'2\'> \r\n\r\n{* put.Ty hack *} {if $child.synapse_creator neq \'\'} \r\n<img src=\'{get_image_link id=$child.synapse_creator}\' width=\'50\' hspace=\'5\' alt=\'SYNAPSE CREATOR\' {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> {else} <img src=\'{get_image_link id=$child.node_creator}\' width=\'50\' hspace=\'5\' alt=\'{$child.login}\' onclick=\"km();sm(\'{$child.login|escape:\"html\"}\',\'{$child.node_creator}\',\'{$node.node_id}\')\" {if $node.node_system_access neq \'private\'}class=\'icoImg\'{/if}/> {/if} {*end of put.Ty hack *} \r\n\r\n</td>  \r\n<td width=\'{math equation=\"100-(x-y)\" x=$child.depth y=$node.vector_depth}%\'>  \r\n<table class=\'bordered\' valign=\'top\' width=\'66%\'>\r\n<tr class=\'header\' valign=\'top\'>  \r\n<td>  &nbsp;\r\n<a href=\'/id/{$child.node_creator}\' \r\n{if $node.node_system_access neq \'private\'}class=\'msgNick\'{/if}>\r\n{$child.login}</a> \r\n{if $child.user_action neq false} &nbsp;[lokacia :: <a href=\'/{$child.user_actions}/\'>{$child.user_action}</a>] {/if}\r\n &nbsp;&nbsp;\r\n<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'> &nbsp;&nbsp;\r\n<span title=\'{$child.login}\'>{$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}</span> \r\n{if $child.node_updated} (modif: {$child.node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}){/if}\r\n {if $child.k > 0} [<span class=\'most_important\'>{$child.k}K</span>] {/if} , level: {math equation=\"(x-y-8)/8+1\" x=$child.depth y=$node.vector_depth}, <a href=\'/id/{$child.node_parent}\' class=\'childVector\' title=\'Link na parenta, {$child.node_parent}\' alt=\'Link na parenta, {$child.node_parent}\'>UP</a> \r\n{if $child.node_created > $node.last_visit and !$child.orphan}\r\n<span class=\'most_important\'>&nbsp;&nbsp;NEW</span> \r\n{elseif $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;SIRôTKA</span>{/if} \r\n{if $child.node_status eq \'linked\'} &nbsp;<span class=\'important\'>HARDLINK</span> {/if} \r\n{if $child.node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if} \r\n{if $bookmarks.last_visit eq true and $child.lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if} \r\n<div style=\'text-align:center;\'> \r\n{if $child.node_name eq \'\'} <a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a> <a href=\'/id/{$child.node_id}\'>enter node {$child.node_id}</a> {else}\r\n <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes|strip_tags}</a> {/if} \r\n{if $child.node_creator eq $user_id || $child.node_permission eq \'master\'}| \r\n<a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if} </div></td></tr> \r\n\r\n<tr><td>\r\n{if $permissions.r}\r\n\r\nA: {$child.node_content|replace:\' ... \':\'&hellip;\'|replaceLocalURLs|replace:\'<br/>\':\' \r\n\'|replace:\'<br>\':\' \'|replace:\'<small>\':\'<p><font\r\nsize=0px><!--//\'|replace:\'</small>\':\'//--></font></p>\'|stripslashes} <br/>\r\n<a href=\"/id/{$child.node_creator}\">{$child.login}:</a> (nejde internet.)\r\n</td></tr></table></td>\r\n\r\n{else}you don\'t have permissions for viewing this data node{/if}{/if}\r\n{*IGNORE USER CONDITION end*}  </tr> </table> {/if} {/foreach} \r\n<table align=\'center\' class=\'movement\'>\r\n<tr> \r\n<td>\r\n<input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'<\' class=\'fw\'></td> \r\n<td>\r\n<input type=\'submit\' name=\'get_children_move\' value=\'<<\' class=\'ffw\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\' class=\'bw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' class=\'bbw\'></td> </tr></table> \r\n\r\n </form> \r\n<!--end of central column--> </td></tr></table> \r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,1),(4123921,'neide_content',1548898,1,'no','private',0,332,'2008-07-07 19:19:02','2010-02-16 23:04:49',0,23,NULL,'2008-07-07 19:19:02',14,'2008-07-07 19:24:15','template://4123921','00000101010598780154889804123921','<div class=\'bordered\' id=\'topic\'>  {$node.neide_content|nl2br|replace:\' ... \':\'&hellip;\'|replaceLocalURLs} \r\n<a href=\"/id/{$child.node_creator}\">{$child.node_creator}: (neide internet.)</td></tr> </table></td>\r\n</div>\r\n',1548898,1),(4125546,'predam',2699630,1,'no','private',0,332,'2008-07-08 11:51:24','2010-02-16 23:04:49',1,46,NULL,'2008-07-08 11:51:24',4,'2008-07-08 15:04:54','template://4125546','0269963004125546','edit ceny!\r\n\r\nPredam listok na <b>Masters Of Rock</b> 10-13.7 2008 (Vizovice)\r\n(~170km od bratislavy)\r\n\r\nDEF LEPPARD (UK)\r\nTobias Sammet´s AVANTASIA (International)\r\nAPOCALYPTICA (Fin)\r\nWITHIN TEMPTATION (Nl)\r\n...\r\n\r\n<a target=\\\'_blank\\\' href=\\\"http://www.mastersofrock.cz/\\\">http://www.mastersofrock.cz/</a>\r\n\r\n4 dnovy\r\n\r\ncena: 2ks za 2000,-sk\r\nlokacia: bratislava\r\ndetaily: posta',0,1),(4126093,'conf_tmpl',4126137,1,'no','public',0,332,'2008-07-08 14:11:00','2010-02-16 23:04:49',0,27,NULL,'2008-07-08 14:11:00',14,'2008-07-08 14:15:50','template://4126093','0000010100792011009903130412613704126093','<!-- configure by Daniel, edited by lemon_xd -->\r\n{if $header_id neq true}\r\n<html>\r\n    <head>      \r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n    </head>\r\n    <body>\r\n        {if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n{/if}\r\n	   \r\n	   <table style=\'width: 100%; align:center;\' id=\'configure\'>\r\n		   <tr>\r\n				<td align=\'center\'>\r\n				   {if $user_id eq false}<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br /><br />{/if}\r\n				   {if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'node_name\' value=\'{$node.node_name}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_node_name\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'node_system_access\'>\r\n									   <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n									   <option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n									   <option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n									   <option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option>\r\n									   <option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_system_access\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'}checked{/if} /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_external_access\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'file\' name=\'description_image\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_image\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_template_id\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <table>\r\n							<tr>\r\n								<td>apply on vector ??? <input type=\'checkbox\' name=\'apply_on_vector\' /></td>\r\n							</tr>\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n						   <tr>\r\n							   <td colspan=\'2\'>vector: {$node.node_vector}</td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'new_parent\' value=\'{$node.node_parent}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_parent\' /></td>\r\n						   </tr>\r\n						   {if $node.node_creator eq $user_id}\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'external_link\' value=\'{$node.external_link}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_external_link\' /></td>\r\n						   </tr>\r\n						   {/if}\r\n					   </table>\r\n				   </form>\r\n				   \r\n				   {if $node.node_creator eq $user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <input type=\'text\' name=\'owner\' value=\'{$node.owner}\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'set_creator\' />\r\n				   </form>\r\n				   {/if}\r\n				   \r\n				   <form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n					   {if $node.node_system_access eq \'crypto\'}crypto password: {$crypto_pass}{/if}\r\n					   <input type=\'file\' name=\'data_file\' />\r\n					   <input type=\'submit\' name=\'event\' value=\'upload_data_file\' /><br />\r\n					   <input type=\'checkbox\' name=\'unzip\' />unzip?\r\n					   <input type=\'checkbox\' name=\'gallery\'>gallery<br /><br />\r\n				   </form>\r\n				   \r\n				   {if $user_id eq $node.node_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table align=\'center\'>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'k_wallet\' value=\'{$k_wallet}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'k_wallet\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'header_id\' value=\'{$header_id}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_header_template\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'listing_amount\' value=\'{$listing_amount}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_amount\'  /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'listing_order\'>\r\n									   <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n									   <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n								   </select>\r\n							   </td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'set_listing_order\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					   <br />\r\n					   <table class=\'bordered\'>\r\n						   <tr><td>old password</td><td><input name=\'old_password\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password</td><td><input name=\'new_password1\' type=\'password\' /></td></tr>\r\n						   <tr><td>new password (again)</td><td><input name=\'new_password2\' type=\'password\' /></td></tr>\r\n						   <tr><td colspan=\'2\' align=\'center\'><input type=\'submit\' name=\'event\' value=\'set_password\' /></td></tr>\r\n					   </table>\r\n				   </form><br />\r\n				   \r\n				   {get_user_email_icq_www user_id=$node.node_id}\r\n				   {get_moods user_id=$user_id}\r\n				   <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n					   <table>\r\n                            <tr>\r\n                                <td>\r\n                                    <select name=\"mail_notify\">\r\n								        <option value=\"0\" {if $mail_notify == 0}selected{/if}>none</option>\r\n									    <option value=\"1\" {if $mail_notify == 1}selected{/if}>popup</option>\r\n									    <option value=\"2\" {if $mail_notify == 2}selected{/if}>title</option>\r\n								    </select>\r\n                                </td>\r\n                                <td>\r\n                                    <input type=\"submit\" name=\"event\" value=\"configure_mail_notify\" />\r\n                                </td>\r\n                            </tr>\r\n						   <tr>\r\n							   <td><input type=\'text\' name=\'user_email\' value=\'{$get_user_email}\' /></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'configure_email\' /></td>\r\n						   </tr><br />\r\n						   <tr>\r\n							   <td><textarea class=\'small\' name=\'moodlist\'>{$get_moods_string}</textarea></td>\r\n							   <td><input type=\'submit\' name=\'event\' value=\'moodlist\' /></td>\r\n						   </tr>\r\n						   <tr>\r\n							   <td>\r\n								   <select name=\'mood\'>\r\n									   {foreach from=$get_moods item=mood}\r\n									   <option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n									   {/foreach}\r\n									   <option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n								   </select>\r\n								</td>\r\n								<td><input type=\'submit\' name=\'event\' value=\'set_mood\' /></td>\r\n						   </tr>\r\n					   </table>\r\n					</form>\r\n					{/if}\r\n					{/if}\r\n					\r\n					<form method=\'post\'>\r\n						template_id: <input type=\'text\' value=\'{$node.node_id}\' name=\'add_template_id\' /><br />\r\n						<input type=\'submit\' name=\'event\' value=\'addTemplate\' />\r\n					</form>\r\n					\r\n					{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n					<form method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n						<textarea class=node_content name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea><br />\r\n						<center>\r\n							<input type=\'submit\' name=\'event\' value=\'configure_content\'> &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'no_html\' value=\'yes\' />&nbsp;NO HTML &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'code\' value=\'yes\'>&nbsp;code &nbsp;&nbsp;\r\n							<input type=\'checkbox\' name=\'wiki\' value=\'yes\'>&nbsp;wiki\r\n						</center><br /><br />\r\n					</form>\r\n					<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n						{get_node_commanders}{*masterlist*}{include file=\"1549911.tpl\"}\r\n					</form>\r\n					{/if}\r\n				</td>\r\n			</tr>\r\n		</table>\r\n	   \r\n	   <!-- in memorian ergond 23.7.2002 -->\r\n		<center>\r\n			&copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n			prevadzkovatel stranky ruci za nic<br />\r\n		</center>\r\n   </body>\r\n</html>',990313,1),(4126120,'neur_tmpl',4126137,1,'no','public',0,332,'2008-07-08 14:16:35','2010-02-16 23:04:49',0,25,NULL,'2008-07-08 14:16:35',14,'2008-07-08 14:17:37','template://4126120','0000010100792011009903130412613704126120','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{else}\r\n    {get_neurons user_id=$node.node_id}\r\n    <table width=\"100%\">\r\n        <tr>\r\n            <!--left column-->\r\n            <td valign=\"top\" align=\"center\" width=\"23%\">\r\n                <!-- node settings -->\r\n                {include file=\"1549925.tpl\"}\r\n            </td>\r\n            <!--end of left column-->\r\n\r\n            <!--central column-->\r\n            <td valign=\"top\">\r\n                <b>dendrites</b>\r\n                <table class=\"bordered\">\r\n                    {foreach from=$get_dendrites item=synapse}\r\n                    <tr>\r\n                        <td>\r\n                            <a href=\"/id/{$synapse.node_id}\">{$synapse.node_name}</a>\r\n                            :: [<a href=\"/id/{$synapse.user_id}\">{$synapse.login}</a>]\r\n                            {if $synapse.link == \"hard\"}\r\n                                <span class=\"important\">HARDLINK</span>\r\n                            {/if}\r\n                        </td>\r\n                    </tr>\r\n                    {/foreach}\r\n                </table>\r\n            </td>\r\n            <!--end of central column-->\r\n\r\n            <!--right column-->\r\n            <td valign=\"top\">\r\n                <b>axons</b>\r\n                <table class=\"bordered\">\r\n                    {foreach from=$get_axons item=synapse}\r\n                    <tr>\r\n                        <td>\r\n                            <a href=\"/id/{$synapse.node_id}\">{$synapse.node_name}</a>\r\n                            :: [<a href=\"/id/{$synapse.user_id}\">{$synapse.login}</a>]\r\n                            {if $synapse.link == \"hard\"}\r\n                                <span class=\"important\">HARDLINK</span>\r\n                            {/if}\r\n                        </td>\r\n                    </tr>\r\n                    {/foreach}\r\n                </table>\r\n            </td>\r\n            <!--end of right column-->\r\n        </tr>\r\n    </table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',990313,1),(4129391,'Re: test vecy',4123661,1,'no','private',0,332,'2008-07-09 14:28:47','2010-02-16 23:04:49',0,10,NULL,'2008-07-09 14:28:47',4,'2008-07-09 14:31:20','template://4129391','0000010100792011041226760412366104129391','/* pasteka */\r\nbody {\r\n	color: #444444;\r\n	margin: 0;\r\n	padding: 0;\r\n	background-color: #060606;\r\n	font-size: 8pt;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	scrollbar-shadow-color: #6DAE42;\r\n	scrollbar-highlight-color: #6DAE42;\r\n	scrollbar-3dlight-color: #6DAE42;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #6DAE42;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\ntd {\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	padding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n/* header [momentalne vypnute fixnutie] */\r\n/* header [zapol som ho] */\r\n\r\n/* top-green\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #6DAE42;\r\n	width: 100%;\r\n	height: 15px;\r\n	color: #346513;\r\n	line-height: 1em;\r\n	border-bottom: 1px #000 solid;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	color: #000;\r\n}\r\n\r\n.t1 input, button {\r\n	color: 346513;\r\n	background-color: #6DAE42;\r\n	vertical-align: middle;\r\n	border: solid 1px #346513;\r\n	height: 13px;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n*/\r\n\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 666;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n\r\n.t1 input, button {\r\n	height: 18px;\r\n}\r\n\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n/* obsah nody */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na:hover {\r\n	color: red;\r\n}\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n.bordered {\r\n	border: 1px solid  #6DAE42;\r\n}\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n	size: 70%;\r\n}\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n	_margin-bottom: 0;\r\n}\r\n.active_user_img img {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n/* thread -------------------------------------------------------------- */\r\n#th_root {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n#th_root li {\r\n	list-style-type: none;\r\n	border-left: 1px dotted #444;\r\n	padding-left: 2pt;\r\n	margin-top: 5pt;\r\n}\r\n#th_root > li {\r\n	border-bottom: 1px dotted #333;\r\n}\r\n.th_cnt {\r\n	margin: 0;\r\n	padding: 0;\r\n	border-bottom: 1px dotted #444;\r\n}\r\ntd.vector a.childVector {\r\n	color: #dddddd;\r\n	font-size:9px;\r\n}\r\ntd.vector a:hover.childVector {\r\n	color: #ff0000;\r\n}\r\n.th_cnt .bordered {\r\n	margin: 0;\r\n	padding: 2px;\r\n	border: 1px solid #6dae42;\r\n	background: #060606;\r\n}\r\n.th_header {\r\n	margin: 0;\r\n	padding: 0.2em;\r\n	background: #333;\r\n}\r\n.th_header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #060606;\r\n/* len opera */\r\n	color: #060606;\r\n	opacity: 0.8;\r\n}\r\n.th_header input:hover {\r\n	background: #060606;\r\n	color: #6dae42;\r\n	border: 1px solid;\r\n	opacity: 1;\r\n}\r\n.th_header div {\r\n	margin: 0;\r\n}\r\n.th_content {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n.th_content img {\r\n	max-width: 560px;\r\n/* loliik[=  */\r\n}\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ninput.small {\r\n	color: white;\r\n	background-color: #060606;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	line-height: 1em;\r\n}\r\n\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \\\"Lucida Grande CE\\\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #060606;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #060606;\r\n	color: white;\r\n}\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #060606;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n.controls {\r\n	margin-top: 3px;\r\n}\r\n.controls input {\r\n	margin-right: 2px;\r\n}\r\n.toolbar {\r\n	margin: 2px 0;\r\n}\r\n.toolbar input {\r\n	margin-right: 2px;\r\n}\r\n.add_put {\r\n	margin-top: 3px;\r\n}\r\n/* mejl ---------------------------------------------------------------- */\r\n#mail_form {\r\n	margin-bottom: 10px\r\n}\r\n#mail_form .controls {\r\n	margin-top: 2px;\r\n}\r\n.message .header {\r\n	padding: 0.2em\r\n}\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #060606;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}',4122676,1),(4129396,'Re: test vecy',4123661,1,'no','private',0,332,'2008-07-09 14:29:33','2010-02-16 23:04:49',0,28,NULL,'2008-07-09 14:29:34',4,'2008-07-10 12:13:14','template://4129396','0000010100792011041226760412366104129396','<html>\r\n<head>\r\n  <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n  <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n  <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4129391.tpl\' />\r\n  <!-- AJAX CONNECTION -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n  <!-- USER MENU PANEL JS -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n  <!-- CHECK NEW MAIL -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n  <!-- LOGGED OUT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n  <!-- MAIL SCRIPT -->\r\n    <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n  <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n\r\n<body>\r\n  {if $user_id eq true}\r\n  <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action {/if}\' method=\'post\'>\r\n    <center>[\r\n      <a href=\'/id/1/\'>main</a> -\r\n      <a href=\'/id/101/\'>kyberia</a> -\r\n      <a href=\'/id/{$user_id}/1573668\'>sub</a>\r\n      /<a href=\'/id/3576777/\'>fr</a>\r\n      /<a href=\'/id/3579407/\'>RE</a> -\r\n      <a href=\'/id/4129396/\'>bookmarks</a> /\r\n      <a href=\'/id/19/\'>19</a>]:[\r\n      <a href=\"/id/24/\" {if $new_mail eq true} class=\"mail\" {/if}>mail</a> -\r\n      <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> -\r\n      <a href=\'/id/23\'>last</a> -\r\n      <a href=\'/id/27\'>people</a> -\r\n      <a href=\'/id/21\'>blogz</a>]:[\r\n      <a href=\'/id/3777728/\'>kNEW</a> /\r\n      <a href=\'/id/1569351\'>noImg</a> -\r\n      <a href=\'/id/788016\'>CONS</a> -\r\n      <!--  <a href=\'/id/876611\'>senate</a>  -->\r\n      <!--  <a href=\'/id/20\'>clanky</a> - -->\r\n      <a href=\'/id/1058182\'>forumz</a>]:[\r\n      <a href=\'/id/{$user_id}\'>userinfo</a>\r\n      [<a href=\'/id/{$user_id}/1961033\'>setup</a>] -\r\n      <a href=\'/id/{$node.node_id}/1961033\' {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}{else}style=\'color:#888\'{/if}>/conf</a>\r\n      </span>\r\n      <a href=\'/id/{$node.node_id}/2\'>/2</a> -\r\n      <a href=\'/id/25\'>search</a> -\r\n      <a href=\'/id/1017832\'>help</a>]\r\n      <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n    </center>\r\n  </form>\r\n</div>\r\n<div class=\"t2\"></div>\r\n  {/if}\r\n  {if $error eq true}\r\n    <center><span class=\'most_important\'>{$error}</span></center>\r\n  {/if}\r\n  {if $new_mail eq true}\r\n      <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n  {/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',4122676,1),(4129471,'specked_off_node_settings',4128533,1,'no','private',0,332,'2008-07-09 14:45:39','2010-02-16 23:04:49',0,22,NULL,'2008-07-09 14:45:39',4,'2008-07-09 14:49:08','template://4129471','021275010412853304129471','<div id=\'left-panel\'> <table>  <tr>  <td colspan=\'2\' align=\'center\'><img src=\'{get_image_link id=$node.node_id}\' style=\'max-width:123px;\' /></td>  </tr>  <tr>  <td>node:</td>  <td><a href=\'/id/{$node.node_id}\'>{$node.node_name|strip_tags}</a></td>  </tr>  <tr>  <td>template:</td>  <td><a href=\'/id/{$node.template_id}\'>{$node.template_id}</a></td>  </tr>  <tr>  <td>parent:</td>  <td><a href=\'/id/{$node.node_parent}\'>{$node.node_parent_name|strip_tags}</a></td>  </tr>  <tr>  <td>owner:</td>  <td><a href=\'/id/{$node.node_creator}\'>{$node.owner}</a></td>  </tr> </table> <br/><br/> {* cwbe *}{ * include file=\'1555468.tpl\' * } <table class=\'bordered\' id=\'node_perm\'>  <tr>  <td colspan=\'2\' align=\'center\' class=\'important\'>permissions</td>  </tr>  <tr>  <td>you:</td>  <td align=\'center\'>  {if $permissions.r}r,{/if} {if $permissions.w}w,{/if} {$node.node_permission} </td>  </tr>  <tr>  <td>system:</td>  <td align=\'center\'>{$node.node_system_access}</td>  </tr>  <tr>  <td>net:</td>  <td align=\'center\'>{$node.node_external_access}</td>  </tr> </table> <br> <center><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></center> <br> <center><a href=\'/id/{$node.node_id}/1961037\'>stats</a>|<a href=\'/id/{$node.node_id}/748131\'>by_visit</a>|<a href=\'/id/{$node.node_id}/1908499\'>by_K</a></center> \r\n <center><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></center> <center><a href=\'/id/{$node.node_id}/1549314\'>polls</a></center> <span class=\'node_info2\'> <br>node viewed {$node.node_views} times <br>total descendants::{$node.node_descendant_count} <br>total children::{$node.node_children_count} {if $node.node_user_subchild_count neq false}</span> <br><span class=\'most_important\'>{$node.node_user_subchild_count} NEW</span> {/if} {if $node.k neq false} <br><span class=\'most_important\'>{$node.k} K</span><br><br> {/if} {if $offset neq false} <br><span class=\'important\'>using offset:: {$offset} </span> {/if} <form action=\'/id/{$node.node_id}/\' method=\'post\'>  {if $node.node_bookmark neq \'yes\'} <input type=\'submit\' name=\'event\' value=\'book\' class=\'book_b\'>  {else} <input type=\'submit\' name=\'event\' value=\'unbook\' class=\'book_b\'>  {/if} <input type=\'submit\' name=\'event\' value=\'K\'>  {if $fook[$node.node_id] neq true} <br /><br /><input type=\'submit\' name=\'event\' value=\'fook\' class=\'book_b\'>  {/if} </form> {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}<center><a href=\'/id/{$node.node_id}/1961033\'>configure</a></center>{/if} <center>show[ <a href=\'/id/{$node.node_id}/2\'>2</a> | <a href=\'/id/{$node.node_id}/3\'>3</a> ] <a href=\'/id/{$node.node_id}/3755160\'>flat</a></center> <br> {if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7} <a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br /> <a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br /> <a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br /> <a href=\'/id/{$node.node_id}/1761254\'>forums</a><br /> <a href=\'/id/{$node.node_id}/1573668\'>submissions</a>{if $node.node_id eq $user_id} [<a href=\"/id/1522695\">re</a>]{/if}<br /> <a href=\'/id/{$node.node_id}/1773535\'>articles</a><br /> <a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br /> <a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /> <a href=\'/id/{$node.node_id}/1752584\'>K</a><br /><br /> <a href=\'/id/{$node.node_id}/1769388\'>friends</a><br /> {/if} </div>',4129471,1),(4132332,'template nejaky do buducna',2810527,1,NULL,'private',0,332,'2008-07-10 14:03:20','2010-02-16 23:04:49',0,83,NULL,'2008-07-10 14:03:20',4,'2008-07-10 14:21:55','template://4132332','0000010100792011009499500281052704132332','blah',949950,1),(4169475,'unfook',1075292,1,'no','public',0,332,'2008-09-11 23:18:44','2010-02-16 23:04:49',0,13,NULL,'2008-09-11 23:18:44',14,NULL,'event://unfook','0107529204169475','function unfook() {\r\n}',0,1),(4178737,'ignore_mail',1075292,1,'no','public',0,332,'2008-09-17 00:27:43','2010-02-16 23:04:49',0,8,NULL,'2008-09-17 00:27:43',14,NULL,'event://ignore_mail','0107529204178737','function ignore_mail() {\r\n}',0,1),(4178738,'unignore_mail',1075292,1,'no','public',0,332,'2008-09-17 00:28:07','2010-02-16 23:04:49',0,9,NULL,'2008-09-17 00:28:07',14,NULL,'event://unignore_mail','0107529204178738','function unignore_mail() {\r\n}',0,1),(4181175,'18.09.2008-2:24:333',1440515,1,'no','private',0,332,'2008-09-18 02:24:33','2010-02-16 23:04:49',0,86,NULL,'2008-09-18 02:24:33',4,'2009-07-10 17:52:16','template://4181175','01549689011914270144051504181175','<style type=\"text/css\">\r\n.gustav_link {color: #5C5C5C;} \r\n.gustav_link:hover {text-decoration: underline;color: #3FE8EB;}\r\n</style>\r\n\r\n<a href=\"http://www.sme.sk\" class=\"gustav_link\">tsme</a>\r\n',1440515,0),(4192286,'bookmarks_2.1',123456,1,'no','moderated',1,332,'2008-09-23 16:38:31','2010-02-16 23:04:49',0,185,NULL,'2008-09-23 16:38:31',14,'2008-09-23 21:51:35','template://4192286','0000010100063535000635590381976304192286','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n\r\n{if $bookstyl eq 0}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n<br>\r\n{/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n\r\n\r\n{if $bookstyl eq 1}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n    {/if}\r\n    <br>\r\n    \r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n    \r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n{if $bookstyl eq 2}\r\n\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n    \r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n{if $bookstyl eq 3}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\'{/if}>\r\n\r\n        {if $bookmarks.node_name|stripslashes}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false || $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n',63559,1),(4194946,'posta',4194945,1,'yes','private',0,332,'2008-09-24 22:42:52','2010-02-16 23:04:49',0,90,NULL,'2008-09-24 22:42:52',4194946,'2008-09-25 17:50:08','template://4194946','0000144901663286016631760419494504194946','{if $user_id eq false} \r\n\r\n{* loginbox *}{include file=\"1549885.tpl\"}\r\n\r\n{else}\r\n\r\n<a href=\"/id/1680050/\">mail archive</a><br />\r\n\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset} </form>\r\n\r\n{/if}\r\n',1663176,1),(4195040,'AAfor',4194945,1,'yes','private',0,332,'2008-09-24 23:37:45','2010-02-16 23:04:49',0,7,NULL,'2008-09-24 23:37:45',4,'2008-09-24 23:47:06','template://4195040','0000144901663286016631760419494504195040','\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n\r\n\r\n\r\n{*get_bookmark_statistics_box*}\r\n<!--showing bookmark statistic table -->\r\n<table class=\'bordered\' id=\'bookstat\'>\r\n{get_bookmark_statistics}\r\n{foreach from=$get_bookmark_statistics item=bookmark_statistic}\r\n<tr><td>\r\n<a href=\'/id/{$bookmark_statistic.user_id}\'>{$bookmark_statistic.login}</a>\r\n</td><td>\r\n{$bookmark_statistic.node_user_subchild_count}\r\n</td></tr>\r\n{/foreach}\r\n</table>\r\n<!--end of bookmark statistic table -->\r\n\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n\r\n{*node_content*}\r\n<div class=\'bordered\' id=\'topic\'>\r\n{$node.node_content}\r\n</div>\r\n<br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n\r\n</form>\r\n<!--end of central column-->',1663176,1),(4200077,'configure_nl2br',1075292,1,'no','public',0,332,'2008-09-27 16:08:54','2010-02-16 23:04:49',0,8,NULL,'2008-09-27 16:08:54',14,NULL,'event://configure_nl2br','0107529204200077','function configure_nl2br() {\r\n}',0,1),(4200201,'add_cust_module',1075292,1,'no','public',0,332,'2008-09-27 17:22:24','2010-02-16 23:04:49',0,8,NULL,'2008-09-27 17:22:24',14,NULL,'event://add_cust_module','0107529204200201','function add_cust_module() {\r\n}',0,1),(4200204,'del_cust_module',1075292,1,'no','public',0,332,'2008-09-27 17:23:39','2010-02-16 23:04:49',0,8,NULL,'2008-09-27 17:23:39',14,NULL,'event://del_cust_module','0107529204200204','function del_cust_module() {\r\n}',0,1),(4201234,'bookmarks_css+js',4200220,1,'no','moderated',0,332,'2008-09-28 13:30:06','2010-02-16 23:04:49',0,48,NULL,'2008-09-28 13:30:06',14,'2008-09-28 13:31:46','template://4201234','000001010079201102585036035567360420022004201234','<link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/3819836.tpl\'/>\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n//-->\r\n</script>\r\n{/literal}',2585036,1),(4237785,'bookmarks_count',3556736,1,'no','moderated',2,332,'2008-10-15 20:12:25','2010-02-16 23:04:49',0,94,NULL,'2008-10-15 20:12:25',4237785,'2008-10-15 20:20:22','template://4237785','000001010079201102585036035567360420022004237785','<br /><br />\r\n<center>Máš celkom {get_bookmarks}<b>{$bookmarks|@count}</b> bookmarkov</center>',2585036,1),(4264734,'bookmarks 2.0',3819763,1,'no','moderated',0,332,'2008-11-02 18:36:33','2010-02-16 23:04:49',0,84,NULL,'2008-11-02 18:36:33',14,'2010-02-12 08:44:36','template://4264734','0000010100063535000635590381976304264734','<form method=\'post\' action=\'/id/{$node.node_id}\' name=\"bookmarks_full\">\r\n{if $bookstyl eq 0}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\'\r\nhref=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\nvalue=\'{$bookmarks.node_id}\'\r\n{if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}\r\n{if $bookmarks.node_user_subchild_count eq false and\r\n    $bookmarks.lastdescendant_created < $bookmarks.last_visit and\r\n    $bookmarks.node_updated < $bookmarks.last_visit} class=\'empty\'\r\n{/if}>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'important\'>descdnt</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'important\'>changed</span>\r\n{/if}\r\n{/if}\r\n<br>\r\n{/foreach}\r\n<br>\r\n{/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n\r\n\r\n{if $bookstyl eq 1}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n{* -------------------------------------------  *}\r\n\r\n\r\n{if $bookstyl eq 2}\r\n\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\'\r\n      href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\' {/if}>\r\n        {if $bookmarks.node_name}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n        {/if}\r\n        <br>\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_user_subchild_count neq false}\r\n              :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n            {/if}\r\n            {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>descdnt</span>\r\n            {/if}\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n{* -------------------------------------------  *}\r\n\r\n{if $bookstyl eq 3}\r\n  {get_bookmarks}\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {* showing bookmark category  *}\r\n\r\n    {if $bookmark_category.node_name neq false}\r\n      kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n      {if $bookmark_category.sum neq false}\r\n        :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n      {/if}\r\n    {/if}\r\n    <br>\r\n\r\n    {foreach from=$bookmark_category.children item=bookmarks}\r\n      {if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n        <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\'\r\n        value=\'{$bookmarks.node_id}\' {if $bookmarks.node_user_subchild_count neq false} class=\'mark\'{/if}>\r\n\r\n        {if $bookmarks.node_name|stripslashes}\r\n          <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n          {if $bookmarks.node_user_subchild_count neq false}\r\n            :: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW Child</span>\r\n          {/if}\r\n          {if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>descdnt</span>\r\n          {/if}\r\n          {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n            :: <span class=\'important\'>changed</span>\r\n          {/if}\r\n          <br />\r\n        {/if}\r\n      {/if}\r\n    {/foreach}\r\n\r\n    {if $bookmark_category.children}\r\n      <h3 class=\"h3_unread_books\">all+</h3><div class=\"div_unread_books\" style=\"display:none\">\r\n      {foreach from=$bookmark_category.children item=bookmarks}\r\n        {if $bookmarks.node_user_subchild_count eq false && $bookmarks.lastdescendant_created < $bookmarks.last_visit}\r\n          <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\' class=\'empty\'>\r\n          {if $bookmarks.node_name|stripslashes}\r\n            <a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n            {if $bookmarks.node_updated > $bookmarks.last_visit}\r\n              :: <span class=\'important\'>changed</span>\r\n            {/if}\r\n          {/if}\r\n          <br>\r\n        {/if}\r\n      {/foreach}\r\n      </div>\r\n    {/if}\r\n\r\n    <br>\r\n  {/foreach}\r\n{/if}\r\n\r\n\r\n<br>\r\n\r\n<select name=\"bookmark_category_id\">\r\n  {foreach from=$get_bookmarks item=bookmark_category}\r\n    {if $bookmark_category.node_name neq false}\r\n      <option value=\"{$bookmark_category.node_id}\">{$bookmark_category.node_name|stripslashes|truncate:40:\"...\":true}</option>\r\n    {/if}\r\n  {/foreach}\r\n  <option value=\"\">...no category</option>\r\n</select>\r\n<input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br /><br />\r\n<span class=\"important\">Novú kategóriu</span> si vytvorte cez klasické bookmarky <a href=\"/id/19\">/id/19</a><br /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<span class=\"bookcat0\"><input type=\'radio\' value=\'0\' name=\'bookstyl\'> all</span>\r\n<span class=\"bookcat1\"><input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant</span>\r\n<span class=\"bookcat2\"><input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children</span>\r\n<span class=\"bookcat3\"><input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant</span>\r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n',63559,1),(4285554,'K3',3556736,1,'no','public',0,332,'2008-11-11 21:21:43','2010-02-16 23:04:49',0,739,NULL,'2008-11-11 21:21:43',4285554,'2008-11-11 22:18:51','template://4285554','0000010100792011025850360355673604285554','<!-- K | Hromi, edited by freezy, edited by coffee -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n\r\n\r\n{* CSS *} <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/4285579.tpl\'/>\r\n\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.previousSibling.style.overflow == \'hidden\' || this.previousSibling.style.overflow == \'\') {\r\n            this.previousSibling.style.overflow = \'visible\';\r\n         } else {\r\n            this.previousSibling.style.overflow = \'hidden\';\r\n         }\r\n\r\n         //this.previousSibling.style.overflow = \'visible\';\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n//-->\r\n</script>\r\n{/literal}\r\n\r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                <span class=\"important\">\r\n                    newly CREATED K-valued nodes\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\">\r\n                        <input type=\"submit\" value=\"Days\">\r\n                    </form>\r\n                    <br />\r\n                    newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                </span>\r\n                {get_k}\r\n                {* movement *}{include file=\"1549913.tpl\"}\r\n\r\n            <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n\r\n<div class=\"show_1\">\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <a href=\"#{$k.node_id}\" title=\"skip\"><img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}></a>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"><br />\r\n                                <input type=\"submit\" name=\"event\" value=\"fook\"></form>\r\n                                <a href=\"#{$k.node_id}\">skip</a>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                                created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                                {if $k.node_created > $node.last_visit}<span class=\"most_important\">NEW</span>{/if}\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table><a name=\"{$k.node_id}\"></a>\r\n                  </div><h3>full+</h3>\r\n\r\n                  <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(4285579,'css__k3',3556736,1,'no','public',0,332,'2008-11-11 21:29:59','2010-02-16 23:04:49',0,39,NULL,'2008-11-11 21:29:59',14,'2008-11-11 22:05:10','template://4285579','0000010100792011025850360355673604285579','\r\n.show_1 {\r\n  height:160px;\r\n  overflow: hidden;\r\n}\r\n\r\nh3 {\r\n  background-color: #222;\r\n  display: block;\r\n  padding-left:3px;\r\n  margin: 0;\r\n  font-size:12px\r\n}',2585036,1),(4285609,'k3_js+css',123456,1,'no','public',1,332,'2008-11-11 21:42:53','2010-02-16 23:04:49',0,9,NULL,'2008-11-11 21:42:53',14,'2008-11-11 21:43:30','template://4285609','0000010100792011025850360355673604285609','{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n//-->\r\n</script>\r\n{/literal}',2585036,1),(4289280,'k_div',799119,1,NULL,'private',0,332,'2008-11-13 12:07:52','2010-02-16 23:04:49',0,27,NULL,'2008-11-13 12:07:53',4,'2008-11-13 12:15:36','template://4289280','00000101007920110079911904289280','<!-- K | Hromi, edited by freezy, 20070929(patch by w) --> {* header *}{include file=\"1549864.tpl\"} {if $user_id eq false} <center>{* loginbox *}{include file=\"1549885.tpl\"}</center> {else} {get_movement_params children_count=$node.node_children_count} <table>  <tr>  <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>  <td valign=\"top\">  <center>  {if $node.node_id neq 15} <span class=\"important\">  {get_k vector=$node.node_vector} in vector {$node.node_vector} </span>  {else} <span class=\"important\">  newly CREATED K-valued nodes <form method=\"post\">  Interval: <input type=\"text\" name=\"interval\">  <input type=\"submit\" value=\"Days\">  </form>  <br />  newly K-VALUED nodes <a href=\"/id/788016\">here</a>  </span>  {get_k} {* movement *}{include file=\"1549913.tpl\"} {/if} <br style=\"clear:left;\">  </center>  {foreach from=$get_k item=k} <table class=\"bordered\">  <tr>  <td align=\"center\" rowspan=\"2\" valign=\"top\">  <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>  <span class=\"most_important\">{$k.k} k</span>  <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>  </td>  <td class=\"header\" width=\"100%\">  <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>  in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>  by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>  created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"} </td>  </tr>  <tr>  <td valign=\"top\"><div style=\"max-height:220px;max-width:800px;overflow:scroll;\">{$k.node_content|stripslashes|nl2br} </div></td>  </tr>  </table>  <br />  {/foreach} </td>  </tr> </table> {/if} {*footer*}{include file=\"1549377.tpl\"}\r\n',799119,1),(4374880,'001',1440515,1,'no','private',0,332,'2008-12-19 21:26:29','2010-02-16 23:04:49',0,92,NULL,'2008-12-19 21:26:29',4374880,'2008-12-19 21:59:01','template://4374880','01549689011914270144051504374880','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} \r\n{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{get_last listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a\r\nhref=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link\r\nid=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a\r\nhref=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;NEW</span>{/if}\r\n{str_split string=$child.node_vector name=root length=8}\r\n{eval var=$str_split.root.0 assign=\"root\"}\r\n{if $root eq \"00123456\"}<span class=\'most_important\'>&nbsp;deleted</span{/if}\r\n<tr><td></td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1440515,1),(4393300,'defaule+b.2',1570604,1,'yes','public',0,332,'2008-12-29 00:34:00','2010-02-16 23:04:49',0,71,NULL,'2008-12-29 00:34:00',14,'2009-11-04 15:33:51','template://4393300','01549689015596350157060404393300','<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\' />\r\n        \r\n        <!-- MooTools -->\r\n\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-core-nc.js\"></script>\r\n\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mootools-more.js\"></script>\r\n\r\n        <!-- QuickSearch -->\r\n\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/js/mt_quick_search.js\"></script>\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n        <!-- ToggleThread -->\r\n        <script language=\"javascript\" type=\"text/javascript\" src=\"/templates/4977710.tpl\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n            \r\n<div class=\"t1\">\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\'>\r\n<center>\r\n[ \r\n<a href=\'/id/1/\'>main</a> --\r\n<a href=\'/id/101/\'>kyberia</a> -- \r\n<a href=\'/id/102/\'>hysteria</a> -- \r\n<a href=\'/id/683817/\'>kniznica</a> -- \r\n<a href=\'/id/3819850\'>bookmarkz</a> \r\n]\r\n[\r\n<a href=\'/id/24\'>posta</a> --\r\n<a href=\'/id/23\'>last</a> --\r\n<a href=\'/id/27\'>ludia</a> --\r\n<a href=\'/id/21\'>blogz</a> \r\n]\r\n[\r\n<a href=\'/id/3660841\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a> --\r\n<a href=\'/id/876611\'>senate</a> --\r\n<!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n<a href=\'/id/1058182\'>forumz</a> \r\n]\r\n[\r\n<a href=\'/id/25\'>search</a> --\r\n<a href=\'/id/{$user_id}\'>userinfo</a> (<a href=\'/id/{$user_id}/1961033\'>setup</a>) -- \r\n<a href=\'/id/1017832\'>help</a>\r\n]\r\n<input type=\"text\" name=\"quick_search\" id=\"quick_search\" value=\"Quick search...\" autocomplete=\"off\" />\r\n<input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n</center>\r\n</form>\r\n</div><div class=\"t2\"></div>\r\n\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',1570604,1),(4434959,'tpl',4434951,1,'no','private',0,332,'2009-01-14 13:04:34','2010-02-16 23:04:49',0,181,NULL,'2009-01-14 13:04:34',4434959,'2009-01-14 22:46:13','template://4434959','000013420443495104434959','{if $header_id neq true} <html> <head>  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />  <title>{* title *}{include file=\"791948.tpl\"}</title> \r\n<script type=\"text/javascript\" src=\"/id/4434971/download\"> </script>\r\n<script type=\"text/javascript\">\r\n\r\nif (window.addEventListener)\r\nwindow.addEventListener(\"load\", pagestart, false)\r\nelse if (window.attachEvent)\r\nwindow.attachEvent(\"onload\", pagestart)\r\nelse if (document.getElementById)\r\nwindow.onload=pagestart\r\n</script>\r\n\r\n</head> <body>  {if $user_id eq true} {if $header_id neq true} {* toolbar *}{include file=\"1549959.tpl\"} {/if} {/if} {if $error eq true} <center><span class=\"most_important\">{$error}</span></center>  {/if} {if $new_mail eq true} <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>  {/if} {/if} <center>  <img src=\"/images/top.gif\" />  <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">  <tr>  <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">  <!-- reklama? -->  {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"} </td>  </tr>  <tr>  <!-- left column -->  <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\"> {* <!-- blogs -->  <center><span class=\"important\">user blogs</span></center><Br>  {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset} {foreach from=$get_nodes_by_parent item=child} <table width=\"230\">  <tr>  <td>  <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">  <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>  \r\n\r\n\r\n{$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>  by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views </td>  </tr>  </table>  <br>  {/foreach} <!-- end of blogs --> *} <br />  <!-- data nodes -->  <center><span class=\"important\">latest data nodes</span></center><br><br>  {get_nodes_by_type type=12 listing_amount=23 offset=$offset} {foreach from=$get_nodes_by_type item=child} <div style=\"margin-bottom: 6px;\">  <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>  by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>  in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>  </div>  {/foreach} <!-- end of datanodes -->  <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>  </td>  <!-- end of left column -->  <!-- central column -->  <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">  <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center> \r\n\r\n<DIV ID=\"flyimage1\" STYLE=\"position:absolute; left: 3px; width:47; height:68;\">\r\n<A HREF=\"\"><IMG SRC=\"/id/4436539/download\" BORDER=0></a>\r\n</DIV>\r\n\r\n\r\n <!-- forums -->  <center><span align=\"center\" class=\"important\">latest forums</span></center><br />  {get_linked_nodes node_id=1058182 listing_amount=23} {foreach from=$get_linked_nodes item=child} <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>  by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>  ({$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"})<br /> {* ({$child.node_children_count} children)<br>*} {/foreach} <!-- end of forums -->  <br /><br />  <center>  <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>  <a href=\"/id/21909\">Kyberia Netiquette</a>  </center>  <br />  <!-- articles -->  {get_linked_nodes listing_amount=42} <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>  {foreach from=$get_linked_nodes item=child } <table width=\"100%\" class=\"bordered\">  <tr>  <td>  <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />  <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>  {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>  <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>  </td>  </tr>  </table>  <br />  {/foreach} <!-- end of articles -->  </td>  <!-- end of central column -->  <!-- right column -->  <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">  {if $user_id eq false} <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">  login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />  pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />  name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />  id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />  <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />  <script language=\"JavaScript\" type=\"text/javascript\">  <!-- document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width + \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" + screen.height + \"\'>\"); // -->  </script>  </form>  {/if} <br />  <a href=\"/id/31\" title=\"register\">register</a><br />  <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />  <br />  <form action=\"/id/25/\"\" method=\"post\">  <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />  <input type=\"submit\" name=\"template_event\" value=\"search\" />  </form>  <br /><br />  {if $user_id eq true} {* get_userlist *}{include file=\"1549848.tpl\"} {/if} </td>  </tr>  </table>  {* footer *}{include file=\"1549377.tpl\"} <div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div> </center> \r\n\r\n',4434959,1),(4436926,'get threaded XML',1772147,1,'no','public',1,332,'2009-01-15 01:18:08','2010-02-16 23:04:49',0,137,NULL,'2009-01-15 01:18:08',14,'2009-01-15 01:18:18','template://4436926','015496890155963504436926','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} {*// hlbka vektora - pocet nod vo vektore *}\r\n\r\n\r\n{if $template_event eq \'filter_by\'} {get_threaded_children listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\'  ordearby=$listing_order search=$post_vars.node_content}\r\n{else}\r\n{get_threaded_children link=\'yes\' listing_amount=100 offset=0 ordearby=$listing_order}\r\n{/if}\r\n<CHILDREN k_num=\'{$user_k}\' w_num=\'{$k_wallet}\'>\r\n{section name=child loop=$get_threaded_children}{if $get_threaded_children[child].template_id neq 1549834}\r\n{*position in tree*}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"}\r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"}\r\n{*depth in hierarchy*}\r\n{if $smarty.section.child.last}{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}{else}{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}{/if}\r\n{*root_id decka*}\r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8}\r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"}\r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8}\r\n{eval var=$str_split.proot.$crd assign=\"p_root\"}\r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8}\r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"}\r\n{*depth in hierarchy*}{if $template_event eq \'filter_by\'}{math equation=\"(x-y)\" x=$hierarch y=$prev_depth assign=\"p_depth\"}{else}{math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}{/if}{*(x-y)-1*}\r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"}\r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"}\r\n{if $smarty.section.child.last}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n{math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n{math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if}\r\n{math equation=\"x+1\" x=$crd assign=\"starter\"}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n<TITLE><![CDATA[{$get_threaded_children[child].node_name}]]></TITLE>\r\n<CONTENT><![CDATA[{$get_threaded_children[child].node_content}]]></CONTENT>\r\n{/capture} \r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n{/if}\r\n  <CHILD id=\'sub{$get_threaded_children[child].node_id}\' creatorid=\'{$get_threaded_children[child].node_creator}\' creatornick=\'{$get_threaded_children[child].login}\' vector=\'{$get_threaded_children[child].node_vector}\' created=\'{$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}}\'{if $get_threaded_children[child].node_updated} updated=\'{$get_threaded_children[child].node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"}\'{/if}{if $get_threaded_children[child].k > 0} k=\'{$get_threaded_children[child].k}\'{/if} h=\'{$hierarch}\'{if $get_threaded_children[child.index_next].node_status eq \'linked\'} linked=\'true\'{/if}>\r\n      {$smarty.capture.child_container} {*obsah*}\r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <CHILD PRESENCE=\'virtual\'>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}\r\n    {elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'}{else}\r\n  </CHILD>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </CHILD>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</CHILDREN>',4436926,1),(4456781,'people',3819763,1,'no','moderated',0,332,'2009-01-22 21:04:27','2010-02-16 23:04:49',3,72,NULL,'2009-01-22 21:04:27',14,'2009-02-11 00:51:17','template://4456781','0000010100063535000635590381976304456781','<h3>People</h3><div>\r\n{if $user_id eq false} \r\nplz log in\r\n{else}\r\n{get_userlist}\r\n<div  class=\\\"module\\\">\r\n  {foreach name=users from=$active_users item=active_user}\r\n  <div>\r\n    <a href=\\\'/id/{$active_user.user_id}/\\\'>\r\n    {$active_user.login|strip_tags|truncate:25:\\\"...\\\":true}</a> [\r\n    <a href=\\\'/id/{$active_user.user_action_id}\\\'>{$active_user.user_action|strip_tags|truncate:25:\\\"...\\\":true}</a> ]\r\n    {$active_user.idle_time_minutes}m {$active_user.idle_time_seconds}s \r\n  </div>                \r\n  {/foreach}\r\n</div>{/if}</div>',63559,1),(4460684,'mex_template',4460679,1,'no','public',0,332,'2009-01-24 15:27:02','2010-02-16 23:04:49',0,841,NULL,'2009-01-24 15:27:03',14,'2009-12-14 22:00:15','template://4460684','000001010079201102585036035567360446067904460684','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box : include file=\"1549386.tpl\" *}\r\n<img src=/images/nodes/1/0/101.gif border=1>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n  {*addnode ---------- *}\r\n\r\n\r\n\r\n\r\n\r\n\r\n<!-- ADDNODE | MARIN -->\r\n{if $permissions.w eq true}\r\n\r\n<div class=\'add_title\' style=\'margin-bottom:2pt;\'>\r\n  title or keywords::\r\n  <input type=\'text\' name=\'node_name\' id=\'node_name\' value=\'{$post_vars.node_name}\'>\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML\r\n</div>\r\n\r\n<textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}\r\n</textarea>\r\n\r\n<div class=\'toolbar\'>\r\n  <input type=\'submit\' value=\'add\' name=\'event\' />\r\n  <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />\r\n  <input type=\'text\' name=\'template_id\' size=5 value=\'{if $node.template_id == 2}3{else}4{/if}\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />\r\n  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>\r\n    <option value=\'\' selected>helpful</option>\r\n    <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>\r\n    <option value=\'<img src=\"\">\'>image</option>\r\n    <option value=\'<b></b>\'>bold</option>\r\n    <option value=\'<i></i>\'>italic</option>\r\n  </select>\r\n  {* movement *}{include file=\"1549913.tpl\"}\r\n  <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />\r\n  <select name=\"search_type\" style=\"\">\r\n    <option value=\"title_content\" selected=\"selected\">title/content</option>\r\n    <option value=\"content\">content</option>\r\n    <option value=\"title\">title</option>\r\n    <option value=\"user\">user</option>\r\n  </select>\r\n  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n</div>\r\n  {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n{/if}\r\n\r\n<div class=\'add_put\'>\r\n  <input type=\'submit\' value=\'delete\' name=\'event\' />\r\n   <span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>\r\n   <input type=\'submit\' value=\'K\' name=\'event\' />\r\n   <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />\r\n   <input type=\'submit\' value=\'put\' name=\'event\' /> into\r\n   <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />\r\n   <select name=\'nodeshell_id_select\'>\r\n    {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach}\r\n   </select>\r\n   <input type=\'submit\' value=\'go_to\' name=\'event\' />\r\n</div>\r\n<br />\r\n\r\n\r\n{*add_music*}\r\n{if $permissions.w eq true}\r\n\r\n\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\n\r\nfunction open_win() {\r\n  var add_m = document.getElementById(\'add_m\');\r\n  if(add_m.style.display == \'block\' || add_m.style.display == \'\') {\r\n    add_m.style.display = \'none\';\r\n  } else {\r\n    add_m.style.display = \'block\';\r\n  }\r\n}\r\nfunction naplnData(status) {\r\n  var textarea = document.getElementById(\'node_content\');\r\n  var node_name = document.getElementById(\'node_name\')\r\n  var artist = document.getElementById(\'artist\');\r\n  var album = document.getElementById(\'album\');\r\n  var genre = document.getElementById(\'genre\');\r\n  var img1 = document.getElementById(\'img1\');\r\n  var img2 = document.getElementById(\'img2\');\r\n  var img3 = document.getElementById(\'img3\');\r\n  var img4 = document.getElementById(\'img4\');\r\n  var imdb = document.getElementById(\'imdb\');\r\n  var playlist = document.getElementById(\'playlist\');\r\n  var download = document.getElementById(\'download\');\r\n  var info = document.getElementById(\'info\');\r\n  var lastfm = document.getElementById(\'lastfm\');\r\n  var myspace = document.getElementById(\'myspace\');\r\n  var youtube = document.getElementById(\'youtube\');\r\n  var custom_name = document.getElementById(\'custom_name\');\r\n  var custom_text = document.getElementById(\'custom_text\');\r\n\r\n  var startDiv = \'<div style=\"color:#777;width:60px;text-align:right;float:left\">\';\r\n\r\n\r\n  var newData = \'<div style=\"width:610px;float:left\">\';\r\n  if (status == \"plus\" && textarea.value ) {\r\n    var newData = textarea.value + \'<br /><hr style=\"padding:0px; border: 1px #444 solid\" /><br /> <div style=\"width:610px;float:left\">\';\r\n  }\r\n  if (status != \"plus\") {\r\n    if (artist.value && album.value)\r\n      node_name.value = artist.value + \' - \' + album.value;\r\n    else if (artist.value)\r\n      node_name.value = artist.value;\r\n    else if (album.value)\r\n      node_name.value = album.value;\r\n  } else {\r\n    node_name.value = \'\';\r\n  }\r\n\r\n\r\n/* artist album genre - img1 img2 img3 img4 - playlist download info - lastfm myspace youtube - custom_name custom_text */\r\n\r\n  if (artist.value) newData = newData + startDiv + \'artist |&nbsp;</div><b style=\"font-size:12px;\"> \' + artist.value + \' </b><br />\';\r\n  if (album.value) newData = newData + startDiv + \'album |&nbsp;</div> <b style=\"font-size:12px;\">\' + album.value + \' </b><br />\';\r\n  if (genre.value) newData = newData + startDiv + \'genre |&nbsp;</div> \' + genre.value + \' <br />\';\r\n  if (artist.value || album.value || genre.value ) newData = newData + \'<br />\';\r\n  if (img1.value) newData = newData + \'<img src=\"\' + img1.value + \'\" /><br /><br /> \';\r\n  if (img2.value) newData = newData + \'<img src=\"\' + img2.value + \'\" /><br /><br /> \';\r\n  if (img3.value) newData = newData + \'<img src=\"\' + img3.value + \'\" /><br /><br /> \';\r\n  if (img4.value) newData = newData + \'<img src=\"\' + img4.value + \'\" /><br /><br /> \';\r\n\r\n  if (lastfm.value) newData = newData + startDiv + \'lastfm |&nbsp;</div> \' + lastfm.value + \' <br />\';\r\n  if (myspace.value) newData = newData + startDiv + \'myspace |&nbsp;</div> \' + myspace.value + \' <br />\';\r\n  if (youtube.value) newData = newData + startDiv + \'youtube |&nbsp;</div> \' + youtube.value + \' <br />\';\r\n  if (custom_name.value || custom_text.value)\r\n    newData = newData + startDiv + custom_name.value + \' |&nbsp;</div> \' + custom_text.value + \' <br />\';\r\n  if (playlist.value)\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv + \'playlist |&nbsp;</div><div style=\"float:left; width:500px;\"> \' + playlist.value + \' </div></div>\';\r\n  if (download.value)\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv + \'download |&nbsp;</div><div style=\"float:left; width:500px;\"> \' + download.value + \' </div></div>\';\r\n  if (info.value)\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv + \'info |&nbsp;</div><div style=\"float:left; width:500px;\"> \' + info.value + \' </div></div>\';\r\n\r\n  newData = newData + \'</div>\';\r\n  textarea.value = newData;\r\n\r\n/* artist album genre - img1 img2 img3 img4 - playlist download info - lastfm myspace youtube - custom_name custom_text */\r\n/*    - img1 img2 img3 img4 -    -    - custom_name custom_text */\r\n  if (status == \"plus\") {\r\n    artist.value = \'\';\r\n    album.value = \'\';\r\n    genre.value = \'\';\r\n    img1.value = \'\';\r\n    img2.value = \'\';\r\n    img3.value = \'\';\r\n    img4.value = \'\';\r\n    playlist.value = \'\';\r\n    download.value = \'\';\r\n    info.value = \'\';\r\n    lastfm.value = \'\';\r\n    myspace.value = \'\';\r\n    youtube.value = \'\';\r\n    custom_name.value = \'\';\r\n    custom_text.value = \'\';\r\n  }\r\n\r\n}\r\n\r\n//-->\r\n</script>\r\n\r\n<style type=\"text/css\" media=\"screen\">\r\ndiv.btn {background-color:#222; border:1px #444 solid; padding:2px 12px; margin:3px 0 0 0; color:#fff; font-weight: bold; width: 70px; text-align:center; cursor:hand; }\r\ndiv.btn:hover { background-color:#333; color:#fff; }\r\n#add_m div.btn {background-color:#333; border:1px #444 solid; padding:2px 12px; display:block; margin:3px 0px 3px 10px; float:left; color:#fff; font-weight: bold;}\r\n#add_m div.btn:hover {background-color:#444; border:1px #555 solid; color:#fff; }\r\n#add_m {background-color:#111; border:1px #444 solid; width:650px; overflow:hidden; margin: 0;}\r\n#add_m input {width:250px;}\r\n#add_m input.mini {width:50px;margin-left:5px;}\r\n#add_m input.img {width:140px;}\r\n#add_m span.popis {color:#777 ;width:60px; text-align:right; float:left; margin-right:2px;}\r\n#add_m .left {float:left;  overflow:hidden; width: 320px; margin:10px 0;}\r\n#add_m textarea {width:250px; height:50px; font-family: tahoma;font-size: 10px;}\r\n#add_m .bottom {background-color:#222; overflow: hidden; margin: 10px 0 0 0;}\r\n</style>\r\n\r\n{/literal}\r\n\r\n\r\n<div class=\"btn\" onclick=\"open_win()\">add music</div>\r\n<div id=\"add_m\" style=\"display:none\">\r\n  <div class=\"left\">\r\n    <span class=\"popis\"><b>artist</b>:</span> <input type=\'text\' id=\'artist\' name=\'artist\' /><br />\r\n    <span class=\"popis\"><b>album</b>:</span> <input type=\'text\' id=\'album\' name=\'album\' /><br />\r\n    <span class=\"popis\">genre:</span> <input type=\'text\' id=\'genre\' name=\'genre\' style=\"width:160px; float:left;\" /><br /><br />\r\n    <span class=\"popis\">lastfm:</span> <input type=\'text\' id=\'lastfm\' name=\'lastfm\' /><br />\r\n    <span class=\"popis\">myspace:</span> <input type=\'text\' id=\'myspace\' name=\'myspace\' /><br />\r\n    <span class=\"popis\">youtube:</span> <input type=\'text\' id=\'youtube\' name=\'youtube\' /><br />\r\n    <input type=\'text\' id=\'custom_name\' name=\'custom_name\' class=\"mini\" />:\r\n    <input type=\'text\' id=\'custom_text\' name=\'custom_text\' /><br />\r\n  </div>\r\n  <div class=\"left\">\r\n    <span class=\"popis\">playlist:</span> <textarea name=\'playlist\' id=\'playlist\'></textarea><br />\r\n    <span class=\"popis\">download:</span> <textarea name=\'download\' id=\'download\'></textarea><br />\r\n    <span class=\"popis\">info:</span> <textarea name=\'info\' id=\'info\'></textarea><br />\r\n  </div>\r\n  <span class=\"popis\">images:</span>\r\n  <input type=\'text\' id=\'img1\' name=\'img1\' class=\"img\" />\r\n  <input type=\'text\' id=\'img2\' name=\'img2\' class=\"img\" />\r\n  <input type=\'text\' id=\'img3\' name=\'img3\' class=\"img\" />\r\n  <input type=\'text\' id=\'img4\' name=\'img4\' class=\"img\" />\r\n  <br />\r\n\r\n  <div class=\"bottom\">\r\n    <div class=\"btn\" onclick=\'naplnData()\'>add</div>\r\n    <div class=\"btn\" onclick=\'naplnData(\"plus\")\'>add multiple</div>\r\n  </div>\r\n</div>\r\n\r\n{/if}\r\n\r\n\r\n\r\n{* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{*addnode ---------- end *}\r\n{else}{* read-only *}{include file=\"2264143.tpl\"}\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',2585036,1),(4460821,'mex_js',123456,1,'no','private',1,332,'2009-01-24 16:17:28','2010-02-16 23:04:49',0,22,NULL,'2009-01-24 16:17:28',14,'2009-01-24 16:22:18','template://4460821','000001010079201102585036035567360446067904460821','\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\n\r\nfunction naplnData() {\r\n\r\n\r\n}\r\n\r\n\r\n\r\n\r\n\r\nfunction klik() {\r\n   var nadpisy = document.getElementsByTagName(\'h3\');\r\n   for (i=0; i<nadpisy.length; i++) {\r\n      var nadpis = nadpisy[i];\r\n      nadpis.onclick = function() {\r\n         if(this.nextSibling.style.display == \'block\' || this.nextSibling.style.display == \'\') {\r\n            this.nextSibling.style.display = \'none\';\r\n         } else {\r\n            this.nextSibling.style.display = \'block\';\r\n         }\r\n      }\r\n   }\r\n}\r\nwindow.onload=klik;\r\n\r\n\r\n\r\n\r\n\r\n\r\n//-->\r\n</script>\r\n{/literal}',2585036,1),(4460912,'mex_css',123456,1,'no','private',1,332,'2009-01-24 17:04:10','2010-02-16 23:04:49',0,9,NULL,'2009-01-24 17:04:10',14,'2009-01-24 17:04:29','template://4460912','000001010079201102585036035567360446067904460912','.popis {\r\ncolor:#777;\r\nwidth:200px;\r\ntext-align:right\r\n}',2585036,1),(4462143,'divx_template',4460679,1,'no','public',0,332,'2009-01-25 10:56:54','2010-02-16 23:04:49',0,256,NULL,'2009-01-25 10:56:54',14,'2009-12-14 22:13:22','template://4462143','000001010079201102585036035567360446067904462143','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box : include file=\"1549386.tpl\" *}\r\n<img src=/images/nodes/1/0/101.gif border=1>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n  {*addnode ---------- *}\r\n\r\n\r\n\r\n\r\n\r\n\r\n<!-- ADDNODE | MARIN -->\r\n{if $permissions.w eq true}\r\n\r\n<div class=\'add_title\' style=\'margin-bottom:2pt;\'>\r\n  title or keywords::\r\n  <input type=\'text\' name=\'node_name\' id=\'node_name\' value=\'{$post_vars.node_name}\'>\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML\r\n</div>\r\n\r\n<textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}\r\n</textarea>\r\n\r\n<div class=\'toolbar\'>\r\n  <input type=\'submit\' value=\'add\' name=\'event\' />\r\n  <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />\r\n  <input type=\'text\' name=\'template_id\' size=5 value=\'{if $node.template_id == 2}3{else}4{/if}\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />\r\n  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>\r\n    <option value=\'\' selected>helpful</option>\r\n    <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>\r\n    <option value=\'<img src=\"\">\'>image</option>\r\n    <option value=\'<b></b>\'>bold</option>\r\n    <option value=\'<i></i>\'>italic</option>\r\n  </select>\r\n  {* movement *}{include file=\"1549913.tpl\"}\r\n  <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />\r\n  <select name=\'search_type\' style=\'\'>\r\n    <option value=\'content\'>content</option>\r\n    <option value=\'user\'>user</option>\r\n  </select>\r\n  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n</div>\r\n  {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n{/if}\r\n\r\n<div class=\'add_put\'>\r\n  <input type=\'submit\' value=\'delete\' name=\'event\' />\r\n   <span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>\r\n   <input type=\'submit\' value=\'K\' name=\'event\' />\r\n   <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />\r\n   <input type=\'submit\' value=\'put\' name=\'event\' /> into\r\n   <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />\r\n   <select name=\'nodeshell_id_select\'>\r\n    {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach}\r\n   </select>\r\n   <input type=\'submit\' value=\'go_to\' name=\'event\' />\r\n</div>\r\n<br />\r\n\r\n\r\n{*add_movie*}\r\n{if $permissions.w eq true}\r\n\r\n\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\n\r\nfunction open_win() {\r\n  var add_m = document.getElementById(\'add_m\');\r\n  if(add_m.style.display == \'block\' || add_m.style.display == \'\') {\r\n    add_m.style.display = \'none\';\r\n  } else {\r\n    add_m.style.display = \'block\';\r\n  }\r\n}\r\n\r\nfunction naplnData(status) {\r\n  var textarea = document.getElementById(\'node_content\');\r\n  var node_name = document.getElementById(\'node_name\')\r\n  var movie = document.getElementById(\'movie\');\r\n  var genre = document.getElementById(\'genre\');\r\n  var year = document.getElementById(\'year\');\r\n  var director = document.getElementById(\'director\');\r\n  var img1 = document.getElementById(\'img1\');\r\n  var img2 = document.getElementById(\'img2\');\r\n  var img3 = document.getElementById(\'img3\');\r\n  var img4 = document.getElementById(\'img4\');\r\n  var imdb = document.getElementById(\'imdb\');\r\n  var csfd = document.getElementById(\'csfd\');\r\n  var subs = document.getElementById(\'subs\');\r\n  var trailer = document.getElementById(\'trailer\');\r\n  var custom_name = document.getElementById(\'custom_name\');\r\n  var custom_text = document.getElementById(\'custom_text\');\r\n  var format = document.getElementById(\'format\');\r\n  var bitrate_v = document.getElementById(\'bitrate_v\');\r\n  var bitrate_a = document.getElementById(\'bitrate_a\');\r\n  var resolution = document.getElementById(\'resolution\');\r\n  var codec = document.getElementById(\'codec\');\r\n  var duration = document.getElementById(\'duration\');\r\n  var size = document.getElementById(\'size\');\r\n  var youtube = document.getElementById(\'youtube\');\r\n  var download = document.getElementById(\'download\');\r\n  var info = document.getElementById(\'info\');\r\n  \r\n\r\n  var startDiv = \'<div style=\"color:#777;width:60px;text-align:right;float:left\">\';\r\n\r\n  var newData = \'<div style=\"width:610px;float:left\">\';\r\n  if (status == \"plus\" && textarea.value ) {\r\n    var newData = textarea.value + \'<br /><hr style=\"padding:0px; border: 1px #444 solid\" /><br /> <div style=\"width:610px;float:left\">\';\r\n  }\r\n  if (status != \"plus\" && movie.value) {\r\n    node_name.value = movie.value;\r\n  } else {\r\n    node_name.value = \'\';\r\n  }\r\n\r\n  if (movie.value) { newData = newData + startDiv + \'movie |&nbsp;</div><b style=\"font-size:12px;\"> \' + movie.value + \' </b><br />\'; }\r\n  if (genre.value) {newData = newData + startDiv + \'genre |&nbsp;</div> \' + genre.value + \' <br />\'; }\r\n  if (year.value) {newData = newData + startDiv + \'year |&nbsp;</div> \' + year.value + \' <br />\'; }\r\n  if (director.value) {newData = newData + startDiv + \'director |&nbsp;</div> \' + director.value + \' <br />\'; }\r\n  if (movie.value || genre.value || year.value || director.value ) { newData = newData + \'<br />\'; }\r\n  if (img1.value) {newData = newData + \'<img src=\"\' + img1.value + \'\" /><br /><br /> \'; }\r\n  if (img2.value) {newData = newData + \'<img src=\"\' + img2.value + \'\" /><br /><br /> \'; }\r\n  if (img3.value) {newData = newData + \'<img src=\"\' + img3.value + \'\" /><br /><br /> \'; }\r\n  if (img4.value) {newData = newData + \'<img src=\"\' + img4.value + \'\" /><br /><br /> \'; }\r\n  if (imdb.value) {newData = newData + startDiv + \'imdb |&nbsp;</div> \' + imdb.value + \' <br />\'; }\r\n  if (csfd.value) {newData = newData + startDiv + \'csfd |&nbsp;</div> \' + csfd.value + \' <br />\'; }\r\n  if (subs.value) { newData = newData + startDiv + \'subs |&nbsp;</div> \' + subs.value + \' <br />\'; }\r\n  if (trailer.value) { newData = newData + startDiv + \'trailer |&nbsp;</div> \' + trailer.value + \' <br />\'; }\r\n  if (custom_name.value || custom_text.value) {\r\n    newData = newData + startDiv + custom_name.value + \' |&nbsp;</div> \' + custom_text.value + \' <br />\';\r\n  }\r\n  \r\n  if (format.value) {newData = newData + startDiv + \'format |&nbsp;</div> \' + format.value + \' <br />\';  }\r\n  if (size.value) {newData = newData + startDiv + \'size |&nbsp;</div> \' + size.value + \' <br />\';  }\r\n  if (bitrate_v.value) {newData = newData + startDiv + \'bitrate V |&nbsp;</div> \' + bitrate_v.value + \' <br />\';  }\r\n  if (bitrate_a.value) {newData = newData + startDiv + \'bitrate A |&nbsp;</div> \' + bitrate_a.value + \' <br />\';  }\r\n\r\n  if (duration.value) {newData = newData + startDiv + \'duration |&nbsp;</div> \' + duration.value + \' <br />\';  }\r\n  if (resolution.value) {newData = newData + startDiv + \'resolution |&nbsp;</div> \' + resolution.value + \' <br />\';  }\r\n  if (codec.value) {newData = newData + startDiv + \'codec |&nbsp;</div> \' + codec.value + \' <br />\';  }\r\n\r\n  if (download.value) {\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv + \'download |&nbsp;</div><div style=\"float:left; width:90%;\"> \' + download.value + \' </div></div>\';\r\n  }\r\n  if (info.value) {\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv +\' info |&nbsp;</div><div style=\"float:left; width:90%;\"> \' + info.value + \' </div></div>\';\r\n  }\r\n  newData = newData + \'</div>\';\r\n  textarea.value = newData;\r\n\r\n  if (status == \"plus\") {\r\n    movie.value = \'\';\r\n    genre.value = \'\';\r\n    year.value = \'\';\r\n    director.value = \'\';\r\n    img1.value = \'\';\r\n    img2.value = \'\';\r\n    img3.value = \'\';\r\n    img4.value = \'\';\r\n    imdb.value = \'\';\r\n    csfd.value = \'\';\r\n    subs.value = \'\';\r\n    trailer.value = \'\';\r\n    custom_name.value = \'\';\r\n    custom_text.value = \'\';\r\n    format.value = \'\';\r\n    bitrate_v.value = \'\';\r\n    bitrate_a.value = \'\';\r\n    resolution.value = \'\';\r\n    codec.value = \'\';\r\n    duration.value = \'\';\r\n    size.value = \'\';\r\n    download.value = \'\';\r\n    info.value = \'\';\r\n    \r\n  }\r\n\r\n\r\n}\r\n\r\n//-->\r\n</script>\r\n\r\n<style type=\"text/css\" media=\"screen\">\r\ndiv.btn {background-color:#222; border:1px #444 solid; padding:2px 12px; margin:3px 0 0 0; color:#fff; font-weight: bold; width: 70px; text-align:center; cursor:hand; }\r\ndiv.btn:hover { background-color:#333; color:#fff; }\r\n#add_m div.btn {background-color:#333; border:1px #444 solid; padding:2px 12px; display:block; margin:3px 0px 3px 10px; float:left; color:#fff; font-weight: bold;}\r\n#add_m div.btn:hover {background-color:#444; border:1px #555 solid; color:#fff; }\r\n#add_m {background-color:#111; border:1px #444 solid; width:650px; overflow:hidden; margin: 0;}\r\n#add_m input {width:250px;}\r\n#add_m input.mini {width:50px;margin-left:5px;}\r\n#add_m input.img {width:140px;}\r\n#add_m span.popis {color:#777 ;width:60px; text-align:right; float:left; margin-right:2px;}\r\n#add_m .left {float:left;  overflow:hidden; width: 320px; margin:10px 0;}\r\n#add_m textarea {width:250px; height:125px; font-family: tahoma;font-size: 10px;}\r\n#add_m .bottom {background-color:#222; overflow: hidden; margin: 10px 0 0 0;}\r\n</style>\r\n\r\n{/literal}\r\n\r\n<div class=\"btn\" onclick=\"open_win()\">add movie</div>\r\n<div id=\"add_m\" style=\"display:none\">\r\n  <div class=\"left\">\r\n    <span class=\"popis\"><b>movie</b>:</span> <input type=\'text\' id=\'movie\' name=\'movie\' /><br />\r\n    <span class=\"popis\">genre:</span> <input type=\'text\' id=\'genre\' name=\'genre\' style=\"width:160px; float:left;\" />\r\n    <span class=\"popis\" style=\"width:35px\">year:</span> <input type=\'text\' id=\'year\' name=\'year\' style=\"width:53px\" /><br />\r\n    <span class=\"popis\">director:</span> <input type=\'text\' id=\'director\' name=\'director\' /><br /><br />\r\n    <span class=\"popis\">imdb:</span> <input type=\'text\' id=\'imdb\' name=\'imdb\' /><br />\r\n    <span class=\"popis\">csfd:</span> <input type=\'text\' id=\'csfd\' name=\'csfd\' /><br />\r\n    <span class=\"popis\">subs:</span> <input type=\'text\' id=\'subs\' name=\'subs\' /><br />\r\n    <span class=\"popis\">trailer:</span> <input type=\'text\' id=\'trailer\' name=\'trailer\' /><br />\r\n    <input type=\'text\' id=\'custom_name\' name=\'custom_name\' class=\"mini\" />: <input type=\'text\' id=\'custom_text\' name=\'custom_text\' /><br /><br />\r\n\r\n    <span class=\"popis\">format:</span> <input type=\'text\' id=\'format\' name=\'format\' style=\"width:92px; float:left;\" />\r\n    <span class=\"popis\" style=\"width:60px\">size:</span> <input type=\'text\' id=\'size\' name=\'size\' style=\"width:92px\" /><br />\r\n\r\n    <span class=\"popis\">bitrate V:</span> <input type=\'text\' id=\'bitrate_v\' name=\'bitrate_v\' style=\"width:92px; float:left;\" />\r\n    <span class=\"popis\" style=\"width:60px\">bitrate A:</span> <input type=\'text\' id=\'bitrate_a\' name=\'bitrate_a\' style=\"width:92px\" /><br />\r\n\r\n    <span class=\"popis\">duration:</span> <input type=\'text\' id=\'duration\' name=\'duration\' style=\"width:92px; float:left;\" />\r\n    <span class=\"popis\" style=\"width:60px\">resolution:</span> <input type=\'text\' id=\'resolution\' name=\'resolution\' style=\"width:92px\" /><br />\r\n    <span class=\"popis\">codec:</span> <input type=\'text\' id=\'codec\' name=\'codec\' /><br />\r\n<!--  format, duration, size -->\r\n<!--  bitrate_v bitrate_a resolution codec -->\r\n    \r\n  </div>\r\n  <div class=\"left\">\r\n    <span class=\"popis\">download:</span> <textarea name=\'download\' id=\'download\'></textarea><br />\r\n    <span class=\"popis\">info:</span> <textarea name=\'info\' id=\'info\'></textarea><br />\r\n  </div>\r\n  <span class=\"popis\">images:</span>\r\n  <input type=\'text\' id=\'img1\' name=\'img1\' class=\"img\" />\r\n  <input type=\'text\' id=\'img2\' name=\'img2\' class=\"img\" />\r\n  <input type=\'text\' id=\'img3\' name=\'img3\' class=\"img\" />\r\n  <input type=\'text\' id=\'img4\' name=\'img4\' class=\"img\" />\r\n  <br />\r\n\r\n  <div class=\"bottom\">\r\n    <div class=\"btn\" onclick=\'naplnData()\'>add</div>\r\n    <div class=\"btn\" onclick=\'naplnData(\"plus\")\'>add multiple</div>\r\n  </div>\r\n</div>\r\n\r\n{/if}\r\n\r\n\r\n\r\n{* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{*addnode ---------- end *}\r\n{else}{* read-only *}{include file=\"2264143.tpl\"}\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(4471638,'view',4128533,1,'no','private',0,332,'2009-01-29 00:03:11','2010-02-16 23:04:49',0,17,NULL,'2009-01-29 00:03:11',3,'2009-01-29 00:03:28','template://4471638','021275010412853304471638','<h1> Aha TOTH!;DD</h1>\r\n\r\nmi nedychaj na paty jak magor!',4471638,1),(4479369,'bookmarks',2455625,1,NULL,'private',0,332,'2009-02-01 13:21:28','2010-02-16 23:04:49',0,200,NULL,'2009-02-01 13:21:28',4479369,'2009-02-01 15:00:16','template://4479369','0245562504479369','fakt je vonku krasne :)',0,1),(4488928,'configure_template',4496368,1,'no','public',2,332,'2009-02-04 18:31:11','2010-02-16 23:04:49',0,569,NULL,'2009-02-04 18:31:11',4,'2009-02-07 17:35:43','template://4488928','0198967504488928','{if $header_id neq true}\r\n<html>\r\n    <head>      \r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n    </head>\r\n    <body>\r\n  {if $user_id eq true}{include file=\"1549959.tpl\"}{/if}\r\n  {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n  {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new\r\nmail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n\r\n{if $user_id eq false}<center><!-- preco je tu ten center, ak includujeme nieco? -->{* loginbox *}{include file=\"1549885.tpl\"}</center><br /><br/>{/if}\r\n\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\'}\r\n\r\n<h2 class=\"sloboconfigure\">Node</h2>\r\n\r\n{if $node.k < 23}\r\n<span style=\"height:300px;width:74px;position:fixed;right:0;top:100px;z-index:-1;background-image: url(\'http://x86.sk/~slobo/conf/back.png\');\">&nbsp;</span>\r\n{else}\r\n<span style=\"height:300px;width:74px;position:fixed;right:0;top:100px;z-index:-1;background-image: url(\'http://x86.sk/~slobo/conf/backred.png\');\">&nbsp;</span>\r\n{/if}\r\n\r\n\r\n\r\n<br />\r\n<form class=\"sloboconfigure\" method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n  <label>Current image:</label>\r\n  <img src=\'{get_image_link id=$node.node_id}\' /><br />\r\n\r\n  \r\n  <label for=\'description_image\'>Conf. image:</label>\r\n  <input type=\'file\' id=\'description_image\' name=\'description_image\' />\r\n  <input type=\'submit\' name=\'event\' value=\'configure_image\' /><br /><br />\r\n\r\n  <label for=\'node_name\'>Node name:</label>\r\n  <input type=\'text\' id=\'node_name\' name=\'node_name\' value=\'{$node.node_name}\' />\r\n  <input type=\'submit\' name=\'event\' value=\'configure_node_name\'/ style=\'\' />(?)<br />\r\n \r\n  <label for=\'new_parent\'>Parent:</label>\r\n  <input type=\'text\' id=\'new_parent\' name=\'new_parent\' value=\'{$node.node_parent}\' />\r\n  <input type=\'submit\' name=\'event\' value=\'set_parent\' />(?)<br />\r\n  \r\n  <label for=\'owner\'>Owner:</label>\r\n  <input type=\'text\' id=\'owner\' name=\'owner\' value=\'{$node.owner}\' />\r\n	<input type=\'submit\' name=\'event\' value=\'set_creator\' disabled=\'disabled\' /><br /><br />\r\n\r\n  <label for=\'template_id\'>Template id:</label>\r\n  <input type=\'text\' id=\'template_id\' name=\'template_id\' value=\'{$node.template_id}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12 | user: 7]\' />\r\n  <input type=\'submit\' name=\'event\' value=\'configure_template_id\' />(?)<br />\r\n  \r\n</form>\r\n\r\n\r\n{if $user_id eq $node.node_id}\r\n\r\n<h2 class=\"sloboconfigure\">User</h2>\r\n<br />\r\n\r\n<form class=\"sloboconfigure\" method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n\r\n  <label for=\'k_wallet\'>K wallet:</label>\r\n  <input type=\'text\' id=\'k_wallet\' name=\'k_wallet\' value=\'{$k_wallet}\' />\r\n  <input type=\'submit\' name=\'event\' value=\'k_wallet\' /><br /><br />\r\n  \r\n{get_moods user_id=$user_id}  \r\n  <label for=\'moodlist\'>Moodlist:</label>\r\n  <textarea class=\'small\' id=\'moodlist\' name=\'moodlist\'>{$get_moods_string}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'moodlist\' /><br /> \r\n  \r\n  <label for=\'mood\'>Set Mood:</label>\r\n  <select id=\'mood\' name=\'mood\'>\r\n   {foreach from=$get_moods item=mood}\r\n		<option value=\'{$mood.node_id}\' {if $get_moods_mood.node_id eq $mood.node_id}selected{/if}>{$mood.node_name}</option>\r\n		{/foreach}\r\n		<option value=\'\' {if $get_moods_mood.node_id eq \'\'}selected{/if}>clear mood</option>\r\n	</select>\r\n  <input type=\'submit\' name=\'event\' value=\'set_mood\' /><br /><br />\r\n  \r\n  <label for=\'header_id\'>Header Template:</label>\r\n  <input type=\'text\' id=\'header_id\' name=\'header_id\' value=\'{$header_id}\' />\r\n	<input type=\'submit\' name=\'event\' value=\'set_header_template\' /><br /><br />\r\n	\r\n	<label for=\'listing_amount\'>Listing amount:</label>\r\n	<input type=\'text\' id=\'listing_amount\' name=\'listing_amount\' value=\'{$listing_amount}\' />\r\n  <input type=\'submit\' name=\'event\' value=\'set_listing_amount\' /><br />\r\n	\r\n	<label for=\'listing_order\'>Listing order:</label>\r\n	<select id=\'listing_order\' name=\'listing_order\'>\r\n    <option value=\'desc\'  {if $smarty.session.listing_order eq \'desc\'}selected{/if}>najnovsie hore</option>\r\n    <option value=\'asc\' {if $smarty.session.listing_order eq \'asc\'}selected{/if}>najstarsie hore</option>\r\n  </select>\r\n  <input type=\'submit\' name=\'event\' value=\'set_listing_order\' /><br /><br />\r\n  \r\n{get_user_email_icq_www user_id=$node.node_id}\r\n  <label for=\'user_email\'>User email:</label>\r\n  <input type=\'text\' id=\'user_email\' name=\'user_email\' value=\'{$get_user_email}\'/>\r\n  <input type=\'submit\' name=\'event\' value=\'configure_email\' /><br /><br />\r\n\r\n  <label for=\'mail_notify\'>Notify mail by:</label>\r\n  <select id=\'mail_notify\' name=\"mail_notify\">\r\n    <option value=\"0\" {if $mail_notify == 0}selected{/if}>none</option>\r\n    <option value=\"1\" {if $mail_notify == 1}selected{/if}>popup</option>\r\n    <option value=\"2\" {if $mail_notify == 2}selected{/if}>title</option>\r\n	</select>\r\n  <input type=\"submit\" name=\"event\" value=\"configure_mail_notify\" /><br /><br />\r\n</form>\r\n\r\n  <h3 class=\"sloboconfigure\">Change password</h3>\r\n\r\n<form class=\"sloboconfigure\" method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>  \r\n  <label for=\'old_password\'>Old Password:</label>\r\n  <input id=\'old_password\' name=\'old_password\' type=\'password\' /><br />\r\n  \r\n  <label for=\'new_password1\'>New Password:</label>\r\n  <input id=\'new_password1\' name=\'new_password1\' type=\'password\' /><br />\r\n  \r\n  <label for=\'new_password2\'>Confirm New:</label>\r\n  <input id=\'new_password2\' name=\'new_password2\' type=\'password\' />\r\n  <input type=\'submit\' name=\'event\' value=\'set_password\' /><br />\r\n</form>\r\n\r\n{/if}\r\n\r\n\r\n\r\n\r\n{literal}\r\n<!-- HIDE CONTENT SCRIPT -->\r\n<script type=\"text/javascript\" language=\"JavaScript\"><!--\r\nfunction HideContent(d) {\r\ndocument.getElementById(d).style.display = \"none\";\r\n}\r\nfunction ShowContent(d) {\r\ndocument.getElementById(d).style.display = \"block\";\r\n}\r\nfunction ReverseDisplay(d) {\r\nif(document.getElementById(d).style.display == \"none\") { document.getElementById(d).style.display = \"block\"; }\r\nelse { document.getElementById(d).style.display = \"none\"; }\r\n}\r\n//--></script>\r\n<!-- -->\r\n{/literal}\r\n\r\n\r\n\r\n  <h2 class=\"sloboconfigure\"><a href=\"javascript:ReverseDisplay(\'contentaccess\')\" style=\"\">Access etc.</a></h2>\r\n  <div id=\"contentaccess\" style=\"display:block;\"><br />\r\n\r\n\r\n  \r\n <span class=\"sloboconfigure\"> vector: {$node.node_vector}</span><br /><br />\r\n<form class=\"sloboconfigure\" method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n	\r\n\r\n  <label for=\'apply_on_vector\'>Apply on Vector:</label> \r\n  <input type=\'checkbox\' id=\'apply_on_vector\' name=\'apply_on_vector\' /><br />\r\n	\r\n	<label for=\'nl2br\'>Break New Line:</label> \r\n	<input type=\"checkbox\" id=\'nl2br\' name=\"nl2br\" value=\"1\" title=\"new line to break\" {if $node.nl2br == 1} checked=\"checked\" {/if} />\r\n  <input type=\"submit\" name=\"event\" value=\"configure_nl2br\" /><br />\r\n\r\n<!-- \r\n{if $node.node_system_access eq \'crypto\'}\r\ncrypto password:{$crypto_pass}\r\n{/if}\r\n-->\r\n\r\n  <label for=\'data_file\'>Attach File</label> \r\n  <input type=\'file\' id=\'data_file\' name=\'data_file\' />\r\n  <input type=\'submit\' name=\'event\' value=\'upload_data_file\' /><br />\r\n\r\n<!-- Pouziva sa toto system vobec? --><!--\r\n  <label for=\'unzip\'>Unzip</label>\r\n  <input type=\'checkbox\' id=\'unzip\' name=\'unzip\' /><br />\r\n\r\n  <label for=\'\'>Gallery</label>\r\n  <input type=\'checkbox\' id=\'gallery\' name=\'gallery\' /><br />\r\n-->\r\n\r\n{if $node.node_creator eq $user_id}\r\n  <label for=\'external_link\'>External Link:</label>\r\n  <input type=\'text\' id=\'external_link\' name=\'external_link\' value=\'{$node.external_link}\' />\r\n  <input type=\'submit\' name=\'event\' value=\'set_external_link\' /><br />\r\n{/if}\r\n  \r\n  <label for=\'node_external_access\'>Ext. Access:</label>\r\n  <input id=\'node_external_access\' name=\'node_external_access\' type=\'checkbox\' value=\'yes\' {if $node.node_external_access eq \'yes\'} checked {/if} />\r\n  <input type=\'submit\' name=\'event\' value=\'configure_external_access\'/><br />\r\n\r\n  <label for=\'node_system_access\'>Int. Access: </label>\r\n  <select id=\'node_system_access\' name=\'node_system_access\'>\r\n    <option value=\'public\' {if $node.node_system_access eq \'public\'}selected{/if}>public</option>\r\n		<option value=\'moderated\' {if $node.node_system_access eq \'moderated\'}selected{/if}>moderated</option>\r\n		<option value=\'private\' {if $node.node_system_access eq \'private\'}selected{/if}>private</option>\r\n    <!--option value=\'cube\' {if $node.node_system_access eq \'cube\'}selected{/if}>cube</option-->\r\n    <!--option value=\'crypto\' {if $node.node_system_access eq \'crypto\'}selected{/if}>crypto</option-->\r\n	</select>	\r\n	<input type=\'submit\' name=\'event\' value=\'configure_system_access\'/><br />\r\n	\r\n	<label for=\'add_template_id\'>Add Template:</label>\r\n	<input type=\'text\' value=\'{$node.node_id}\' id=\'add_template_id\' name=\'add_template_id\' />\r\n	<input type=\'submit\' name=\'event\' value=\'addTemplate\' /><br />\r\n\r\n</form> \r\n</div>\r\n<br /><br />\r\n{/if}\r\n				\r\n{if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n\r\n<h2 class=\"sloboconfigure\"><a href=\"javascript:ReverseDisplay(\'commanders\')\" style=\"\">Commanders</a></h2>\r\n  <div id=\"commanders\" style=\"display:block;\"><br />\r\n<form class=\"sloboconfigure\" method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n  <label for=\'masterlist\'>Masters:</label> \r\n  <textarea class=\'small\' id=\'masterlist\' name=\'masterlist\'>{$masters}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'masterlist\'><br />\r\n\r\n  <label for=\'oplist\'>Ops:</label> \r\n  <textarea class=\'small\' id=\'oplist\' name=\'oplist\'>{$ops}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'oplist\'><br />\r\n\r\n  <label for=\'execute\'>Execute:</label> \r\n  <textarea class=\'small\' id=\'execute\' name=\'execute\'>{$execute}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'executelist\'><br />\r\n\r\n{if $node.node_system_access neq \'public\'}\r\n  <label for=\'access\'>Access:</label> \r\n  <textarea class=\'small\' id=\'access\' name=\'access\'>{$access}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'accesslist\'><br />\r\n{/if}\r\n\r\n  <label for=\'bans\'>Ban:</label> \r\n  <textarea class=\'small\' id=\'bans\' name=\'bans\'>{$bans}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'banlist\'><br />\r\n\r\n  <label for=\'silence\'>Silence:</label> \r\n  <textarea class=\'small\' id=\'silence\' name=\'silence\'>{$silence}</textarea>\r\n  <input type=\'submit\' name=\'event\' value=\'silencelist\'><br />\r\n  \r\n</form>\r\n  </div>\r\n\r\n{literal}\r\n<!-- HIDE CONTENTACCEESS & COMMANDERS -->\r\n<script type=\"text/javascript\" language=\"JavaScript\">\r\ndocument.getElementById(\'contentaccess\').style.display = \"none\";\r\ndocument.getElementById(\'commanders\').style.display = \"none\";\r\n</script>\r\n{/literal}\r\n\r\n<br /><br />\r\n<h2 class=\"sloboconfigure\">Content</h2>\r\n<br />\r\n\r\n<form class=\"sloboconfigure\" method=\'post\' enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\'>\r\n	<label for=\'node_content\'>Node Content:</label>\r\n\r\n<textarea class=\'node_content\' id=\'node_content\' name=\'node_content\'>{$node.node_content|escape:\"html\"}</textarea>\r\n\r\n	<label></label>\r\n	<label for=\'no_html\'>No HTML:</label>\r\n	<input type=\'checkbox\' id=\'no_html\' name=\'no_html\' value=\'yes\' />\r\n	\r\n	<label for=\'code\'>Code:</label>\r\n	<input type=\'checkbox\' id=\'code\' name=\'code\' value=\'yes\'><br />\r\n\r\n	\r\n<!--\r\n	<label for=\'wiki\'>Wiki:</label>\r\n	<input type=\'checkbox\' id=\'wiki\' name=\'wiki\' value=\'yes\'><br />\r\n-->\r\n	<label></label>\r\n	<input type=\'submit\' name=\'event\' value=\'configure_content\'><br />\r\n	\r\n</form>\r\n\r\n\r\n{literal}\r\n<script type=\"text/javascript\">\r\nvar editor = CodeMirror.fromTextArea(\"node_content\", {\r\n  stylesheet: \"http://x86.sk/~slobo/codemirror/css/xmlcolors.css\",\r\n  path: \"\",\r\n  parserfile: \"http://x86.sk/~slobo/codemirror/js/parsexml.js\",\r\n  basefiles: [\"http://x86.sk/~slobo/codemirror/js/util.js\", \"http://x86.sk/~slobo/codemirror/js/stringstream.js\", \"http://x86.sk/~slobo/codemirror/js/select.js\", \"http://x86.sk/~slobo/codemirror/js/undo.js\", \"http://x86.sk/~slobo/codemirror/js/editor.js\", \"http://x86.sk/~slobo/codemirror/js/tokenize.js\"],\r\n  height: \"666px\",\r\n  width: \"80%\",\r\n  disableSpellcheck: false,\r\n});\r\n</script>\r\n{/literal}\r\n\r\n{/if}\r\n\r\n\r\n	   \r\n	   <!-- in memorian ergond 23.7.2002 -->\r\n		<center>\r\n			&copy; kyberia.sk v2.3 - solon\'s revenge<br />\r\n			prevadzkovatel stranky ruci za nic<br />\r\n		</center>\r\n   </body>\r\n</html>',0,1),(4489095,'slobo header_template css',4496371,1,'no','public',1,332,'2009-02-04 19:27:30','2010-02-16 23:04:49',0,277,NULL,'2009-02-04 19:27:31',14,'2009-10-30 11:57:45','template://4489095','0000010100792011044890870448907704489095','body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,input,button,form,img,fieldset,p,blockquote,th,td {  \r\n	margin:0; \r\n	padding:0; \r\n} \r\n\r\n\r\n/*How Do You Feel Today?*/\r\n.mood {display:none}\r\n\r\nbody {\r\n	background-color:#010101;\r\n	margin:0;\r\n	padding:0;\r\n	padding-bottom:74px;\r\n}\r\n\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    menu */\r\n/* ||||||||||||||||||||||||||||||||||||||||         */\r\n/* fix menu: menu je potrebne vlozit do <div class=\"t1\"> a podneho nasupovat div z \"t2\" */\r\n\r\n.t1 {\r\n	background-color: #000;\r\n	height: 20px;\r\n	left: 0;\r\n	margin: 0;\r\n	position: fixed;\r\n	right: 0;\r\n	text-align: center;\r\n	top: 0%;\r\n	z-index: 2;\r\n}\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    node\'n\'shit */\r\n\r\n#topic {\r\n	display: table;\r\n	padding: 6px;\r\n	width: 660px;\r\n}\r\n\r\ninframe {\r\n	height: 230px;\r\n	width: 90%;\r\n} /* wtf? */\r\n\r\na img {\r\n	border-bottom: 1px solid transparent;\r\n}\r\n\r\ntable[width=\"666\"], #topic {\r\n	background: #111;\r\n}\r\n\r\n.bordered {\r\n	background: #000;\r\n	border: solid 0px #6DAE42;\r\n	border-bottom: solid 1px #333;\r\n}\r\n\r\n.bordered2 {\r\n	border-bottom: solid 1px #6DAE42;\r\n	border-left: solid 1px #6DAE42;\r\n	border-right: solid 1px #6DAE42;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0;\r\n}\r\n\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0;\r\n}\r\n\r\n.most_important {\r\n	color: red;\r\n	font-weight: bold;\r\n}\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||    forms */\r\n.preview_button {\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||start|||||  add form */\r\n\r\ninput {\r\n	background-color: black;\r\n	border: solid 1px #6DAE42;\r\n	color: white;\r\n	height: 18px;\r\n	vertical-align: middle;\r\n}\r\n\r\ninput.small {\r\n	background-color: transparent;\r\n	border: solid 1px #6DAE42;\r\n	color: white;\r\n	height: 18px;\r\n	vertical-align: middle;\r\n	width: 50px;\r\n}\r\n\r\ninput[type=submit], button {\r\n	background-color: #000;\r\n	border: 1px solid;\r\n	color: #6DAE42;\r\n}\r\n\r\ninput[value=\'add\'], button[value=\'add\'] {\r\n	background-color: black;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[value=\'filter_by\'], button[value=\'filter_by\'] {\r\n	background-color: transparent;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[value=\'set_parent\'], button[value=\'set_parent\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	font-size: 10px;\r\n	height: 18px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ninput[name=\'new_parent\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #fff;\r\n	height: 18px;\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\ninput[type=\'text\'][name=\'new_parent\']:focus {\r\n	border: 0;\r\n	border-top: 1px solid #fff;\r\n	color: #6DAE42;\r\n}\r\n\r\ninput[type=submit]:focus, button:focus {\r\n	background-color: #6DAE42;\r\n	color: #fff;\r\n}\r\n\r\n\r\ninput[value=\'delete\'], button[value=\'delete\'] {\r\n	border: 1px solid;\r\n	bottom: 10px;\r\n	font-size: 8pt;\r\n	height: 18px;\r\n	left: 10px;\r\n	position: fixed;\r\n	width: 59px;\r\n}\r\n\r\ninput[value=\'put\'], button[value=\'put\'] {\r\n	border: 1px solid;\r\n	bottom: 10px;\r\n	font-size: 8pt;\r\n	height: 18px;\r\n	left: 70px;\r\n	position: fixed;\r\n	width: 40px;\r\n}\r\n\r\ninput[value=\'>\'],  button[value=\'>\']  { left:150px; border:0; border-left:2px solid;  position:fixed; bottom:35px; }\r\ninput[value=\'>>\'], button[value=\'>>\'] { left:120px; border:0; border-left:2px solid;  position:fixed; bottom:35px; }\r\ninput[value=\'<<\'], button[value=\'<<\'] { left:30px;  border:0; border-right:2px solid; position:fixed; bottom:35px; }\r\ninput[value=\'<\'],  button[value=\'<\']  { left:10px;  border:0; border-right:2px solid; position:fixed; bottom:35px; }\r\n\r\ninput[name=\'nodeshell_id\'] {\r\n	background-color: black;\r\n	border-right:2px solid #6DAE42;\r\n	bottom: 10px;\r\n	left: 111px;\r\n	position: fixed;\r\n	width: 55px;\r\n}\r\n\r\ninput[name=\'get_children_move\'] {\r\n	background: black;\r\n	border: 0;\r\n	bottom: 35px;\r\n	font-size: 10px;\r\n	height: 10px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\ninput[name=\'get_children_move\']:focus {\r\n	color: #fff;\r\n}\r\n/*\r\ninput[value=\'\'] {\r\n	border: 0;\r\n	border-right: 2px solid;\r\n	left: 150px;\r\n}*/\r\n\r\ninput[value=\'K\'] {\r\n	background: black;\r\n	border: 0;\r\n	border-left: 2px solid;\r\n	bottom: 55px;\r\n	font-size: 10px;\r\n	height: 10px;\r\n	left: 10px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\ninput[name=\'listing_amount\'] {\r\n	background: black;\r\n	border: 0px;\r\n	bottom: 35px;\r\n	height: 10px;\r\n	left: 80px;\r\n	padding: 0;\r\n	position: fixed;\r\n	width: 20px;\r\n}\r\n\r\ninput[name=\'listing_amount\']:focus {\r\n	background: black;\r\n	border: 0;\r\n}\r\n\r\n#mail_form input[type=\'submit\'], #mail_form input[type=\'button\'] {\r\n  border:0;\r\n  border-top: 1px solid #6DAE42;\r\n  background:#000;\r\n	color: #6DAE42;\r\n	height: 15px;\r\n}\r\n\r\n#mail_form input[type=\'submit\']:focus, #mail_form input[type=\'button\']:focus {\r\n  background-color: #6DAE42;\r\n	color: #fff;\r\n}\r\n\r\ninput[value=\'delete_mail\'], input[value=\'send\'] {\r\n	background-color: #000;\r\n	border: 0;\r\n	border-top: 1px solid #6DAE42;\r\n	color: #6DAE42;\r\n	height: 15px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 70px;\r\n}\r\n\r\ntextarea {\r\n	background-color: transparent;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n	font: 8pt monospace;\r\n	height: 123px;\r\n	width: 666px;\r\n}\r\n\r\ntextarea.small {\r\n	background-color: transparent;\r\n	border-color: #6DAE42;\r\n	color: white;\r\n	height: 42px;\r\n	overflow: hidden;\r\n	width: 90%;\r\n}\r\n\r\ntextarea.node_content {\r\n	background-color: transparent;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n	height: 666px;\r\n	width: 800px;\r\n}\r\n\r\ntextarea:focus, textarea.node_content:focus, input[type=text]:focus {\r\n	border: 1px solid #fff;\r\n	color: #6DAE42;\r\n}\r\n\r\nselect[name=\'listing_order\'] {\r\n	background-color: black;\r\n	border: 1px solid transparent;\r\n	bottom: 55px;\r\n	font-size: 10px;\r\n	height: 20px;\r\n	left: 74px;\r\n	padding: 0;\r\n	position: fixed;\r\n}\r\n\r\nselect[name=\'listing_order\']:focus {\r\n	border: 1px solid transparent;\r\n}\r\n\r\noption {\r\n	background: black;\r\n	margin: 0px;\r\n}\r\n\r\n#configure select[name=\'listing_order\'], #configure input[name=\'listing_amount\'] {\r\n	bottom: 0;\r\n	left: 0;\r\n	position: relative;\r\n}\r\n\r\nselect {\r\n	background-color: black;\r\n	border: 1px solid transparent;\r\n	color: white;\r\n	height: 15px;\r\n	padding: 0;\r\n	vertical-align: middle;\r\n}\r\n\r\ntable[width=\"666\"] select {\r\n	background-color: #111;\r\n}\r\n\r\n/* -------------------------------------------------  other */\r\n\r\n.toolbar, #own_toolbar, .add_put {\r\n	background: #111;\r\n	width: 666px;\r\n}\r\n\r\n.toolbar {\r\n	margin: 0 0 2px 0;\r\n	padding: 2px 0 1px 0;\r\n}\r\n\r\n#own_toolbar, .add_put {\r\n	margin-top: 2px;\r\n}\r\n\r\ntable[width=\"666\"] input[value=\'preview\'], table[width=\"666\"] input[value=\'filter_by\'], .toolbar input[value=\'preview\'], .toolbar input[value=\'filter_by\'], .toolbar input[value=\'add\'] {\r\n	border: 0;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||||end|||||  add form */\r\n\r\n\r\n\r\n\r\n/* ||||||||||||||||||||||||||||||||||||||||  thread */\r\n.th_cnt .icon {\r\n	margin-top: 2px;\r\n} /*uz niesa*/\r\n\r\n\r\n\r\n.header, .sub-header {\r\n	background: #222;\r\n	\r\n	padding: 0pt;\r\n	vertical-align: top;\r\n	width: 100%;\r\n}\r\n\r\n.header input {\r\n	/* len opera */\r\n	border: 1px solid #000;\r\n	/* len opera */\r\n	color: #000;\r\n	background: #444;\r\n	height: 8pt;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n}\r\n.avatar {\r\n  width:50px;\r\n  float:left;\r\n  margin-right:0.3em; \r\n}\r\n\r\n\r\nul.node_children ul {\r\n  /*margin-left:50px !important;*/\r\n}\r\n\r\n.node_children li, .ub-thread li, .cwbe li {\r\n  list-style-type:none !important;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\n	background-color: #222;\r\n}\r\n\r\n.sub-body {\r\n   border: 1px solid;\r\n}\r\n\r\n#th_root, .level1 {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\n#th_root > li {\r\n	background: #111;\r\n	margin-bottom: 10px;\r\n}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\ntable[width=\"666\"] {\r\n	border-collapse: collapse;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a {\r\n	background: #333;\r\n	color: #333;\r\n	font-size: 3px;\r\n	text-decoration: none;\r\n}\r\n\r\ntable[width=\"666\"] td[colspan=\'3\'] a:hover {\r\n	background: #fff;\r\n}\r\n\r\n.active_user_img {\r\n	display: block;\r\n	float: left;\r\n	height: 53px;\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 53px;\r\n}\r\n\r\n.active_user_img img {\r\n	border: 0;\r\n	height: 50px;\r\n	width: 50px;\r\n}\r\n\r\n.active_user_img img:hover {\r\n	border: 0;\r\n	height: 53px;\r\n	width: 53px;\r\n}\r\n\r\n\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\ntd[width=\"16%\"] {\r\n	border: 0px solid pink;\r\n}\r\n\r\n.message {\r\n	z-index: 0;\r\n}\r\n\r\n.node_userlist {\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n	text-align: center;\r\n	width: 666px;\r\n	z-index: 0;\r\n}\r\n\r\n.node_userlist img {\r\n	border: 0;\r\n	height: 50px;\r\n	margin: 0 3px 3px 0;\r\n	width: 50px;\r\n}\r\n\r\n\r\n/* panel */\r\n#panel {\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	color: #FFF;\r\n	display: none;\r\n	left: 0px;\r\n	margin: 0;\r\n	padding: 2px;\r\n	position: absolute;\r\n	top: 0px;\r\n	z-index: 23;\r\n}\r\n\r\n#panel .panel_btn {\r\n	background: transparent;\r\n	border: 0;\r\n	color: #FFF;\r\n	margin: 0;\r\n	padding: 1px 0;\r\n}\r\n\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n\r\n#panel form {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n\r\n.add_k_cmnt, img[alt=\"NAJ.sk\"], img[alt=\"Monitoring webu realizuje NAJ.sk\"], img[src~=\"http://www.ianus.sk/aspecial/smilies/\"] {\r\n	display: none;\r\n}\r\n\r\n/* |||||||||||||||||||||||||||||||||||||||||||||||  typo */\r\n\r\nbody {\r\n	color: #6DAE42;\r\n	font: 75% Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	line-height: \r\n}\r\n\r\ntd {\r\n	font: 75% Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	line-height: 1.5em;\r\n}\r\n\r\nhtml>body, tr>td {\r\n	font-size: 11px;\r\n}\r\n\r\na, a.mail {\r\n	color: white;\r\n	font: Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n	text-decoration: none;\r\n}\r\n\r\na.mail {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\na:hover, a.mail:hover {\r\n	color: #ACA899;\r\n}\r\n\r\nfont[size] {\r\n   font-size:1em;\r\n}\r\n\r\ninput {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\ninput[name=\'listing_amount\'] {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\ninput.small {\r\n  font: 10px Verdana, \"Arial CE\", \"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\nselect {\r\n	font: 10px Verdana, \"Arial CE\",\"Helvetica CE\", Arial, Helvetica, sans-serif;\r\n}\r\n\r\n/*************slobo config template*****************/\r\n\r\n\r\nform.sloboconfigure, h1.sloboconfigure, h2.sloboconfigure, h3.sloboconfigure, span.sloboconfigure {\r\nmargin-left: 66px;\r\n}\r\n\r\n\r\nform.sloboconfigure label\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure input, form.sloboconfigure select, form.sloboconfigure textarea\r\n{\r\ndisplay: block;\r\nwidth: 150px;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\nborder: 1px solid gray;\r\npadding: 0;\r\nposition: static;\r\nheight: 18px;\r\n}\r\n\r\nform.sloboconfigure img\r\n{\r\ndisplay: block;\r\nfloat: left;\r\nmargin-bottom: 10px;\r\n}\r\n\r\nform.sloboconfigure label {\r\ntext-align: right;\r\nwidth: 120px;\r\npadding-right: 20px;\r\n}\r\n\r\nform.sloboconfigure br {\r\nclear: left;\r\n}\r\n\r\nform.sloboconfigure input[type=\'submit\'] {\r\ncolor: black;\r\nfont-size: 0;\r\noverflow: hidden;\r\nwidth:18px;\r\nposition: static;\r\n}\r\n\r\n\r\nform.sloboconfigure input[value=\'configure_content\'] {\r\ncolor: white;\r\nfont-size: 1em;\r\noverflow: visible;\r\nwidth:80%;\r\n\r\n}\r\n\r\nform.sloboconfigure textarea.small {width:150px; height:18px; position:relative; top:-1px; resize:vertical;}\r\n\r\nform.sloboconfigure textarea.node_content {\r\nwidth: 80%;\r\nheight: 666px;\r\nbackground-color: #000;\r\ncolor: white;\r\n} \r\n\r\nquick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: fixed;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin: 2em 0 0 0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\n\r\npadding:1.6em 0 6px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 0px dotted #323232;\r\n}\r\n\r\na.vector {\r\nbackground: #333;\r\ncolor: #333;\r\nfont-size: 2px;\r\ntext-decoration: none;\r\nheight: 3px;\r\npadding: 0;\r\nmargin: 0;\r\nborder: 0;\r\nborder-left: 0px dotted #333;\r\nborder-bottom: 1px solid #000;\r\ndisplay: block; position: relative; left: 0px;\r\nwidth: 100%;\r\n}\r\n\r\na.vector:hover {\r\n	background: #fff;\r\n}\r\na.actionToggleThread {\r\n\r\nmargin-top:-1.8em;\r\nfont-size: 1em;\r\ndisplay:inline !important;\r\n}\r\n\r\na.actionToggleThread:active {border-left: 1px solid black;}\r\n\r\n\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1px 0 0.5em 0;  /*bolo: margin:0.1px 0 1.3em 0;  */\r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nbackground: #232323;\r\nposition:relative;\r\n\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #232323;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.hidden_header_title_nodename {\r\ncolor: #323232;\r\npadding-left:0.8em;\r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-0.3em; color: #323232;\r\n}\r\n\r\na.descendants_link:hover {\r\ncolor: #FFF;\r\n}\r\n\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nborder: 3px solid black;\r\nmargin: 1px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-2px;\r\nwidth:50px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\ndiv.ieonly.node_body, div.ieonly.bordered {\r\nword-wrap: break-word;\r\n}\r\n/* docasne tu */\r\ndiv#topic {\r\n_word-wrap: break-word;\r\n} ',4489087,0),(4492360,'codemirror.js',4492343,1,'no','public',0,332,'2009-02-05 21:04:46','2010-02-16 23:04:49',0,58,NULL,'2009-02-05 21:04:46',3,'2009-02-05 22:37:12','template://4492360','000001010079201104489087044890770449234304492360','/* CodeMirror main module\r\n *\r\n * Implements the CodeMirror constructor and prototype, which take care\r\n * of initializing the editor frame, and providing the outside interface.\r\n */\r\n\r\n// The CodeMirrorConfig object is used to specify a default\r\n// configuration. If you specify such an object before loading this\r\n// file, the values you put into it will override the defaults given\r\n// below. You can also assign to it after loading.\r\nvar CodeMirrorConfig = window.CodeMirrorConfig || {};\r\n\r\nvar CodeMirror = (function(){\r\n  function setDefaults(object, defaults) {\r\n    for (var option in defaults) {\r\n      if (!object.hasOwnProperty(option))\r\n        object[option] = defaults[option];\r\n    }\r\n  }\r\n  function forEach(array, action) {\r\n    for (var i = 0; i < array.length; i++)\r\n      action(array[i]);\r\n  }\r\n\r\n  // These default options can be overridden by passing a set of\r\n  // options to a specific CodeMirror constructor. See manual.html for\r\n  // their meaning.\r\n  setDefaults(CodeMirrorConfig, {\r\n    stylesheet: \"http://x86.sk/~slobo/codemirror/js/xmlcolors.css\",\r\n    path: \"http://x86.sk/~slobo/codemirror/js/\",\r\n    parserfile: \"parsexml.js\",\r\n    basefiles: [\"util.js\", \"stringstream.js\", \"select.js\", \"undo.js\", \"editor.js\", \"tokenize.js\"],\r\n    linesPerPass: 15,\r\n    passDelay: 200,\r\n    continuousScanning: false,\r\n    saveFunction: null,\r\n    onChange: null,\r\n    undoDepth: 20,\r\n    undoDelay: 800,\r\n    disableSpellcheck: true,\r\n    textWrapping: true,\r\n    readOnly: false,\r\n    width: \"100%\",\r\n    height: \"300px\",\r\n    autoMatchParens: false,\r\n    parserConfig: null,\r\n    dumbTabs: false,\r\n    activeTokens: null,\r\n    cursorActivity: null\r\n  });\r\n\r\n  function CodeMirror(place, options) {\r\n    // Use passed options, if any, to override defaults.\r\n    this.options = options = options || {};\r\n    setDefaults(options, CodeMirrorConfig);\r\n\r\n    var frame = this.frame = document.createElement(\"IFRAME\");\r\n    frame.src = \"javascript:false;\";\r\n    frame.style.border = \"0\";\r\n    frame.style.width = options.width;\r\n    frame.style.height = options.height;\r\n    // display: block occasionally suppresses some Firefox bugs, so we\r\n    // always add it, redundant as it sounds.\r\n    frame.style.display = \"block\";\r\n\r\n    if (place.appendChild)\r\n      place.appendChild(frame);\r\n    else\r\n      place(frame);\r\n\r\n    // Link back to this object, so that the editor can fetch options\r\n    // and add a reference to itself.\r\n    frame.CodeMirror = this;\r\n    this.win = frame.contentWindow;\r\n\r\n    if (typeof options.parserfile == \"string\")\r\n      options.parserfile = [options.parserfile];\r\n    if (typeof options.stylesheet == \"string\")\r\n      options.stylesheet = [options.stylesheet];\r\n\r\n    var html = [\"<html><head>\"];\r\n    forEach(options.stylesheet, function(file) {\r\n      html.push(\"<link rel=\"stylesheet\" type=\"text/css\" href=\"\" + file + \"\"/>\");\r\n    });\r\n    forEach(options.basefiles.concat(options.parserfile), function(file) {\r\n      html.push(\"<script type=\"text/javascript\" src=\"\" + options.path + file + \"\"></script>\");\r\n    });\r\n    html.push(\"</head><body style=\"border-width: 0;\" class=\"editbox\" spellcheck=\"\" +\r\n              (options.disableSpellcheck ? \"false\" : \"true\") + \"\"></body></html>\");\r\n\r\n    var doc = this.win.document;\r\n    doc.open();\r\n    doc.write(html.join(\"\"));\r\n    doc.close();\r\n  }\r\n\r\n  CodeMirror.prototype = {\r\n    getCode: function() {return this.editor.getCode();},\r\n    setCode: function(code) {this.editor.importCode(code);},\r\n    selection: function() {return this.editor.selectedText();},\r\n    reindent: function() {this.editor.reindent();},\r\n\r\n    focus: function() {\r\n      this.win.focus();\r\n      if (this.editor.selectionSnapshot) // IE hack\r\n        this.win.select.selectCoords(this.win, this.editor.selectionSnapshot);\r\n    },\r\n    replaceSelection: function(text) {\r\n      this.focus();\r\n      this.editor.replaceSelection(text);\r\n      return true;\r\n    },\r\n    replaceChars: function(text, start, end) {\r\n      this.editor.replaceChars(text, start, end);\r\n    },\r\n    getSearchCursor: function(string, fromCursor) {\r\n      return this.editor.getSearchCursor(string, fromCursor);\r\n    },\r\n\r\n    cursorPosition: function(start) {\r\n      if (this.win.select.ie_selection) this.focus();\r\n      return this.editor.cursorPosition(start);\r\n    },\r\n    firstLine: function() {return this.editor.firstLine();},\r\n    lastLine: function() {return this.editor.lastLine();},\r\n    nextLine: function(line) {return this.editor.nextLine(line);},\r\n    prevLine: function(line) {return this.editor.prevLine(line);},\r\n    lineContent: function(line) {return this.editor.lineContent(line);},\r\n    setLineContent: function(line, content) {this.editor.setLineContent(line, content);},\r\n    insertIntoLine: function(line, position, content) {this.editor.insertIntoLine(line, position, content);},\r\n    selectLines: function(startLine, startOffset, endLine, endOffset) {\r\n      this.win.focus();\r\n      this.editor.selectLines(startLine, startOffset, endLine, endOffset);\r\n    },\r\n    nthLine: function(n) {\r\n      var line = this.firstLine();\r\n      for (; n > 1 && line !== false; n--)\r\n        line = this.nextLine(line);\r\n      return line;\r\n    },\r\n    lineNumber: function(line) {\r\n      var num = 0;\r\n      while (line !== false) {\r\n        num++;\r\n        line = this.prevLine(line);\r\n      }\r\n      return num;\r\n    },\r\n\r\n    // Old number-based line interface\r\n    jumpToLine: function(n) {\r\n      this.selectLines(this.nthLine(n), 0);\r\n      this.win.focus();\r\n    },\r\n    currentLine: function() {\r\n      return this.lineNumber(this.cursorPosition().line);\r\n    }\r\n  };\r\n\r\n  CodeMirror.InvalidLineHandle = {toString: function(){return \"CodeMirror.InvalidLineHandle\";}};\r\n\r\n  CodeMirror.replace = function(element) {\r\n    if (typeof element == \"string\")\r\n      element = document.getElementById(element);\r\n    return function(newElement) {\r\n      element.parentNode.replaceChild(newElement, element);\r\n    };\r\n  };\r\n\r\n  CodeMirror.fromTextArea = function(area, options) {\r\n    if (typeof area == \"string\")\r\n      area = document.getElementById(area);\r\n\r\n    options = options || {};\r\n    if (area.style.width) options.width = area.style.width;\r\n    if (area.style.height) options.height = area.style.height;\r\n    if (options.content == null) options.content = area.value;\r\n\r\n    if (area.form) {\r\n      function updateField() {\r\n        area.value = mirror.getCode();\r\n      }\r\n      if (typeof area.form.addEventListener == \"function\")\r\n        area.form.addEventListener(\"submit\", updateField, false);\r\n      else\r\n        area.form.attachEvent(\"onsubmit\", updateField);\r\n    }\r\n\r\n    function insert(frame) {\r\n      if (area.nextSibling)\r\n        area.parentNode.insertBefore(frame, area.nextSibling);\r\n      else\r\n        area.parentNode.appendChild(frame);\r\n    }\r\n\r\n    area.style.display = \"none\";\r\n    var mirror = new CodeMirror(insert, options);\r\n    return mirror;\r\n  };\r\n\r\n  CodeMirror.isProbablySupported = function() {\r\n    // This is rather awful, but can be useful.\r\n    var match;\r\n    if (window.opera)\r\n      return Number(window.opera.version()) >= 9.52;\r\n    else if (/Apple Computers, Inc/.test(navigator.vendor) && (match = navigator.userAgent.match(/Version/(d+(?:.d+)?)./)))\r\n      return Number(match[1]) >= 3;\r\n    else if (document.selection && window.ActiveXObject && (match = navigator.userAgent.match(/MSIE (d+(?:.d*)?)b/)))\r\n      return Number(match[1]) >= 6;\r\n    else if (match = navigator.userAgent.match(/gecko/(d{8})/i))\r\n      return Number(match[1]) >= 20050901;\r\n    else if (/Chrome//.test(navigator.userAgent))\r\n      return true;\r\n    else\r\n      return null;\r\n  };\r\n\r\n  return CodeMirror;\r\n})();\r\n',4489087,1),(4492361,'editor.js',4492343,1,'no','public',0,332,'2009-02-05 21:04:58','2010-02-16 23:04:49',0,7,NULL,'2009-02-05 21:04:58',3,'2009-02-05 21:09:55','template://4492361','000001010079201104489087044890770449234304492361','/* The Editor object manages the content of the editable frame. It\r\n * catches events, colours nodes, and indents lines. This file also\r\n * holds some functions for transforming arbitrary DOM structures into\r\n * plain sequences of <span> and <br> elements\r\n */\r\n\r\nvar safeWhiteSpace, splitSpaces;\r\nfunction setWhiteSpaceModel(collapsing) {\r\n  safeWhiteSpace = collapsing ?\r\n    // Make sure a string does not contain two consecutive \'collapseable\'\r\n    // whitespace characters.\r\n    function(n) {\r\n      var buffer = [], nb = true;\r\n      for (; n > 0; n--) {\r\n        buffer.push((nb || n == 1) ? nbsp : \" \");\r\n        nb = !nb;\r\n      }\r\n      return buffer.join(\"\");\r\n    } :\r\n    function(n) {\r\n      var buffer = [];\r\n      for (; n > 0; n--) buffer.push(\" \");\r\n      return buffer.join(\"\");\r\n    };\r\n  splitSpaces = collapsing ?\r\n    // Create a set of white-space characters that will not be collapsed\r\n    // by the browser, but will not break text-wrapping either.\r\n    function(string) {\r\n      if (string.charAt(0) == \" \") string = nbsp + string.slice(1);\r\n      return string.replace(/[\\t \\u00a0]{2,}/g, function(s) {return safeWhiteSpace(s.length);});\r\n    } :\r\n    function(string) {return string;};\r\n}\r\n\r\nfunction makePartSpan(value, doc) {\r\n  var text = value;\r\n  if (value.nodeType == 3) text = value.nodeValue;\r\n  else value = doc.createTextNode(text);\r\n\r\n  var span = doc.createElement(\"SPAN\");\r\n  span.isPart = true;\r\n  span.appendChild(value);\r\n  span.currentText = text;\r\n  return span;\r\n}\r\n\r\nvar Editor = (function(){\r\n  // The HTML elements whose content should be suffixed by a newline\r\n  // when converting them to flat text.\r\n  var newlineElements = {\"P\": true, \"DIV\": true, \"LI\": true};\r\n\r\n  function asEditorLines(string) {\r\n    return splitSpaces(string.replace(/\\t/g, \"  \").replace(/\\u00a0/g, \" \")).replace(/\\r\\n?/g, \"\\n\").split(\"\\n\");\r\n  }\r\n\r\n  var internetExplorer = document.selection && window.ActiveXObject && /MSIE/.test(navigator.userAgent);\r\n\r\n  // Helper function for traverseDOM. Flattens an arbitrary DOM node\r\n  // into an array of textnodes and <br> tags.\r\n  function simplifyDOM(root) {\r\n    var doc = root.ownerDocument;\r\n    var result = [];\r\n    var leaving = false;\r\n\r\n    function simplifyNode(node) {\r\n      if (node.nodeType == 3) {\r\n        var text = node.nodeValue = splitSpaces(node.nodeValue.replace(/[\\n\\r]/g, \"\"));\r\n        if (text.length) leaving = false;\r\n        result.push(node);\r\n      }\r\n      else if (node.nodeName == \"BR\" && node.childNodes.length == 0) {\r\n        leaving = true;\r\n        result.push(node);\r\n      }\r\n      else {\r\n        forEach(node.childNodes, simplifyNode);\r\n        if (!leaving && newlineElements.hasOwnProperty(node.nodeName)) {\r\n          leaving = true;\r\n          result.push(doc.createElement(\"BR\"));\r\n        }\r\n      }\r\n    }\r\n\r\n    simplifyNode(root);\r\n    return result;\r\n  }\r\n\r\n  // Creates a MochiKit-style iterator that goes over a series of DOM\r\n  // nodes. The values it yields are strings, the textual content of\r\n  // the nodes. It makes sure that all nodes up to and including the\r\n  // one whose text is being yielded have been \'normalized\' to be just\r\n  // <span> and <br> elements.\r\n  // See the story.html file for some short remarks about the use of\r\n  // continuation-passing style in this iterator.\r\n  function traverseDOM(start){\r\n    function yield(value, c){cc = c; return value;}\r\n    function push(fun, arg, c){return function(){return fun(arg, c);};}\r\n    function stop(){cc = stop; throw StopIteration;};\r\n    var cc = push(scanNode, start, stop);\r\n    var owner = start.ownerDocument;\r\n    var nodeQueue = [];\r\n\r\n    // Create a function that can be used to insert nodes after the\r\n    // one given as argument.\r\n    function pointAt(node){\r\n      var parent = node.parentNode;\r\n      var next = node.nextSibling;\r\n      return function(newnode) {\r\n        parent.insertBefore(newnode, next);\r\n      };\r\n    }\r\n    var point = null;\r\n\r\n    // Insert a normalized node at the current point. If it is a text\r\n    // node, wrap it in a <span>, and give that span a currentText\r\n    // property -- this is used to cache the nodeValue, because\r\n    // directly accessing nodeValue is horribly slow on some browsers.\r\n    // The dirty property is used by the highlighter to determine\r\n    // which parts of the document have to be re-highlighted.\r\n    function insertPart(part){\r\n      var text = \"\\n\";\r\n      if (part.nodeType == 3) {\r\n        select.snapshotChanged();\r\n        part = makePartSpan(part, owner);\r\n        text = part.currentText;\r\n      }\r\n      part.dirty = true;\r\n      nodeQueue.push(part);\r\n      point(part);\r\n      return text;\r\n    }\r\n\r\n    // Extract the text and newlines from a DOM node, insert them into\r\n    // the document, and yield the textual content. Used to replace\r\n    // non-normalized nodes.\r\n    function writeNode(node, c){\r\n      var toYield = [];\r\n      forEach(simplifyDOM(node), function(part) {\r\n        toYield.push(insertPart(part));\r\n      });\r\n      return yield(toYield.join(\"\"), c);\r\n    }\r\n\r\n    // Check whether a node is a normalized <span> element.\r\n    function partNode(node){\r\n      if (node.nodeName == \"SPAN\" && node.childNodes.length == 1 && node.firstChild.nodeType == 3 && node.isPart) {\r\n        node.currentText = node.firstChild.nodeValue;\r\n        return !/[\\n\\t\\r]/.test(node.currentText);\r\n      }\r\n      return false;\r\n    }\r\n\r\n    // Handle a node. Add its successor to the continuation if there\r\n    // is one, find out whether the node is normalized. If it is,\r\n    // yield its content, otherwise, normalize it (writeNode will take\r\n    // care of yielding).\r\n    function scanNode(node, c){\r\n      if (node.nextSibling)\r\n        c = push(scanNode, node.nextSibling, c);\r\n\r\n      if (partNode(node)){\r\n        nodeQueue.push(node);\r\n        return yield(node.currentText, c);\r\n      }\r\n      else if (node.nodeName == \"BR\") {\r\n        nodeQueue.push(node);\r\n        return yield(\"\\n\", c);\r\n      }\r\n      else {\r\n        point = pointAt(node);\r\n        removeElement(node);\r\n        return writeNode(node, c);\r\n      }\r\n    }\r\n\r\n    // MochiKit iterators are objects with a next function that\r\n    // returns the next value or throws StopIteration when there are\r\n    // no more values.\r\n    return {next: function(){return cc();}, nodes: nodeQueue};\r\n  }\r\n\r\n  // Determine the text size of a processed node.\r\n  function nodeSize(node) {\r\n    if (node.nodeName == \"BR\")\r\n      return 1;\r\n    else\r\n      return node.currentText.length;\r\n  }\r\n\r\n  // Search backwards through the top-level nodes until the next BR or\r\n  // the start of the frame.\r\n  function startOfLine(node) {\r\n    while (node && node.nodeName != \"BR\") node = node.previousSibling;\r\n    return node;\r\n  }\r\n  function endOfLine(node, container) {\r\n    if (!node) node = container.firstChild;\r\n    while (node && node.nodeName != \"BR\") node = node.nextSibling;\r\n    return node;\r\n  }\r\n\r\n  function cleanText(text) {\r\n    return text.replace(/\\u00a0/g, \" \");\r\n  }\r\n\r\n  // Client interface for searching the content of the editor. Create\r\n  // these by calling CodeMirror.getSearchCursor. To use, call\r\n  // findNext on the resulting object -- this returns a boolean\r\n  // indicating whether anything was found, and can be called again to\r\n  // skip to the next find. Use the select and replace methods to\r\n  // actually do something with the found locations.\r\n  function SearchCursor(editor, string, fromCursor) {\r\n    this.editor = editor;\r\n    this.history = editor.history;\r\n    this.history.commit();\r\n\r\n    // Are we currently at an occurrence of the search string?\r\n    this.atOccurrence = false;\r\n    // The object stores a set of nodes coming after its current\r\n    // position, so that when the current point is taken out of the\r\n    // DOM tree, we can still try to continue.\r\n    this.fallbackSize = 15;\r\n    var cursor;\r\n    // Start from the cursor when specified and a cursor can be found.\r\n    if (fromCursor && (cursor = select.cursorPos(this.editor.container))) {\r\n      this.line = cursor.node;\r\n      this.offset = cursor.offset;\r\n    }\r\n    else {\r\n      this.line = null;\r\n      this.offset = 0;\r\n    }\r\n    this.valid = !!string;\r\n\r\n    // Create a matcher function based on the kind of string we have.\r\n    var target = string.split(\"\\n\"), self = this;;\r\n    this.matches = (target.length == 1) ?\r\n      // For one-line strings, searching can be done simply by calling\r\n      // indexOf on the current line.\r\n      function() {\r\n        var match = cleanText(self.history.textAfter(self.line).slice(self.offset)).indexOf(string);\r\n        if (match > -1)\r\n          return {from: {node: self.line, offset: self.offset + match},\r\n                  to: {node: self.line, offset: self.offset + match + string.length}};\r\n      } :\r\n      // Multi-line strings require internal iteration over lines, and\r\n      // some clunky checks to make sure the first match ends at the\r\n      // end of the line and the last match starts at the start.\r\n      function() {\r\n        var firstLine = cleanText(self.history.textAfter(self.line).slice(self.offset));\r\n        var match = firstLine.lastIndexOf(target[0]);\r\n        if (match == -1 || match != firstLine.length - target[0].length)\r\n          return false;\r\n        var startOffset = self.offset + match;\r\n\r\n        var line = self.history.nodeAfter(self.line);\r\n        for (var i = 1; i < target.length - 1; i++) {\r\n          if (cleanText(self.history.textAfter(line)) != target[i])\r\n            return false;\r\n          line = self.history.nodeAfter(line);\r\n        }\r\n\r\n        if (cleanText(self.history.textAfter(line)).indexOf(target[target.length - 1]) != 0)\r\n          return false;\r\n\r\n        return {from: {node: self.line, offset: startOffset},\r\n                to: {node: line, offset: target[target.length - 1].length}};\r\n      };\r\n  }\r\n\r\n  SearchCursor.prototype = {\r\n    findNext: function() {\r\n      if (!this.valid) return false;\r\n      this.atOccurrence = false;\r\n      var self = this;\r\n\r\n      // Go back to the start of the document if the current line is\r\n      // no longer in the DOM tree.\r\n      if (this.line && !this.line.parentNode) {\r\n        this.line = null;\r\n        this.offset = 0;\r\n      }\r\n\r\n      // Set the cursor\'s position one character after the given\r\n      // position.\r\n      function saveAfter(pos) {\r\n        if (self.history.textAfter(pos.node).length < pos.offset) {\r\n          self.line = pos.node;\r\n          self.offset = pos.offset + 1;\r\n        }\r\n        else {\r\n          self.line = self.history.nodeAfter(pos.node);\r\n          self.offset = 0;\r\n        }\r\n      }\r\n\r\n      while (true) {\r\n        var match = this.matches();\r\n        // Found the search string.\r\n        if (match) {\r\n          this.atOccurrence = match;\r\n          saveAfter(match.from);\r\n          return true;\r\n        }\r\n        this.line = this.history.nodeAfter(this.line);\r\n        this.offset = 0;\r\n        // End of document.\r\n        if (!this.line) {\r\n          this.valid = false;\r\n          return false;\r\n        }\r\n      }\r\n    },\r\n\r\n    select: function() {\r\n      if (this.atOccurrence) {\r\n        select.setCursorPos(this.editor.container, this.atOccurrence.from, this.atOccurrence.to);\r\n        select.scrollToCursor(this.editor.container);\r\n      }\r\n    },\r\n\r\n    replace: function(string) {\r\n      if (this.atOccurrence) {\r\n        var end = this.editor.replaceRange(this.atOccurrence.from, this.atOccurrence.to, string);\r\n        this.line = end.node;\r\n        this.offset = end.offset;\r\n        this.atOccurrence = false;\r\n      }\r\n    }\r\n  };\r\n\r\n  // The Editor object is the main inside-the-iframe interface.\r\n  function Editor(options) {\r\n    this.options = options;\r\n    this.parent = parent;\r\n    this.doc = document;\r\n    this.container = this.doc.body;\r\n    this.win = window;\r\n    this.history = new History(this.container, options.undoDepth, options.undoDelay,\r\n                               this, options.onChange);\r\n    var self = this;\r\n\r\n    if (!Editor.Parser)\r\n      throw \"No parser loaded.\";\r\n    if (options.parserConfig && Editor.Parser.configure)\r\n      Editor.Parser.configure(options.parserConfig);\r\n\r\n    if (!options.textWrapping)\r\n      this.container.style.whiteSpace = \"pre\";\r\n    setWhiteSpaceModel(options.textWrapping);\r\n\r\n    if (!options.readOnly)\r\n      select.setCursorPos(this.container, {node: null, offset: 0});\r\n\r\n    this.dirty = [];\r\n    if (options.content)\r\n      this.importCode(options.content);\r\n    else // FF acts weird when the editable document is completely empty\r\n      this.container.appendChild(this.doc.createElement(\"BR\"));\r\n\r\n    if (!options.readOnly) {\r\n      if (options.continuousScanning !== false) {\r\n        this.scanner = this.documentScanner(options.linesPerPass);\r\n        this.delayScanning();\r\n      }\r\n\r\n      function setEditable() {\r\n        // In IE, designMode frames can not run any scripts, so we use\r\n        // contentEditable instead.\r\n        if (document.body.contentEditable != undefined && /MSIE/.test(navigator.userAgent))\r\n          document.body.contentEditable = \"true\";\r\n        else\r\n          document.designMode = \"on\";\r\n      }\r\n\r\n      // If setting the frame editable fails, try again when the user\r\n      // focus it (happens when the frame is not visible on\r\n      // initialisation, in Firefox).\r\n      try {\r\n        setEditable();\r\n      }\r\n      catch(e) {\r\n        var focusEvent = addEventHandler(document, \"focus\", function() {\r\n          focusEvent();\r\n          setEditable();\r\n        }, true);\r\n      }\r\n\r\n      addEventHandler(document, \"keydown\", method(this, \"keyDown\"));\r\n      addEventHandler(document, \"keypress\", method(this, \"keyPress\"));\r\n      addEventHandler(document, \"keyup\", method(this, \"keyUp\"));\r\n\r\n      function cursorActivity() {self.cursorActivity(false);}\r\n      addEventHandler(document.body, \"paste\", cursorActivity);\r\n      addEventHandler(document.body, \"cut\", cursorActivity);\r\n      addEventHandler(document.body, \"mouseup\", cursorActivity);\r\n\r\n      if (this.options.autoMatchParens)\r\n        addEventHandler(document.body, \"click\", method(this, \"scheduleParenBlink\"));\r\n    }\r\n  }\r\n\r\n  function isSafeKey(code) {\r\n    return (code >= 16 && code <= 18) || // shift, control, alt\r\n           (code >= 33 && code <= 40); // arrows, home, end\r\n  }\r\n\r\n  Editor.prototype = {\r\n    // Import a piece of code into the editor.\r\n    importCode: function(code) {\r\n      this.history.push(null, null, asEditorLines(code));\r\n      this.history.reset();\r\n    },\r\n\r\n    // Extract the code from the editor.\r\n    getCode: function() {\r\n      if (!this.container.firstChild)\r\n        return \"\";\r\n\r\n      var accum = [];\r\n      select.markSelection(this.win);\r\n      forEach(traverseDOM(this.container.firstChild), method(accum, \"push\"));\r\n      select.selectMarked();\r\n      return cleanText(accum.join(\"\"));\r\n    },\r\n\r\n    checkLine: function(node) {\r\n      if (node === false || !(node == null || node.parentNode == this.container))\r\n        throw parent.CodeMirror.InvalidLineHandle;\r\n    },\r\n\r\n    cursorPosition: function(start) {\r\n      if (start == null) start = true;\r\n      var pos = select.cursorPos(this.container, start);\r\n      if (pos) return {line: pos.node, character: pos.offset};\r\n      else return {line: null, character: 0};\r\n    },\r\n\r\n    firstLine: function() {\r\n      return null;\r\n    },\r\n\r\n    lastLine: function() {\r\n      if (this.container.lastChild) return startOfLine(this.container.lastChild);\r\n      else return null;\r\n    },\r\n\r\n    nextLine: function(line) {\r\n      this.checkLine(line);\r\n      var end = endOfLine(line ? line.nextSibling : this.container.firstChild, this.container);\r\n      return end || false;\r\n    },\r\n\r\n    prevLine: function(line) {\r\n      this.checkLine(line);\r\n      if (line == null) return false;\r\n      return startOfLine(line.previousSibling);\r\n    },\r\n\r\n    selectLines: function(startLine, startOffset, endLine, endOffset) {\r\n      this.checkLine(startLine);\r\n      var start = {node: startLine, offset: startOffset}, end = null;\r\n      if (endOffset !== undefined) {\r\n        this.checkLine(endLine);\r\n        end = {node: endLine, offset: endOffset};\r\n      }\r\n      select.setCursorPos(this.container, start, end);\r\n    },\r\n\r\n    lineContent: function(line) {\r\n      this.checkLine(line);\r\n      var accum = [];\r\n      for (line = line ? line.nextSibling : this.container.firstChild;\r\n           line && line.nodeName != \"BR\"; line = line.nextSibling)\r\n        accum.push(line.innerText || line.textContent || line.nodeValue || \"\");\r\n      return cleanText(accum.join(\"\"));\r\n    },\r\n\r\n    setLineContent: function(line, content) {\r\n      this.history.commit();\r\n      this.replaceRange({node: line, offset: 0},\r\n                        {node: line, offset: this.history.textAfter(line).length},\r\n                        content);\r\n      this.addDirtyNode(line);\r\n      this.scheduleHighlight();\r\n    },\r\n\r\n    insertIntoLine: function(line, position, content) {\r\n      var before = null;\r\n      if (position == \"end\") {\r\n        before = endOfLine(line ? line.nextSibling : this.container.firstChild, this.container);\r\n      }\r\n      else {\r\n        for (var cur = line ? line.nextSibling : this.container.firstChild; cur; cur = cur.nextSibling) {\r\n          if (position == 0) {\r\n            before = cur;\r\n            break;\r\n          }\r\n          var text = (cur.innerText || cur.textContent || cur.nodeValue || \"\");\r\n          if (text.length > position) {\r\n            before = cur.nextSibling;\r\n            content = text.slice(0, position) + content + text.slice(position);\r\n            removeElement(cur);\r\n            break;\r\n          }\r\n          position -= text.length;\r\n        }\r\n      }\r\n\r\n      var lines = asEditorLines(content), doc = this.container.ownerDocument;\r\n      for (var i = 0; i < lines.length; i++) {\r\n        if (i > 0) this.container.insertBefore(doc.createElement(\"BR\"), before);\r\n        this.container.insertBefore(makePartSpan(lines[i], doc), before);\r\n      }\r\n      this.addDirtyNode(line);\r\n      this.scheduleHighlight();\r\n    },\r\n\r\n    // Retrieve the selected text.\r\n    selectedText: function() {\r\n      var h = this.history;\r\n      h.commit();\r\n\r\n      var start = select.cursorPos(this.container, true),\r\n          end = select.cursorPos(this.container, false);\r\n      if (!start || !end) return \"\";\r\n\r\n      if (start.node == end.node)\r\n        return h.textAfter(start.node).slice(start.offset, end.offset);\r\n\r\n      var text = [h.textAfter(start.node).slice(start.offset)];\r\n      for (pos = h.nodeAfter(start.node); pos != end.node; pos = h.nodeAfter(pos))\r\n        text.push(h.textAfter(pos));\r\n      text.push(h.textAfter(end.node).slice(0, end.offset));\r\n      return cleanText(text.join(\"\\n\"));\r\n    },\r\n\r\n    // Replace the selection with another piece of text.\r\n    replaceSelection: function(text) {\r\n      this.history.commit();\r\n      var start = select.cursorPos(this.container, true),\r\n          end = select.cursorPos(this.container, false);\r\n      if (!start || !end) return;\r\n\r\n      end = this.replaceRange(start, end, text);\r\n      select.setCursorPos(this.container, start, end);\r\n    },\r\n\r\n    replaceRange: function(from, to, text) {\r\n      var lines = asEditorLines(text);\r\n      lines[0] = this.history.textAfter(from.node).slice(0, from.offset) + lines[0];\r\n      var lastLine = lines[lines.length - 1];\r\n      lines[lines.length - 1] = lastLine + this.history.textAfter(to.node).slice(to.offset);\r\n      var end = this.history.nodeAfter(to.node);\r\n      this.history.push(from.node, end, lines);\r\n      return {node: this.history.nodeBefore(end),\r\n              offset: lastLine.length};\r\n    },\r\n\r\n    getSearchCursor: function(string, fromCursor) {\r\n      return new SearchCursor(this, string, fromCursor);\r\n    },\r\n\r\n    // Re-indent the whole buffer\r\n    reindent: function() {\r\n      if (this.container.firstChild)\r\n        this.indentRegion(null, this.container.lastChild);\r\n    },\r\n\r\n    // Intercept enter and tab, and assign their new functions.\r\n    keyDown: function(event) {\r\n      // Don\'t scan when the user is typing.\r\n      this.delayScanning();\r\n      // Schedule a paren-highlight event, if configured.\r\n      if (this.options.autoMatchParens)\r\n        this.scheduleParenBlink();\r\n\r\n      if (event.keyCode == 13) { // enter\r\n        if (event.ctrlKey) {\r\n          this.reparseBuffer();\r\n        }\r\n        else {\r\n          select.insertNewlineAtCursor(this.win);\r\n          this.indentAtCursor();\r\n          select.scrollToCursor(this.container);\r\n        }\r\n        event.stop();\r\n      }\r\n      else if (event.keyCode == 9) { // tab\r\n        this.handleTab(!event.ctrlKey && !event.shiftKey);\r\n        event.stop();\r\n      }\r\n      else if (event.ctrlKey || event.metaKey) {\r\n        if (event.keyCode == 90 || event.keyCode == 8) { // Z, backspace\r\n          this.history.undo();\r\n          event.stop();\r\n        }\r\n        else if (event.keyCode == 89) { // Y\r\n          this.history.redo();\r\n          event.stop();\r\n        }\r\n        else if (event.keyCode == 83 && this.options.saveFunction) { // S\r\n          this.options.saveFunction();\r\n          event.stop();\r\n        }\r\n      }\r\n    },\r\n\r\n    // Check for characters that should re-indent the current line,\r\n    // and prevent Opera from handling enter and tab anyway.\r\n    keyPress: function(event) {\r\n      var electric = Editor.Parser.electricChars;\r\n      // Hack for Opera, and Firefox on OS X, in which stopping a\r\n      // keydown event does not prevent the associated keypress event\r\n      // from happening, so we have to cancel enter and tab again\r\n      // here.\r\n      if (event.code == 13 || event.code == 9)\r\n        event.stop();\r\n      else if ((event.character == \"[\" || event.character == \"]\") && event.ctrlKey)\r\n        event.stop(), this.blinkParens();\r\n      else if (electric && electric.indexOf(event.character) != -1)\r\n        this.parent.setTimeout(method(this, \"indentAtCursor\"), 0);\r\n    },\r\n\r\n    // Mark the node at the cursor dirty when a non-safe key is\r\n    // released.\r\n    keyUp: function(event) {\r\n      this.cursorActivity(isSafeKey(event.keyCode));\r\n    },\r\n\r\n    // Indent the line following a given <br>, or null for the first\r\n    // line. If given a <br> element, this must have been highlighted\r\n    // so that it has an indentation method. Returns the whitespace\r\n    // element that has been modified or created (if any).\r\n    indentLineAfter: function(start, direction) {\r\n      // whiteSpace is the whitespace span at the start of the line,\r\n      // or null if there is no such node.\r\n      var whiteSpace = start ? start.nextSibling : this.container.firstChild;\r\n      if (whiteSpace && !hasClass(whiteSpace, \"whitespace\"))\r\n        whiteSpace = null;\r\n\r\n      // Sometimes the start of the line can influence the correct\r\n      // indentation, so we retrieve it.\r\n      var firstText = whiteSpace ? whiteSpace.nextSibling : (start ? start.nextSibling : this.container.firstChild);\r\n      var nextChars = (start && firstText && firstText.currentText) ? firstText.currentText : \"\";\r\n\r\n      // Ask the lexical context for the correct indentation, and\r\n      // compute how much this differs from the current indentation.\r\n      var newIndent = 0, curIndent = whiteSpace ? whiteSpace.currentText.length : 0;\r\n      if (start) newIndent = start.indentation(nextChars, curIndent, direction);\r\n      else if (Editor.Parser.firstIndentation) newIndent = Editor.Parser.firstIndentation(nextChars, curIndent, direction);\r\n      var indentDiff = newIndent - curIndent;\r\n\r\n      // If there is too much, this is just a matter of shrinking a span.\r\n      if (indentDiff < 0) {\r\n        if (newIndent == 0) {\r\n          if (firstText) select.snapshotMove(whiteSpace.firstChild, firstText.firstChild, 0);\r\n          removeElement(whiteSpace);\r\n          whiteSpace = null;\r\n        }\r\n        else {\r\n          select.snapshotMove(whiteSpace.firstChild, whiteSpace.firstChild, indentDiff, true);\r\n          whiteSpace.currentText = safeWhiteSpace(newIndent);\r\n          whiteSpace.firstChild.nodeValue = whiteSpace.currentText;\r\n        }\r\n      }\r\n      // Not enough...\r\n      else if (indentDiff > 0) {\r\n        // If there is whitespace, we grow it.\r\n        if (whiteSpace) {\r\n          whiteSpace.currentText = safeWhiteSpace(newIndent);\r\n          whiteSpace.firstChild.nodeValue = whiteSpace.currentText;\r\n        }\r\n        // Otherwise, we have to add a new whitespace node.\r\n        else {\r\n          whiteSpace = makePartSpan(safeWhiteSpace(newIndent), this.doc);\r\n          whiteSpace.className = \"whitespace\";\r\n          if (start) insertAfter(whiteSpace, start);\r\n          else this.container.insertBefore(whiteSpace, this.container.firstChild);\r\n        }\r\n        if (firstText) select.snapshotMove(firstText.firstChild, whiteSpace.firstChild, curIndent, false, true);\r\n      }\r\n      if (indentDiff != 0) this.addDirtyNode(start);\r\n      return whiteSpace;\r\n    },\r\n\r\n    // Re-highlight the selected part of the document.\r\n    highlightAtCursor: function() {\r\n      var pos = select.selectionTopNode(this.container, true);\r\n      var to = select.selectionTopNode(this.container, false);\r\n      if (pos === false || !to) return;\r\n      // Skip one node ahead to make sure the cursor itself is\r\n      // *inside* a highlighted line.\r\n      if (to.nextSibling) to = to.nextSibling;\r\n\r\n      select.markSelection(this.win);\r\n      var toIsText = to.nodeType == 3;\r\n      if (!toIsText) to.dirty = true;\r\n\r\n      // Highlight lines as long as to is in the document and dirty.\r\n      while (to.parentNode == this.container && (toIsText || to.dirty)) {\r\n        var result = this.highlight(pos, 1, true);\r\n        if (result) pos = result.node;\r\n        if (!result || result.left) break;\r\n      }\r\n      select.selectMarked();\r\n    },\r\n\r\n    // When tab is pressed with text selected, the whole selection is\r\n    // re-indented, when nothing is selected, the line with the cursor\r\n    // is re-indented.\r\n    handleTab: function(direction) {\r\n      if (this.options.dumbTabs) {\r\n        select.insertTabAtCursor(this.win);\r\n      }\r\n      else if (!select.somethingSelected(this.win)) {\r\n        this.indentAtCursor(direction);\r\n      }\r\n      else {\r\n        var start = select.selectionTopNode(this.container, true),\r\n            end = select.selectionTopNode(this.container, false);\r\n        if (start === false || end === false) return;\r\n        this.indentRegion(start, end, direction);\r\n      }\r\n    },\r\n\r\n    // Delay (or initiate) the next paren blink event.\r\n    scheduleParenBlink: function() {\r\n      if (this.parenEvent) this.parent.clearTimeout(this.parenEvent);\r\n      this.parenEvent = this.parent.setTimeout(method(this, \"blinkParens\"), 300);\r\n    },\r\n\r\n    isNearParsedNode: function(node) {\r\n      var distance = 0;\r\n      while (node && (!node.parserFromHere || node.dirty)) {\r\n        distance += (node.textContent || node.innerText || \"-\").length;\r\n        if (distance > 800) return false;\r\n        node = node.previousSibling;\r\n      }\r\n      return true;\r\n    },\r\n\r\n    // Take the token before the cursor. If it contains a character in\r\n    // \'()[]{}\', search for the matching paren/brace/bracket, and\r\n    // highlight them in green for a moment, or red if no proper match\r\n    // was found.\r\n    blinkParens: function() {\r\n      // Clear the event property.\r\n      if (this.parenEvent) this.parent.clearTimeout(this.parenEvent);\r\n      this.parenEvent = null;\r\n\r\n      // Extract a \'paren\' from a piece of text.\r\n      function paren(node) {\r\n        if (node.currentText) {\r\n          var match = node.currentText.match(/^[\\s\\u00a0]*([\\(\\)\\[\\]{}])[\\s\\u00a0]*$/);\r\n          return match && match[1];\r\n        }\r\n      }\r\n      // Determine the direction a paren is facing.\r\n      function forward(ch) {\r\n        return /[\\(\\[\\{]/.test(ch);\r\n      }\r\n\r\n      var ch, self = this, cursor = select.selectionTopNode(this.container, true);\r\n      if (!cursor || !this.isNearParsedNode(cursor)) return;\r\n      this.highlightAtCursor();\r\n      cursor = select.selectionTopNode(this.container, true);\r\n      if (!cursor || !(ch = paren(cursor))) return;\r\n      // We only look for tokens with the same className.\r\n      var className = cursor.className, dir = forward(ch), match = matching[ch];\r\n\r\n      // Since parts of the document might not have been properly\r\n      // highlighted, and it is hard to know in advance which part we\r\n      // have to scan, we just try, and when we find dirty nodes we\r\n      // abort, parse them, and re-try.\r\n      function tryFindMatch() {\r\n        var stack = [], ch, ok = true;;\r\n        for (var runner = cursor; runner; runner = dir ? runner.nextSibling : runner.previousSibling) {\r\n          if (runner.className == className && runner.nodeName == \"SPAN\" && (ch = paren(runner))) {\r\n            if (forward(ch) == dir)\r\n              stack.push(ch);\r\n            else if (!stack.length)\r\n              ok = false;\r\n            else if (stack.pop() != matching[ch])\r\n              ok = false;\r\n            if (!stack.length) break;\r\n          }\r\n          else if (runner.dirty || runner.nodeName != \"SPAN\" && runner.nodeName != \"BR\") {\r\n            return {node: runner, status: \"dirty\"};\r\n          }\r\n        }\r\n        return {node: runner, status: runner && ok};\r\n      }\r\n      // Temporarily give the relevant nodes a colour.\r\n      function blink(node, ok) {\r\n        node.style.fontWeight = \"bold\";\r\n        node.style.color = ok ? \"#8F8\" : \"#F88\";\r\n        self.parent.setTimeout(function() {node.style.fontWeight = \"\"; node.style.color = \"\";}, 500);\r\n      }\r\n\r\n      while (true) {\r\n        var found = tryFindMatch();\r\n        if (found.status == \"dirty\") {\r\n          this.highlight(found.node, 1);\r\n          // Needed because in some corner cases a highlight does not\r\n          // reach a node.\r\n          found.node.dirty = false;\r\n          continue;\r\n        }\r\n        else {\r\n          blink(cursor, found.status);\r\n          if (found.node) blink(found.node, found.status);\r\n          break;\r\n        }\r\n      }\r\n    },\r\n\r\n    // Adjust the amount of whitespace at the start of the line that\r\n    // the cursor is on so that it is indented properly.\r\n    indentAtCursor: function(direction) {\r\n      if (!this.container.firstChild) return;\r\n      // The line has to have up-to-date lexical information, so we\r\n      // highlight it first.\r\n      this.highlightAtCursor();\r\n      var cursor = select.selectionTopNode(this.container, false);\r\n      // If we couldn\'t determine the place of the cursor,\r\n      // there\'s nothing to indent.\r\n      if (cursor === false)\r\n        return;\r\n      var lineStart = startOfLine(cursor);\r\n      var whiteSpace = this.indentLineAfter(lineStart, direction);\r\n      if (cursor == lineStart && whiteSpace)\r\n          cursor = whiteSpace;\r\n      // This means the indentation has probably messed up the cursor.\r\n      if (cursor == whiteSpace)\r\n        select.focusAfterNode(cursor, this.container);\r\n    },\r\n\r\n    // Indent all lines whose start falls inside of the current\r\n    // selection.\r\n    indentRegion: function(current, end, direction) {\r\n      select.markSelection(this.win);\r\n      current = startOfLine(current);\r\n      end = endOfLine(end, this.container);\r\n\r\n      do {\r\n        this.highlight(current);\r\n        var hl = this.highlight(current, 1);\r\n        this.indentLineAfter(current, direction);\r\n        current = hl ? hl.node : null;\r\n      } while (current != end);\r\n      select.selectMarked();\r\n    },\r\n\r\n    // Find the node that the cursor is in, mark it as dirty, and make\r\n    // sure a highlight pass is scheduled.\r\n    cursorActivity: function(safe) {\r\n      if (internetExplorer) {\r\n        this.container.createTextRange().execCommand(\"unlink\");\r\n        this.selectionSnapshot = select.selectionCoords(this.win);\r\n      }\r\n\r\n      var activity = this.options.cursorActivity;\r\n      if (!safe || activity) {\r\n        var cursor = select.selectionTopNode(this.container, false);\r\n        if (cursor === false || !this.container.firstChild) return;\r\n        cursor = cursor || this.container.firstChild;\r\n        if (activity) activity(cursor);\r\n        if (!safe) {\r\n          this.scheduleHighlight();\r\n          this.addDirtyNode(cursor);\r\n        }\r\n      }\r\n    },\r\n\r\n    reparseBuffer: function() {\r\n      forEach(this.container.childNodes, function(node) {node.dirty = true;});\r\n      if (this.container.firstChild)\r\n        this.addDirtyNode(this.container.firstChild);\r\n    },\r\n\r\n    // Add a node to the set of dirty nodes, if it isn\'t already in\r\n    // there.\r\n    addDirtyNode: function(node) {\r\n      node = node || this.container.firstChild;\r\n      if (!node) return;\r\n\r\n      for (var i = 0; i < this.dirty.length; i++)\r\n        if (this.dirty[i] == node) return;\r\n\r\n      if (node.nodeType != 3)\r\n        node.dirty = true;\r\n      this.dirty.push(node);\r\n    },\r\n\r\n    // Cause a highlight pass to happen in options.passDelay\r\n    // milliseconds. Clear the existing timeout, if one exists. This\r\n    // way, the passes do not happen while the user is typing, and\r\n    // should as unobtrusive as possible.\r\n    scheduleHighlight: function() {\r\n      // Timeouts are routed through the parent window, because on\r\n      // some browsers designMode windows do not fire timeouts.\r\n      var self = this;\r\n      this.parent.clearTimeout(this.highlightTimeout);\r\n      this.highlightTimeout = this.parent.setTimeout(function(){self.highlightDirty();}, this.options.passDelay);\r\n    },\r\n\r\n    // Fetch one dirty node, and remove it from the dirty set.\r\n    getDirtyNode: function() {\r\n      while (this.dirty.length > 0) {\r\n        var found = this.dirty.pop();\r\n        // IE8 sometimes throws an unexplainable \'invalid argument\'\r\n        // exception for found.parentNode\r\n        try {\r\n          // If the node has been coloured in the meantime, or is no\r\n          // longer in the document, it should not be returned.\r\n          while (found && found.parentNode != this.container)\r\n            found = found.parentNode\r\n          if (found && (found.dirty || found.nodeType == 3))\r\n            return found;\r\n        } catch (e) {}\r\n      }\r\n      return null;\r\n    },\r\n\r\n    // Pick dirty nodes, and highlight them, until\r\n    // options.linesPerPass lines have been highlighted. The highlight\r\n    // method will continue to next lines as long as it finds dirty\r\n    // nodes. It returns an object indicating the amount of lines\r\n    // left, and information about the place where it stopped. If\r\n    // there are dirty nodes left after this function has spent all\r\n    // its lines, it shedules another highlight to finish the job.\r\n    highlightDirty: function(force) {\r\n      var lines = force ? Infinity : this.options.linesPerPass;\r\n      if (!this.options.readOnly) select.markSelection(this.win);\r\n      var start;\r\n      while (lines > 0 && (start = this.getDirtyNode())){\r\n        var result = this.highlight(start, lines);\r\n        if (result) {\r\n          lines = result.left;\r\n          if (result.node && result.dirty)\r\n            this.addDirtyNode(result.node);\r\n        }\r\n      }\r\n      if (!this.options.readOnly) select.selectMarked();\r\n      if (start)\r\n        this.scheduleHighlight();\r\n      return this.dirty.length == 0;\r\n    },\r\n\r\n    // Creates a function that, when called through a timeout, will\r\n    // continuously re-parse the document.\r\n    documentScanner: function(linesPer) {\r\n      var self = this, pos = null;\r\n      return function() {\r\n        // If the current node is no longer in the document... oh\r\n        // well, we start over.\r\n        if (pos && pos.parentNode != self.container)\r\n          pos = null;\r\n        select.markSelection(self.win);\r\n        var result = self.highlight(pos, linesPer, true);\r\n        select.selectMarked();\r\n        var newPos = result ? (result.node && result.node.nextSibling) : null;\r\n        pos = (pos == newPos) ? null : newPos;\r\n        self.delayScanning();\r\n      };\r\n    },\r\n\r\n    // Starts the continuous scanning process for this document after\r\n    // a given interval.\r\n    delayScanning: function() {\r\n      if (this.scanner) {\r\n        this.parent.clearTimeout(this.documentScan);\r\n        this.documentScan = this.parent.setTimeout(this.scanner, this.options.continuousScanning);\r\n      }\r\n    },\r\n\r\n    // The function that does the actual highlighting/colouring (with\r\n    // help from the parser and the DOM normalizer). Its interface is\r\n    // rather overcomplicated, because it is used in different\r\n    // situations: ensuring that a certain line is highlighted, or\r\n    // highlighting up to X lines starting from a certain point. The\r\n    // \'from\' argument gives the node at which it should start. If\r\n    // this is null, it will start at the beginning of the frame. When\r\n    // a number of lines is given with the \'lines\' argument, it will\r\n    // colour no more than that amount. If at any time it comes across\r\n    // a \'clean\' line (no dirty nodes), it will stop, except when\r\n    // \'cleanLines\' is true.\r\n    highlight: function(from, lines, cleanLines){\r\n      var container = this.container, self = this, active = this.options.activeTokens, origFrom = from;\r\n\r\n      if (!container.firstChild)\r\n        return;\r\n      // lines given as null means \'make sure this BR node has up to date parser information\'\r\n      if (lines == null) {\r\n        if (!from) return;\r\n        else from = from.previousSibling;\r\n      }\r\n      // Backtrack to the first node before from that has a partial\r\n      // parse stored.\r\n      while (from && (!from.parserFromHere || from.dirty))\r\n        from = from.previousSibling;\r\n      // If we are at the end of the document, do nothing.\r\n      if (from && !from.nextSibling)\r\n        return;\r\n\r\n      // Check whether a part (<span> node) and the corresponding token\r\n      // match.\r\n      function correctPart(token, part){\r\n        return !part.reduced && part.currentText == token.value && part.className == token.style;\r\n      }\r\n      // Shorten the text associated with a part by chopping off\r\n      // characters from the front. Note that only the currentText\r\n      // property gets changed. For efficiency reasons, we leave the\r\n      // nodeValue alone -- we set the reduced flag to indicate that\r\n      // this part must be replaced.\r\n      function shortenPart(part, minus){\r\n        part.currentText = part.currentText.substring(minus);\r\n        part.reduced = true;\r\n      }\r\n      // Create a part corresponding to a given token.\r\n      function tokenPart(token){\r\n        var part = makePartSpan(token.value, self.doc);\r\n        part.className = token.style;\r\n        return part;\r\n      }\r\n\r\n      // Get the token stream. If from is null, we start with a new\r\n      // parser from the start of the frame, otherwise a partial parse\r\n      // is resumed.\r\n      var traversal = traverseDOM(from ? from.nextSibling : container.firstChild),\r\n          stream = stringStream(traversal),\r\n          parsed = from ? from.parserFromHere(stream) : Editor.Parser.make(stream);\r\n\r\n      // parts is an interface to make it possible to \'delay\' fetching\r\n      // the next DOM node until we are completely done with the one\r\n      // before it. This is necessary because often the next node is\r\n      // not yet available when we want to proceed past the current\r\n      // one.\r\n      var parts = {\r\n        current: null,\r\n        // Fetch current node.\r\n        get: function(){\r\n          if (!this.current)\r\n            this.current = traversal.nodes.shift();\r\n          return this.current;\r\n        },\r\n        // Advance to the next part (do not fetch it yet).\r\n        next: function(){\r\n          this.current = null;\r\n        },\r\n        // Remove the current part from the DOM tree, and move to the\r\n        // next.\r\n        remove: function(){\r\n          container.removeChild(this.get());\r\n          this.current = null;\r\n        },\r\n        // Advance to the next part that is not empty, discarding empty\r\n        // parts.\r\n        getNonEmpty: function(){\r\n          var part = this.get();\r\n          // Allow empty nodes when they are alone on a line, needed\r\n          // for the FF cursor bug workaround (see select.js,\r\n          // insertNewlineAtCursor).\r\n          while (part && part.nodeName == \"SPAN\" && part.currentText == \"\") {\r\n            var old = part;\r\n            this.remove();\r\n            part = this.get();\r\n            // Adjust selection information, if any. See select.js for details.\r\n            select.snapshotMove(old.firstChild, part.firstChild || part, 0);\r\n          }\r\n          return part;\r\n        }\r\n      };\r\n\r\n      var lineDirty = false, prevLineDirty = true, lineNodes = 0;\r\n\r\n      // This forEach loops over the tokens from the parsed stream, and\r\n      // at the same time uses the parts object to proceed through the\r\n      // corresponding DOM nodes.\r\n      forEach(parsed, function(token){\r\n        var part = parts.getNonEmpty();\r\n\r\n        if (token.value == \"\\n\"){\r\n          // The idea of the two streams actually staying synchronized\r\n          // is such a long shot that we explicitly check.\r\n          if (part.nodeName != \"BR\")\r\n            throw \"Parser out of sync. Expected BR.\";\r\n\r\n          if (part.dirty || !part.indentation) lineDirty = true;\r\n          if (lineDirty) self.history.touch(from);\r\n          from = part;\r\n\r\n          // Every <br> gets a copy of the parser state and a lexical\r\n          // context assigned to it. The first is used to be able to\r\n          // later resume parsing from this point, the second is used\r\n          // for indentation.\r\n          part.parserFromHere = parsed.copy();\r\n          part.indentation = token.indentation;\r\n          part.dirty = false;\r\n\r\n          // No line argument passed means \'go at least until this node\'.\r\n          if (lines == null && part == origFrom) throw StopIteration;\r\n\r\n          // A clean line with more than one node means we are done.\r\n          // Throwing a StopIteration is the way to break out of a\r\n          // MochiKit forEach loop.\r\n          if ((lines !== undefined && --lines <= 0) || (!lineDirty && !prevLineDirty && lineNodes > 1 && !cleanLines))\r\n            throw StopIteration;\r\n          prevLineDirty = lineDirty; lineDirty = false; lineNodes = 0;\r\n          parts.next();\r\n        }\r\n        else {\r\n          if (part.nodeName != \"SPAN\")\r\n            throw \"Parser out of sync. Expected SPAN.\";\r\n          if (part.dirty)\r\n            lineDirty = true;\r\n          lineNodes++;\r\n\r\n          // If the part matches the token, we can leave it alone.\r\n          if (correctPart(token, part)){\r\n            part.dirty = false;\r\n            parts.next();\r\n          }\r\n          // Otherwise, we have to fix it.\r\n          else {\r\n            lineDirty = true;\r\n            // Insert the correct part.\r\n            var newPart = tokenPart(token);\r\n            container.insertBefore(newPart, part);\r\n            if (active) active(newPart, token, self);\r\n            var tokensize = token.value.length;\r\n            var offset = 0;\r\n            // Eat up parts until the text for this token has been\r\n            // removed, adjusting the stored selection info (see\r\n            // select.js) in the process.\r\n            while (tokensize > 0) {\r\n              part = parts.get();\r\n              var partsize = part.currentText.length;\r\n              select.snapshotReplaceNode(part.firstChild, newPart.firstChild, tokensize, offset);\r\n              if (partsize > tokensize){\r\n                shortenPart(part, tokensize);\r\n                tokensize = 0;\r\n              }\r\n              else {\r\n                tokensize -= partsize;\r\n                offset += partsize;\r\n                parts.remove();\r\n              }\r\n            }\r\n          }\r\n        }\r\n      });\r\n      if (lineDirty) this.history.touch(from);\r\n\r\n      // The function returns some status information that is used by\r\n      // hightlightDirty to determine whether and where it has to\r\n      // continue.\r\n      return {left: lines,\r\n              node: parts.get(),\r\n              dirty: lineDirty};\r\n    }\r\n  };\r\n\r\n  return Editor;\r\n})();\r\n\r\naddEventHandler(window, \"load\", function() {\r\n  var CodeMirror = window.frameElement.CodeMirror;\r\n  CodeMirror.editor = new Editor(CodeMirror.options);\r\n  if (CodeMirror.options.initCallback) {\r\n    this.parent.setTimeout(function(){\r\n      CodeMirror.options.initCallback(CodeMirror);\r\n    }, 0);\r\n  }\r\n});\r\n',4489087,1),(4492362,'util.js',4492343,1,'no','public',0,332,'2009-02-05 21:05:11','2010-02-16 23:04:49',0,7,NULL,'2009-02-05 21:05:11',3,'2009-02-05 21:10:41','template://4492362','000001010079201104489087044890770449234304492362','/* A few useful utility functions. */\r\n\r\n// Capture a method on an object.\r\nfunction method(obj, name) {\r\n  return function() {obj[name].apply(obj, arguments);};\r\n}\r\n\r\n// The value used to signal the end of a sequence in iterators.\r\nvar StopIteration = {toString: function() {return \"StopIteration\"}};\r\n\r\n// Checks whether the argument is an iterator or a regular sequence,\r\n// turns it into an iterator.\r\nfunction iter(seq) {\r\n  var i = 0;\r\n  if (seq.next) return seq;\r\n  else return {\r\n    next: function() {\r\n      if (i >= seq.length) throw StopIteration;\r\n      else return seq[i++];\r\n    }\r\n  };\r\n}\r\n\r\n// Apply a function to each element in a sequence.\r\nfunction forEach(iter, f) {\r\n  if (iter.next) {\r\n    try {while (true) f(iter.next());}\r\n    catch (e) {if (e != StopIteration) throw e;}\r\n  }\r\n  else {\r\n    for (var i = 0; i < iter.length; i++)\r\n      f(iter[i]);\r\n  }\r\n}\r\n\r\n// Map a function over a sequence, producing an array of results.\r\nfunction map(iter, f) {\r\n  var accum = [];\r\n  forEach(iter, function(val) {accum.push(f(val));});\r\n  return accum;\r\n}\r\n\r\n// Create a predicate function that tests a string againsts a given\r\n// regular expression.\r\nfunction matcher(regexp){\r\n  return function(value){return regexp.test(value);};\r\n}\r\n\r\n// Test whether a DOM node has a certain CSS class. Much faster than\r\n// the MochiKit equivalent, for some reason.\r\nfunction hasClass(element, className){\r\n  var classes = element.className;\r\n  return classes && new RegExp(\"(^| )\" + className + \"($| )\").test(classes);\r\n}\r\n\r\n// Insert a DOM node after another node.\r\nfunction insertAfter(newNode, oldNode) {\r\n  var parent = oldNode.parentNode;\r\n  parent.insertBefore(newNode, oldNode.nextSibling);\r\n  return newNode;\r\n}\r\n\r\nfunction removeElement(node) {\r\n  if (node.parentNode)\r\n    node.parentNode.removeChild(node);\r\n}\r\n\r\nfunction clearElement(node) {\r\n  while (node.firstChild)\r\n    node.removeChild(node.firstChild);\r\n}\r\n\r\n// Check whether a node is contained in another one.\r\nfunction isAncestor(node, child) {\r\n  while (child = child.parentNode) {\r\n    if (node == child)\r\n      return true;\r\n  }\r\n  return false;\r\n}\r\n\r\n// The non-breaking space character.\r\nvar nbsp = \"\\u00a0\";\r\nvar matching = {\"{\": \"}\", \"[\": \"]\", \"(\": \")\",\r\n                \"}\": \"{\", \"]\": \"[\", \")\": \"(\"};\r\n\r\n// Standardize a few unportable event properties.\r\nfunction normalizeEvent(event) {\r\n  if (!event.stopPropagation) {\r\n    event.stopPropagation = function() {this.cancelBubble = true;};\r\n    event.preventDefault = function() {this.returnValue = false;};\r\n  }\r\n  if (!event.stop) {\r\n    event.stop = function() {\r\n      this.stopPropagation();\r\n      this.preventDefault();\r\n    };\r\n  }\r\n\r\n  if (event.type == \"keypress\") {\r\n    if (event.charCode === 0 || event.charCode == undefined)\r\n      event.code = event.keyCode;\r\n    else\r\n      event.code = event.charCode;\r\n    event.character = String.fromCharCode(event.code);\r\n  }\r\n  return event;\r\n}\r\n\r\n// Portably register event handlers.\r\nfunction addEventHandler(node, type, handler, removeFunc) {\r\n  function wrapHandler(event) {\r\n    handler(normalizeEvent(event || window.event));\r\n  }\r\n  if (typeof node.addEventListener == \"function\") {\r\n    node.addEventListener(type, wrapHandler, false);\r\n    if (removeFunc) return function() {node.removeEventListener(type, wrapHandler, false);};\r\n  }\r\n  else {\r\n    node.attachEvent(\"on\" + type, wrapHandler);\r\n    if (removeFunc) return function() {node.detachEvent(\"on\" + type, wrapHandler);};\r\n  }\r\n}\r\n',4489087,1),(4492364,'undo.js',4492343,1,'no','public',0,332,'2009-02-05 21:05:25','2010-02-16 23:04:49',0,7,NULL,'2009-02-05 21:05:26',3,'2009-02-05 21:11:23','template://4492364','000001010079201104489087044890770449234304492364','/**\r\n * Storage and control for undo information within a CodeMirror\r\n * editor. \'Why on earth is such a complicated mess required for\r\n * that?\', I hear you ask. The goal, in implementing this, was to make\r\n * the complexity of storing and reverting undo information depend\r\n * only on the size of the edited or restored content, not on the size\r\n * of the whole document. This makes it necessary to use a kind of\r\n * \'diff\' system, which, when applied to a DOM tree, causes some\r\n * complexity and hackery.\r\n *\r\n * In short, the editor \'touches\' BR elements as it parses them, and\r\n * the History stores these. When nothing is touched in commitDelay\r\n * milliseconds, the changes are committed: It goes over all touched\r\n * nodes, throws out the ones that did not change since last commit or\r\n * are no longer in the document, and assembles the rest into zero or\r\n * more \'chains\' -- arrays of adjacent lines. Links back to these\r\n * chains are added to the BR nodes, while the chain that previously\r\n * spanned these nodes is added to the undo history. Undoing a change\r\n * means taking such a chain off the undo history, restoring its\r\n * content (text is saved per line) and linking it back into the\r\n * document.\r\n */\r\n\r\n// A history object needs to know about the DOM container holding the\r\n// document, the maximum amount of undo levels it should store, the\r\n// delay (of no input) after which it commits a set of changes, and,\r\n// unfortunately, the \'parent\' window -- a window that is not in\r\n// designMode, and on which setTimeout works in every browser.\r\nfunction History(container, maxDepth, commitDelay, editor, onChange) {\r\n  this.container = container;\r\n  this.maxDepth = maxDepth; this.commitDelay = commitDelay;\r\n  this.editor = editor; this.parent = editor.parent;\r\n  this.onChange = onChange;\r\n  // This line object represents the initial, empty editor.\r\n  var initial = {text: \"\", from: null, to: null};\r\n  // As the borders between lines are represented by BR elements, the\r\n  // start of the first line and the end of the last one are\r\n  // represented by null. Since you can not store any properties\r\n  // (links to line objects) in null, these properties are used in\r\n  // those cases.\r\n  this.first = initial; this.last = initial;\r\n  // Similarly, a \'historyTouched\' property is added to the BR in\r\n  // front of lines that have already been touched, and \'firstTouched\'\r\n  // is used for the first line.\r\n  this.firstTouched = false;\r\n  // History is the set of committed changes, touched is the set of\r\n  // nodes touched since the last commit.\r\n  this.history = []; this.redoHistory = []; this.touched = [];\r\n}\r\n\r\nHistory.prototype = {\r\n  // Schedule a commit (if no other touches come in for commitDelay\r\n  // milliseconds).\r\n  scheduleCommit: function() {\r\n    this.parent.clearTimeout(this.commitTimeout);\r\n    this.commitTimeout = this.parent.setTimeout(method(this, \"tryCommit\"), this.commitDelay);\r\n  },\r\n\r\n  // Mark a node as touched. Null is a valid argument.\r\n  touch: function(node) {\r\n    this.setTouched(node);\r\n    this.scheduleCommit();\r\n  },\r\n\r\n  // Undo the last change.\r\n  undo: function() {\r\n    // Make sure pending changes have been committed.\r\n    this.commit();\r\n\r\n    if (this.history.length) {\r\n      // Take the top diff from the history, apply it, and store its\r\n      // shadow in the redo history.\r\n      this.redoHistory.push(this.updateTo(this.history.pop(), \"applyChain\"));\r\n      if (this.onChange) this.onChange();\r\n    }\r\n  },\r\n\r\n  // Redo the last undone change.\r\n  redo: function() {\r\n    this.commit();\r\n    if (this.redoHistory.length) {\r\n      // The inverse of undo, basically.\r\n      this.addUndoLevel(this.updateTo(this.redoHistory.pop(), \"applyChain\"));\r\n      if (this.onChange) this.onChange();\r\n    }\r\n  },\r\n\r\n  // Push a changeset into the document.\r\n  push: function(from, to, lines) {\r\n    var chain = [];\r\n    for (var i = 0; i < lines.length; i++) {\r\n      var end = (i == lines.length - 1) ? to : this.container.ownerDocument.createElement(\"BR\");\r\n      chain.push({from: from, to: end, text: lines[i]});\r\n      from = end;\r\n    }\r\n    this.pushChains([chain], from == null && to == null);\r\n  },\r\n\r\n  pushChains: function(chains, doNotHighlight) {\r\n    this.commit(doNotHighlight);\r\n    this.addUndoLevel(this.updateTo(chains, \"applyChain\"));\r\n    this.redoHistory = [];\r\n  },\r\n\r\n  // Clear the undo history, make the current document the start\r\n  // position.\r\n  reset: function() {\r\n    this.history = []; this.redoHistory = [];\r\n  },\r\n\r\n  textAfter: function(br) {\r\n    return this.after(br).text;\r\n  },\r\n\r\n  nodeAfter: function(br) {\r\n    return this.after(br).to;\r\n  },\r\n\r\n  nodeBefore: function(br) {\r\n    return this.before(br).from;\r\n  },\r\n\r\n  // Commit unless there are pending dirty nodes.\r\n  tryCommit: function() {\r\n    if (this.editor.highlightDirty()) this.commit();\r\n    else this.scheduleCommit();\r\n  },\r\n\r\n  // Check whether the touched nodes hold any changes, if so, commit\r\n  // them.\r\n  commit: function(doNotHighlight) {\r\n    this.parent.clearTimeout(this.commitTimeout);\r\n    // Make sure there are no pending dirty nodes.\r\n    if (!doNotHighlight) this.editor.highlightDirty(true);\r\n    // Build set of chains.\r\n    var chains = this.touchedChains(), self = this;\r\n\r\n    if (chains.length) {\r\n      this.addUndoLevel(this.updateTo(chains, \"linkChain\"));\r\n      this.redoHistory = [];\r\n      if (this.onChange) this.onChange();\r\n    }\r\n  },\r\n\r\n  // [ end of public interface ]\r\n\r\n  // Update the document with a given set of chains, return its\r\n  // shadow. updateFunc should be \"applyChain\" or \"linkChain\". In the\r\n  // second case, the chains are taken to correspond the the current\r\n  // document, and only the state of the line data is updated. In the\r\n  // first case, the content of the chains is also pushed iinto the\r\n  // document.\r\n  updateTo: function(chains, updateFunc) {\r\n    var shadows = [], dirty = [];\r\n    for (var i = 0; i < chains.length; i++) {\r\n      shadows.push(this.shadowChain(chains[i]));\r\n      dirty.push(this[updateFunc](chains[i]));\r\n    }\r\n    if (updateFunc == \"applyChain\")\r\n      this.notifyDirty(dirty);\r\n    return shadows;\r\n  },\r\n\r\n  // Notify the editor that some nodes have changed.\r\n  notifyDirty: function(nodes) {\r\n    forEach(nodes, method(this.editor, \"addDirtyNode\"))\r\n    this.editor.scheduleHighlight();\r\n  },\r\n\r\n  // Link a chain into the DOM nodes (or the first/last links for null\r\n  // nodes).\r\n  linkChain: function(chain) {\r\n    for (var i = 0; i < chain.length; i++) {\r\n      var line = chain[i];\r\n      if (line.from) line.from.historyAfter = line;\r\n      else this.first = line;\r\n      if (line.to) line.to.historyBefore = line;\r\n      else this.last = line;\r\n    }\r\n  },\r\n\r\n  // Get the line object after/before a given node.\r\n  after: function(node) {\r\n    return node ? node.historyAfter : this.first;\r\n  },\r\n  before: function(node) {\r\n    return node ? node.historyBefore : this.last;\r\n  },\r\n\r\n  // Mark a node as touched if it has not already been marked.\r\n  setTouched: function(node) {\r\n    if (node) {\r\n      if (!node.historyTouched) {\r\n        this.touched.push(node);\r\n        node.historyTouched = true;\r\n      }\r\n    }\r\n    else {\r\n      this.firstTouched = true;\r\n    }\r\n  },\r\n\r\n  // Store a new set of undo info, throw away info if there is more of\r\n  // it than allowed.\r\n  addUndoLevel: function(diffs) {\r\n    this.history.push(diffs);\r\n    if (this.history.length > this.maxDepth)\r\n      this.history.shift();\r\n  },\r\n\r\n  // Build chains from a set of touched nodes.\r\n  touchedChains: function() {\r\n    var self = this;\r\n    // Compare two strings, treating nbsps as spaces.\r\n    function compareText(a, b) {\r\n      return a.replace(/\\u00a0/g, \" \") == b.replace(/\\u00a0/g, \" \");\r\n    }\r\n\r\n    // The temp system is a crummy hack to speed up determining\r\n    // whether a (currently touched) node has a line object associated\r\n    // with it. nullTemp is used to store the object for the first\r\n    // line, other nodes get it stored in their historyTemp property.\r\n    var nullTemp = null;\r\n    function temp(node) {return node ? node.historyTemp : nullTemp;}\r\n    function setTemp(node, line) {\r\n      if (node) node.historyTemp = line;\r\n      else nullTemp = line;\r\n    }\r\n\r\n    function buildLine(node) {\r\n      var text = [];\r\n      for (var cur = node ? node.nextSibling : self.container.firstChild;\r\n           cur && cur.nodeName != \"BR\"; cur = cur.nextSibling)\r\n        if (cur.currentText) text.push(cur.currentText);\r\n      return {from: node, to: cur, text: text.join(\"\")};\r\n    }\r\n\r\n    // Filter out unchanged lines and nodes that are no longer in the\r\n    // document. Build up line objects for remaining nodes.\r\n    var lines = [];\r\n    if (self.firstTouched) self.touched.push(null);\r\n    forEach(self.touched, function(node) {\r\n      if (node && node.parentNode != self.container) return;\r\n\r\n      if (node) node.historyTouched = false;\r\n      else self.firstTouched = false;\r\n\r\n      var line = buildLine(node), shadow = self.after(node);\r\n      if (!shadow || !compareText(shadow.text, line.text) || shadow.to != line.to) {\r\n        lines.push(line);\r\n        setTemp(node, line);\r\n      }\r\n    });\r\n\r\n    // Get the BR element after/before the given node.\r\n    function nextBR(node, dir) {\r\n      var link = dir + \"Sibling\", search = node[link];\r\n      while (search && search.nodeName != \"BR\")\r\n        search = search[link];\r\n      return search;\r\n    }\r\n\r\n    // Assemble line objects into chains by scanning the DOM tree\r\n    // around them.\r\n    var chains = []; self.touched = [];\r\n    forEach(lines, function(line) {\r\n      // Note that this makes the loop skip line objects that have\r\n      // been pulled into chains by lines before them.\r\n      if (!temp(line.from)) return;\r\n\r\n      var chain = [], curNode = line.from, safe = true;\r\n      // Put any line objects (referred to by temp info) before this\r\n      // one on the front of the array.\r\n      while (true) {\r\n        var curLine = temp(curNode);\r\n        if (!curLine) {\r\n          if (safe) break;\r\n          else curLine = buildLine(curNode);\r\n        }\r\n        chain.unshift(curLine);\r\n        setTemp(curNode, null);\r\n        if (!curNode) break;\r\n        safe = self.after(curNode);\r\n        curNode = nextBR(curNode, \"previous\");\r\n      }\r\n      curNode = line.to; safe = self.before(line.from);\r\n      // Add lines after this one at end of array.\r\n      while (true) {\r\n        if (!curNode) break;\r\n        var curLine = temp(curNode);\r\n        if (!curLine) {\r\n          if (safe) break;\r\n          else curLine = buildLine(curNode);\r\n        }\r\n        chain.push(curLine);\r\n        setTemp(curNode, null);\r\n        safe = self.before(curNode);\r\n        curNode = nextBR(curNode, \"next\");\r\n      }\r\n      chains.push(chain);\r\n    });\r\n\r\n    return chains;\r\n  },\r\n\r\n  // Find the \'shadow\' of a given chain by following the links in the\r\n  // DOM nodes at its start and end.\r\n  shadowChain: function(chain) {\r\n    var shadows = [], next = this.after(chain[0].from), end = chain[chain.length - 1].to;\r\n    while (true) {\r\n      shadows.push(next);\r\n      var nextNode = next.to;\r\n      if (!nextNode || nextNode == end)\r\n        break;\r\n      else\r\n        next = nextNode.historyAfter || this.before(end);\r\n      // (The this.before(end) is a hack -- FF sometimes removes\r\n      // properties from BR nodes, in which case the best we can hope\r\n      // for is to not break.)\r\n    }\r\n    return shadows;\r\n  },\r\n\r\n  // Update the DOM tree to contain the lines specified in a given\r\n  // chain, link this chain into the DOM nodes.\r\n  applyChain: function(chain) {\r\n    // Some attempt is made to prevent the cursor from jumping\r\n    // randomly when an undo or redo happens. It still behaves a bit\r\n    // strange sometimes.\r\n    var cursor = select.cursorPos(this.container, false), self = this;\r\n\r\n    // Remove all nodes in the DOM tree between from and to (null for\r\n    // start/end of container).\r\n    function removeRange(from, to) {\r\n      var pos = from ? from.nextSibling : self.container.firstChild;\r\n      while (pos != to) {\r\n        var temp = pos.nextSibling;\r\n        removeElement(pos);\r\n        pos = temp;\r\n      }\r\n    }\r\n\r\n    var start = chain[0].from, end = chain[chain.length - 1].to;\r\n    // Clear the space where this change has to be made.\r\n    removeRange(start, end);\r\n\r\n    // Build a function that will insert nodes before the end node of\r\n    // this chain.\r\n    var insert = end ?\r\n      function(node) {self.container.insertBefore(node, end);}\r\n    : function(node) {self.container.appendChild(node);};\r\n\r\n    // Insert the content specified by the chain into the DOM tree.\r\n    for (var i = 0; i < chain.length; i++) {\r\n      var line = chain[i];\r\n      // The start and end of the space are already correct, but BR\r\n      // tags inside it have to be put back.\r\n      if (i > 0)\r\n        insert(line.from);\r\n      // Add the text.\r\n      var node = makePartSpan(splitSpaces(line.text), this.container.ownerDocument);\r\n      insert(node);\r\n      // See if the cursor was on this line. Put it back, adjusting\r\n      // for changed line length, if it was.\r\n      if (cursor && cursor.node == line.from) {\r\n        var cursordiff = 0;\r\n        var prev = this.after(line.from);\r\n        if (prev && i == chain.length - 1) {\r\n          // Only adjust if the cursor is after the unchanged part of\r\n          // the line.\r\n          for (var match = 0; match < cursor.offset &&\r\n               line.text.charAt(match) == prev.text.charAt(match); match++);\r\n          if (cursor.offset > match)\r\n            cursordiff = line.text.length - prev.text.length;\r\n        }\r\n        select.setCursorPos(this.container, {node: line.from, offset: Math.max(0, cursor.offset + cursordiff)});\r\n      }\r\n      // Cursor was in removed line, this is last new line.\r\n      else if (cursor && (i == chain.length - 1) && cursor.node && cursor.node.parentNode != this.container) {\r\n        select.setCursorPos(this.container, {node: line.from, offset: line.text.length});\r\n      }\r\n    }\r\n\r\n    // Anchor the chain in the DOM tree.\r\n    this.linkChain(chain);\r\n    return start;\r\n  }\r\n};\r\n',4489087,1),(4492367,'stringstream.js',4492343,1,'no','public',0,332,'2009-02-05 21:05:37','2010-02-16 23:04:49',0,7,NULL,'2009-02-05 21:05:37',3,'2009-02-05 21:12:14','template://4492367','000001010079201104489087044890770449234304492367','/* String streams are the things fed to parsers (which can feed them\r\n * to a tokenizer if they want). They provide peek and next methods\r\n * for looking at the current character (next \'consumes\' this\r\n * character, peek does not), and a get method for retrieving all the\r\n * text that was consumed since the last time get was called.\r\n *\r\n * An easy mistake to make is to let a StopIteration exception finish\r\n * the token stream while there are still characters pending in the\r\n * string stream (hitting the end of the buffer while parsing a\r\n * token). To make it easier to detect such errors, the strings throw\r\n * an exception when this happens.\r\n */\r\n\r\n// Make a string stream out of an iterator that returns strings. This\r\n// is applied to the result of traverseDOM (see codemirror.js), and\r\n// the resulting stream is fed to the parser.\r\nwindow.stringStream = function(source){\r\n  source = iter(source);\r\n  // String that\'s currently being iterated over.\r\n  var current = \"\";\r\n  // Position in that string.\r\n  var pos = 0;\r\n  // Accumulator for strings that have been iterated over but not\r\n  // get()-ed yet.\r\n  var accum = \"\";\r\n  // Make sure there are more characters ready, or throw\r\n  // StopIteration.\r\n  function ensureChars() {\r\n    while (pos == current.length) {\r\n      accum += current;\r\n      current = \"\"; // In case source.next() throws\r\n      pos = 0;\r\n      try {current = source.next();}\r\n      catch (e) {\r\n        if (e != StopIteration) throw e;\r\n        else return false;\r\n      }\r\n    }\r\n    return true;\r\n  }\r\n\r\n  return {\r\n    // Return the next character in the stream.\r\n    peek: function() {\r\n      if (!ensureChars()) return null;\r\n      return current.charAt(pos);\r\n    },\r\n    // Get the next character, throw StopIteration if at end, check\r\n    // for unused content.\r\n    next: function() {\r\n      if (!ensureChars()) {\r\n        if (accum.length > 0)\r\n          throw \"End of stringstream reached without emptying buffer (\'\" + accum + \"\').\";\r\n        else\r\n          throw StopIteration;\r\n      }\r\n      return current.charAt(pos++);\r\n    },\r\n    // Return the characters iterated over since the last call to\r\n    // .get().\r\n    get: function() {\r\n      var temp = accum;\r\n      accum = \"\";\r\n      if (pos > 0){\r\n        temp += current.slice(0, pos);\r\n        current = current.slice(pos);\r\n        pos = 0;\r\n      }\r\n      return temp;\r\n    },\r\n    // Push a string back into the stream.\r\n    push: function(str) {\r\n      current = current.slice(0, pos) + str + current.slice(pos);\r\n    },\r\n    lookAhead: function(str, consume, skipSpaces, caseInsensitive) {\r\n      function cased(str) {return caseInsensitive ? str.toLowerCase() : str;}\r\n      str = cased(str);\r\n      var found = false;\r\n\r\n      var _accum = accum, _pos = pos;\r\n      if (skipSpaces) this.nextWhile(matcher(/[\\s\\u00a0]/));\r\n\r\n      while (true) {\r\n        var end = pos + str.length, left = current.length - pos;\r\n        if (end <= current.length) {\r\n          found = str == cased(current.slice(pos, end));\r\n          pos = end;\r\n          break;\r\n        }\r\n        else if (str.slice(0, left) == cased(current.slice(pos))) {\r\n          accum += current; current = \"\";\r\n          try {current = source.next();}\r\n          catch (e) {break;}\r\n          pos = 0;\r\n          str = str.slice(left);\r\n        }\r\n        else {\r\n          break;\r\n        }\r\n      }\r\n\r\n      if (!(found && consume)) {\r\n        current = accum.slice(_accum.length) + current;\r\n        pos = _pos;\r\n        accum = _accum;\r\n      }\r\n\r\n      return found;\r\n    },\r\n\r\n    // Utils built on top of the above\r\n    more: function() {\r\n      return this.peek() !== null;\r\n    },\r\n    applies: function(test) {\r\n      var next = this.peek();\r\n      return (next !== null && test(next));\r\n    },\r\n    nextWhile: function(test) {\r\n      while (this.applies(test))\r\n        this.next();\r\n    },\r\n    equals: function(ch) {\r\n      return ch === this.peek();\r\n    },\r\n    endOfLine: function() {\r\n      var next = this.peek();\r\n      return next == null || next == \"\\n\";\r\n    }\r\n  };\r\n};\r\n',4489087,1),(4492368,'select.js',4492343,1,'no','public',0,332,'2009-02-05 21:05:45','2010-02-16 23:04:49',0,8,NULL,'2009-02-05 21:05:45',3,'2009-02-05 21:12:53','template://4492368','000001010079201104489087044890770449234304492368','/* Functionality for finding, storing, and restoring selections\r\n *\r\n * This does not provide a generic API, just the minimal functionality\r\n * required by the CodeMirror system.\r\n */\r\n\r\n// Namespace object.\r\nvar select = {};\r\n\r\n(function() {\r\n  select.ie_selection = document.selection && document.selection.createRangeCollection;\r\n\r\n  // Find the \'top-level\' (defined as \'a direct child of the node\r\n  // passed as the top argument\') node that the given node is\r\n  // contained in. Return null if the given node is not inside the top\r\n  // node.\r\n  function topLevelNodeAt(node, top) {\r\n    while (node && node.parentNode != top)\r\n      node = node.parentNode;\r\n    return node;\r\n  }\r\n\r\n  // Find the top-level node that contains the node before this one.\r\n  function topLevelNodeBefore(node, top) {\r\n    while (!node.previousSibling && node.parentNode != top)\r\n      node = node.parentNode;\r\n    return topLevelNodeAt(node.previousSibling, top);\r\n  }\r\n\r\n  // Used to prevent restoring a selection when we do not need to.\r\n  var currentSelection = null;\r\n\r\n  var fourSpaces = \"\\u00a0\\u00a0\\u00a0\\u00a0\";\r\n\r\n  select.snapshotChanged = function() {\r\n    if (currentSelection) currentSelection.changed = true;\r\n  };\r\n\r\n  // This is called by the code in editor.js whenever it is replacing\r\n  // a text node. The function sees whether the given oldNode is part\r\n  // of the current selection, and updates this selection if it is.\r\n  // Because nodes are often only partially replaced, the length of\r\n  // the part that gets replaced has to be taken into account -- the\r\n  // selection might stay in the oldNode if the newNode is smaller\r\n  // than the selection\'s offset. The offset argument is needed in\r\n  // case the selection does move to the new object, and the given\r\n  // length is not the whole length of the new node (part of it might\r\n  // have been used to replace another node).\r\n  select.snapshotReplaceNode = function(from, to, length, offset) {\r\n    if (!currentSelection) return;\r\n    currentSelection.changed = true;\r\n\r\n    function replace(point) {\r\n      if (from == point.node) {\r\n        if (length && point.offset > length) {\r\n          point.offset -= length;\r\n        }\r\n        else {\r\n          point.node = to;\r\n          point.offset += (offset || 0);\r\n        }\r\n      }\r\n    }\r\n    replace(currentSelection.start);\r\n    replace(currentSelection.end);\r\n  };\r\n\r\n  select.snapshotMove = function(from, to, distance, relative, ifAtStart) {\r\n    if (!currentSelection) return;\r\n    currentSelection.changed = true;\r\n\r\n    function move(point) {\r\n      if (from == point.node && (!ifAtStart || point.offset == 0)) {\r\n        point.node = to;\r\n        if (relative) point.offset = Math.max(0, point.offset + distance);\r\n        else point.offset = distance;\r\n      }\r\n    }\r\n    move(currentSelection.start);\r\n    move(currentSelection.end);\r\n  };\r\n\r\n  // Most functions are defined in two ways, one for the IE selection\r\n  // model, one for the W3C one.\r\n  if (select.ie_selection) {\r\n    function selectionNode(win, start) {\r\n      var range = win.document.selection.createRange();\r\n      range.collapse(start);\r\n\r\n      function nodeAfter(node) {\r\n        var found = null;\r\n        while (!found && node) {\r\n          found = node.nextSibling;\r\n          node = node.parentNode;\r\n        }\r\n        return nodeAtStartOf(found);\r\n      }\r\n\r\n      function nodeAtStartOf(node) {\r\n        while (node && node.firstChild) node = node.firstChild;\r\n        return {node: node, offset: 0};\r\n      }\r\n\r\n      var containing = range.parentElement();\r\n      if (!isAncestor(win.document.body, containing)) return null;\r\n      if (!containing.firstChild) return nodeAtStartOf(containing);\r\n\r\n      var working = range.duplicate();\r\n      working.moveToElementText(containing);\r\n      working.collapse(true);\r\n      for (var cur = containing.firstChild; cur; cur = cur.nextSibling) {\r\n        if (cur.nodeType == 3) {\r\n          var size = cur.nodeValue.length;\r\n          working.move(\"character\", size);\r\n        }\r\n        else {\r\n          working.moveToElementText(cur);\r\n          working.collapse(false);\r\n        }\r\n\r\n        var dir = range.compareEndPoints(\"StartToStart\", working);\r\n        if (dir == 0) return nodeAfter(cur);\r\n        if (dir == 1) continue;\r\n        if (cur.nodeType != 3) return nodeAtStartOf(cur);\r\n\r\n        working.setEndPoint(\"StartToEnd\", range);\r\n        return {node: cur, offset: size - working.text.length};\r\n      }\r\n      return nodeAfter(containing);\r\n    }\r\n\r\n    select.markSelection = function(win) {\r\n      currentSelection = null;\r\n      var sel = win.document.selection;\r\n      if (!sel) return;\r\n      var start = selectionNode(win, true),\r\n          end = sel.createRange().text == \"\" ? start : selectionNode(win, false);\r\n      if (!start || !end) return;\r\n      currentSelection = {start: start, end: end, window: win, changed: false};\r\n    };\r\n\r\n    select.selectMarked = function() {\r\n      if (!currentSelection || !currentSelection.changed) return;\r\n\r\n      function makeRange(point) {\r\n        var range = currentSelection.window.document.body.createTextRange();\r\n        var node = point.node;\r\n        if (!node) {\r\n          range.moveToElementText(win.document.body);\r\n          range.collapse(false);\r\n        }\r\n        else if (node.nodeType == 3) {\r\n          range.moveToElementText(node.parentNode);\r\n          var offset = point.offset;\r\n          while (node.previousSibling) {\r\n            node = node.previousSibling;\r\n            offset += (node.innerText || \"\").length;\r\n          }\r\n          range.move(\"character\", offset);\r\n        }\r\n        else {\r\n          range.moveToElementText(node);\r\n          range.collapse(true);\r\n        }\r\n        return range;\r\n      }\r\n\r\n      var start = makeRange(currentSelection.start), end = makeRange(currentSelection.end);\r\n      start.setEndPoint(\"StartToEnd\", end);\r\n      start.select();\r\n    };\r\n\r\n    // Get the top-level node that one end of the cursor is inside or\r\n    // after. Note that this returns false for \'no cursor\', and null\r\n    // for \'start of document\'.\r\n    select.selectionTopNode = function(container, start) {\r\n      var selection = container.ownerDocument.selection;\r\n      if (!selection) return false;\r\n\r\n      var range = selection.createRange();\r\n      range.collapse(start);\r\n      var around = range.parentElement();\r\n      if (around && isAncestor(container, around)) {\r\n        // Only use this node if the selection is not at its start.\r\n        var range2 = range.duplicate();\r\n        range2.moveToElementText(around);\r\n        if (range.compareEndPoints(\"StartToStart\", range2) == -1)\r\n          return topLevelNodeAt(around, container);\r\n      }\r\n      // Fall-back hack\r\n      try {range.pasteHTML(\"<span id=\'xxx-temp-xxx\'></span>\");}\r\n      catch (e) {return false;}\r\n\r\n      var temp = container.ownerDocument.getElementById(\"xxx-temp-xxx\");\r\n      if (temp) {\r\n        var result = topLevelNodeBefore(temp, container);\r\n        removeElement(temp);\r\n        return result;\r\n      }\r\n      return false;\r\n    };\r\n\r\n    // Place the cursor after this.start. This is only useful when\r\n    // manually moving the cursor instead of restoring it to its old\r\n    // position.\r\n    select.focusAfterNode = function(node, container) {\r\n      var range = container.ownerDocument.body.createTextRange();\r\n      range.moveToElementText(node || container);\r\n      range.collapse(!node);\r\n      range.select();\r\n    };\r\n\r\n    select.somethingSelected = function(win) {\r\n      var sel = win.document.selection;\r\n      return sel && (sel.createRange().text != \"\");\r\n    };\r\n\r\n    function insertAtCursor(window, html) {\r\n      var selection = window.document.selection;\r\n      if (selection) {\r\n        var range = selection.createRange();\r\n        range.pasteHTML(html);\r\n        range.collapse(false);\r\n        range.select();\r\n      }\r\n    }\r\n\r\n    // Used to normalize the effect of the enter key, since browsers\r\n    // do widely different things when pressing enter in designMode.\r\n    select.insertNewlineAtCursor = function(window) {\r\n      insertAtCursor(window, \"<br/>\");\r\n    };\r\n\r\n    select.insertTabAtCursor = function(window) {\r\n      insertAtCursor(window, fourSpaces);\r\n    };\r\n\r\n    // Get the BR node at the start of the line on which the cursor\r\n    // currently is, and the offset into the line. Returns null as\r\n    // node if cursor is on first line.\r\n    select.cursorPos = function(container, start) {\r\n      var selection = container.ownerDocument.selection;\r\n      if (!selection) return null;\r\n\r\n      var topNode = select.selectionTopNode(container, start);\r\n      while (topNode && topNode.nodeName != \"BR\")\r\n        topNode = topNode.previousSibling;\r\n\r\n      var range = selection.createRange(), range2 = range.duplicate();\r\n      range.collapse(start);\r\n      if (topNode) {\r\n        range2.moveToElementText(topNode);\r\n        range2.collapse(false);\r\n      }\r\n      else {\r\n        // When nothing is selected, we can get all kinds of funky errors here.\r\n        try { range2.moveToElementText(container); }\r\n        catch (e) { return null; }\r\n        range2.collapse(true);\r\n      }\r\n      range.setEndPoint(\"StartToStart\", range2);\r\n\r\n      return {node: topNode, offset: range.text.length};\r\n    };\r\n\r\n    select.setCursorPos = function(container, from, to) {\r\n      function rangeAt(pos) {\r\n        var range = container.ownerDocument.body.createTextRange();\r\n        if (!pos.node) {\r\n          range.moveToElementText(container);\r\n          range.collapse(true);\r\n        }\r\n        else {\r\n          range.moveToElementText(pos.node);\r\n          range.collapse(false);\r\n        }\r\n        range.move(\"character\", pos.offset);\r\n        return range;\r\n      }\r\n\r\n      var range = rangeAt(from);\r\n      if (to && to != from)\r\n        range.setEndPoint(\"EndToEnd\", rangeAt(to));\r\n      range.select();\r\n    }\r\n\r\n    // Make sure the cursor is visible.\r\n    select.scrollToCursor = function(container) {\r\n      var selection = container.ownerDocument.selection;\r\n      if (!selection) return null;\r\n      selection.createRange().scrollIntoView();\r\n    };\r\n\r\n    // Some hacks for storing and re-storing the selection when the editor loses and regains focus.\r\n    select.selectionCoords = function (win) {\r\n      var selection = win.document.selection;\r\n      if (!selection) return null;\r\n      var start = selection.createRange(), end = start.duplicate();\r\n      start.collapse(true);\r\n      end.collapse(false);\r\n\r\n      var body = win.document.body;\r\n      return {start: {x: start.boundingLeft + body.scrollLeft - 1,\r\n                      y: start.boundingTop + body.scrollTop},\r\n              end: {x: end.boundingLeft + body.scrollLeft - 1,\r\n                    y: end.boundingTop + body.scrollTop}};\r\n    };\r\n\r\n    // Restore a stored selection.\r\n    select.selectCoords = function(win, coords) {\r\n      if (!coords) return;\r\n\r\n      var range1 = win.document.body.createTextRange(), range2 = range1.duplicate();\r\n      // This can fail for various hard-to-handle reasons.\r\n      try {\r\n        range1.moveToPoint(coords.start.x, coords.start.y);\r\n        range2.moveToPoint(coords.end.x, coords.end.y);\r\n        range1.setEndPoint(\"EndToStart\", range2);\r\n        range1.select();\r\n      } catch(e) {alert(e.message);}\r\n    };\r\n  }\r\n  // W3C model\r\n  else {\r\n    // This is used to fix an issue with getting the scroll position\r\n    // in Opera.\r\n    var opera_scroll = window.scrollX == null;\r\n\r\n    // Store start and end nodes, and offsets within these, and refer\r\n    // back to the selection object from those nodes, so that this\r\n    // object can be updated when the nodes are replaced before the\r\n    // selection is restored.\r\n    select.markSelection = function (win) {\r\n      var selection = win.getSelection();\r\n      if (!selection || selection.rangeCount == 0)\r\n        return (currentSelection = null);\r\n      var range = selection.getRangeAt(0);\r\n\r\n      currentSelection = {\r\n        start: {node: range.startContainer, offset: range.startOffset},\r\n        end: {node: range.endContainer, offset: range.endOffset},\r\n        window: win,\r\n        scrollX: opera_scroll && win.document.body.scrollLeft,\r\n        scrollY: opera_scroll && win.document.body.scrollTop,\r\n        changed: false\r\n      };\r\n\r\n      // We want the nodes right at the cursor, not one of their\r\n      // ancestors with a suitable offset. This goes down the DOM tree\r\n      // until a \'leaf\' is reached (or is it *up* the DOM tree?).\r\n      function normalize(point){\r\n        while (point.node.nodeType != 3 && point.node.nodeName != \"BR\") {\r\n          var newNode = point.node.childNodes[point.offset] || point.node.nextSibling;\r\n          point.offset = 0;\r\n          while (!newNode && point.node.parentNode) {\r\n            point.node = point.node.parentNode;\r\n            newNode = point.node.nextSibling;\r\n          }\r\n          point.node = newNode;\r\n          if (!newNode)\r\n            break;\r\n        }\r\n      }\r\n\r\n      normalize(currentSelection.start);\r\n      normalize(currentSelection.end);\r\n    };\r\n\r\n    select.selectMarked = function () {\r\n      if (!currentSelection || !currentSelection.changed) return;\r\n      var win = currentSelection.window, range = win.document.createRange();\r\n\r\n      function setPoint(point, which) {\r\n        if (point.node) {\r\n          // Some magic to generalize the setting of the start and end\r\n          // of a range.\r\n          if (point.offset == 0)\r\n            range[\"set\" + which + \"Before\"](point.node);\r\n          else\r\n            range[\"set\" + which](point.node, point.offset);\r\n        }\r\n        else {\r\n          range.setStartAfter(win.document.body.lastChild || win.document.body);\r\n        }\r\n      }\r\n\r\n      // Have to restore the scroll position of the frame in Opera.\r\n      if (opera_scroll) {\r\n        win.document.body.scrollLeft = currentSelection.scrollX;\r\n        win.document.body.scrollTop = currentSelection.scrollY;\r\n      }\r\n      setPoint(currentSelection.end, \"End\");\r\n      setPoint(currentSelection.start, \"Start\");\r\n      selectRange(range, win);\r\n    };\r\n\r\n    // Helper for selecting a range object.\r\n    function selectRange(range, window) {\r\n      var selection = window.getSelection();\r\n      selection.removeAllRanges();\r\n      selection.addRange(range);\r\n    };\r\n    function selectionRange(window) {\r\n      var selection = window.getSelection();\r\n      if (!selection || selection.rangeCount == 0)\r\n        return false;\r\n      else\r\n        return selection.getRangeAt(0);\r\n    }\r\n\r\n    // Finding the top-level node at the cursor in the W3C is, as you\r\n    // can see, quite an involved process.\r\n    select.selectionTopNode = function(container, start) {\r\n      var range = selectionRange(container.ownerDocument.defaultView);\r\n      if (!range) return false;\r\n\r\n      var node = start ? range.startContainer : range.endContainer;\r\n      var offset = start ? range.startOffset : range.endOffset;\r\n      // Work around (yet another) bug in Opera\'s selection model.\r\n      if (window.opera && !start && range.endContainer == container && range.endOffset == range.startOffset + 1 &&\r\n          container.childNodes[range.startOffset] && container.childNodes[range.startOffset].nodeName == \"BR\")\r\n        offset--;\r\n\r\n      // For text nodes, we look at the node itself if the cursor is\r\n      // inside, or at the node before it if the cursor is at the\r\n      // start.\r\n      if (node.nodeType == 3){\r\n        if (offset > 0)\r\n          return topLevelNodeAt(node, container);\r\n        else\r\n          return topLevelNodeBefore(node, container);\r\n      }\r\n      // Occasionally, browsers will return the HTML node as\r\n      // selection. If the offset is 0, we take the start of the frame\r\n      // (\'after null\'), otherwise, we take the last node.\r\n      else if (node.nodeName == \"HTML\") {\r\n        return (offset == 1 ? null : container.lastChild);\r\n      }\r\n      // If the given node is our \'container\', we just look up the\r\n      // correct node by using the offset.\r\n      else if (node == container) {\r\n        return (offset == 0) ? null : node.childNodes[offset - 1];\r\n      }\r\n      // In any other case, we have a regular node. If the cursor is\r\n      // at the end of the node, we use the node itself, if it is at\r\n      // the start, we use the node before it, and in any other\r\n      // case, we look up the child before the cursor and use that.\r\n      else {\r\n        if (offset == node.childNodes.length)\r\n          return topLevelNodeAt(node, container);\r\n        else if (offset == 0)\r\n          return topLevelNodeBefore(node, container);\r\n        else\r\n          return topLevelNodeAt(node.childNodes[offset - 1], container);\r\n      }\r\n    };\r\n\r\n    select.focusAfterNode = function(node, container) {\r\n      var win = container.ownerDocument.defaultView,\r\n          range = win.document.createRange();\r\n      range.setStartBefore(container.firstChild || container);\r\n      // In Opera, setting the end of a range at the end of a line\r\n      // (before a BR) will cause the cursor to appear on the next\r\n      // line, so we set the end inside of the start node when\r\n      // possible.\r\n      if (node && !node.firstChild)\r\n        range.setEndAfter(node);\r\n      else if (node)\r\n        range.setEnd(node, node.childNodes.length);\r\n      else\r\n        range.setEndBefore(container.firstChild || container);\r\n      range.collapse(false);\r\n      selectRange(range, win);\r\n    };\r\n\r\n    select.somethingSelected = function(win) {\r\n      var range = selectionRange(win);\r\n      return range && !range.collapsed;\r\n    };\r\n\r\n    function insertNodeAtCursor(window, node) {\r\n      var range = selectionRange(window);\r\n      if (!range) return;\r\n\r\n      range.deleteContents();\r\n      range.insertNode(node);\r\n      range.setEndAfter(node);\r\n      range.collapse(false);\r\n      selectRange(range, window);\r\n      return node;\r\n    }\r\n\r\n    select.insertNewlineAtCursor = function(window) {\r\n      insertNodeAtCursor(window, window.document.createElement(\"BR\"));\r\n    };\r\n\r\n    select.insertTabAtCursor = function(window) {\r\n      insertNodeAtCursor(window, window.document.createTextNode(fourSpaces));\r\n    };\r\n\r\n    select.cursorPos = function(container, start) {\r\n      var range = selectionRange(window);\r\n      if (!range) return;\r\n\r\n      var topNode = select.selectionTopNode(container, start);\r\n      while (topNode && topNode.nodeName != \"BR\")\r\n        topNode = topNode.previousSibling;\r\n\r\n      range = range.cloneRange();\r\n      range.collapse(start);\r\n      if (topNode)\r\n        range.setStartAfter(topNode);\r\n      else\r\n        range.setStartBefore(container);\r\n      return {node: topNode, offset: range.toString().length};\r\n    };\r\n\r\n    select.setCursorPos = function(container, from, to) {\r\n      var win = container.ownerDocument.defaultView,\r\n          range = win.document.createRange();\r\n\r\n      function setPoint(node, offset, side) {\r\n        if (!node)\r\n          node = container.firstChild;\r\n        else\r\n          node = node.nextSibling;\r\n\r\n        if (!node)\r\n          return;\r\n\r\n        if (offset == 0) {\r\n          range[\"set\" + side + \"Before\"](node);\r\n          return true;\r\n        }\r\n\r\n        var backlog = []\r\n        function decompose(node) {\r\n          if (node.nodeType == 3)\r\n            backlog.push(node);\r\n          else\r\n            forEach(node.childNodes, decompose);\r\n        }\r\n        while (true) {\r\n          while (node && !backlog.length) {\r\n            decompose(node);\r\n            node = node.nextSibling;\r\n          }\r\n          var cur = backlog.shift();\r\n          if (!cur) return false;\r\n\r\n          var length = cur.nodeValue.length;\r\n          if (length >= offset) {\r\n            range[\"set\" + side](cur, offset);\r\n            return true;\r\n          }\r\n          offset -= length;\r\n        }\r\n      }\r\n\r\n      to = to || from;\r\n      if (setPoint(to.node, to.offset, \"End\") && setPoint(from.node, from.offset, \"Start\"))\r\n        selectRange(range, win);\r\n    };\r\n\r\n    select.scrollToCursor = function(container) {\r\n      var body = container.ownerDocument.body, win = container.ownerDocument.defaultView;\r\n      var element = select.selectionTopNode(container, true) || container.firstChild;\r\n      \r\n      // In Opera, BR elements *always* have a scrollTop property of zero. Go Opera.\r\n      while (element && !element.offsetTop)\r\n        element = element.previousSibling;\r\n\r\n      var y = 0, pos = element;\r\n      while (pos && pos.offsetParent) {\r\n        y += pos.offsetTop;\r\n        pos = pos.offsetParent;\r\n      }\r\n\r\n      var screen_y = y - body.scrollTop;\r\n      if (screen_y < 0 || screen_y > win.innerHeight - 10)\r\n        win.scrollTo(0, y);\r\n    };\r\n  }\r\n})();\r\n',4489087,1),(4492369,'tokenize.js',4492343,1,'no','public',0,332,'2009-02-05 21:05:53','2010-02-16 23:04:49',0,8,NULL,'2009-02-05 21:05:53',4,'2009-02-05 21:13:29','template://4492369','000001010079201104489087044890770449234304492369','// A framework for simple tokenizers. Takes care of newlines and\r\n// white-space, and of getting the text from the source stream into\r\n// the token object. A state is a function of two arguments -- a\r\n// string stream and a setState function. The second can be used to\r\n// change the tokenizer\'s state, and can be ignored for stateless\r\n// tokenizers. This function should advance the stream over a token\r\n// and return a string or object containing information about the next\r\n// token, or null to pass and have the (new) state be called to finish\r\n// the token. When a string is given, it is wrapped in a {style, type}\r\n// object. In the resulting object, the characters consumed are stored\r\n// under the content property. Any whitespace following them is also\r\n// automatically consumed, and added to the value property. (Thus,\r\n// content is the actual meaningful part of the token, while value\r\n// contains all the text it spans.)\r\n\r\nfunction tokenizer(source, state) {\r\n  // Newlines are always a separate token.\r\n  function isWhiteSpace(ch) {\r\n    // The messy regexp is because IE\'s regexp matcher is of the\r\n    // opinion that non-breaking spaces are no whitespace.\r\n    return ch != \"\\n\" && /^[\\s\\u00a0]*$/.test(ch);\r\n  }\r\n\r\n  var tokenizer = {\r\n    state: state,\r\n\r\n    take: function(type) {\r\n      if (typeof(type) == \"string\")\r\n        type = {style: type, type: type};\r\n\r\n      type.content = (type.content || \"\") + source.get();\r\n      if (!/\\n$/.test(type.content))\r\n        source.nextWhile(isWhiteSpace);\r\n      type.value = type.content + source.get();\r\n      return type;\r\n    },\r\n\r\n    next: function () {\r\n      if (!source.more()) throw StopIteration;\r\n\r\n      var type;\r\n      if (source.equals(\"\\n\")) {\r\n        source.next();\r\n        return this.take(\"whitespace\");\r\n      }\r\n      \r\n      if (source.applies(isWhiteSpace))\r\n        type = \"whitespace\";\r\n      else\r\n        while (!type)\r\n          type = this.state(source, function(s) {tokenizer.state = s;});\r\n\r\n      return this.take(type);\r\n    }\r\n  };\r\n  return tokenizer;\r\n}\r\n',4489087,1),(4492371,'parsexml.js',4492343,1,'no','public',0,332,'2009-02-05 21:06:58','2010-02-16 23:04:49',0,7,NULL,'2009-02-05 21:06:58',3,'2009-02-05 21:14:06','template://4492371','000001010079201104489087044890770449234304492371','/* This file defines an XML parser, with a few kludges to make it\r\n * useable for HTML. autoSelfClosers defines a set of tag names that\r\n * are expected to not have a closing tag, and doNotIndent specifies\r\n * the tags inside of which no indentation should happen (see Config\r\n * object). These can be disabled by passing the editor an object like\r\n * {useHTMLKludges: false} as parserConfig option.\r\n */\r\n\r\nvar XMLParser = Editor.Parser = (function() {\r\n  var Kludges = {\r\n    autoSelfClosers: {\"br\": true, \"img\": true, \"hr\": true, \"link\": true, \"input\": true,\r\n                      \"meta\": true, \"col\": true, \"frame\": true, \"base\": true, \"area\": true},\r\n    doNotIndent: {\"pre\": true}\r\n  };\r\n  var NoKludges = {autoSelfClosers: {}, doNotIndent: {}};\r\n  var UseKludges = Kludges;\r\n\r\n  // Simple stateful tokenizer for XML documents. Returns a\r\n  // MochiKit-style iterator, with a state property that contains a\r\n  // function encapsulating the current state. See tokenize.js.\r\n  var tokenizeXML = (function() {\r\n    function inText(source, setState) {\r\n      var ch = source.next();\r\n      if (ch == \"<\") {\r\n        if (source.equals(\"!\")) {\r\n          source.next();\r\n          if (source.equals(\"[\")) {\r\n            if (source.lookAhead(\"[CDATA[\", true)) {\r\n              setState(inBlock(\"xml-cdata\", \"]]>\"));\r\n              return null;\r\n            }\r\n            else {\r\n              return \"xml-text\";\r\n            }\r\n          }\r\n          else if (source.lookAhead(\"--\", true)) {\r\n            setState(inBlock(\"xml-comment\", \"-->\"));\r\n            return null;\r\n          }\r\n          else {\r\n            return \"xml-text\";\r\n          }\r\n        }\r\n        else if (source.equals(\"?\")) {\r\n          source.next();\r\n          source.nextWhile(matcher(/[\\w\\._\\-]/));\r\n          setState(inBlock(\"xml-processing\", \"?>\"));\r\n          return \"xml-processing\";\r\n        }\r\n        else {\r\n          if (source.equals(\"/\")) source.next();\r\n          setState(inTag);\r\n          return \"xml-punctuation\";\r\n        }\r\n      }\r\n      else if (ch == \"&\") {\r\n        while (!source.endOfLine()) {\r\n          if (source.next() == \";\")\r\n            break;\r\n        }\r\n        return \"xml-entity\";\r\n      }\r\n      else {\r\n        source.nextWhile(matcher(/[^&<\\n]/));\r\n        return \"xml-text\";\r\n      }\r\n    }\r\n\r\n    function inTag(source, setState) {\r\n      var ch = source.next();\r\n      if (ch == \">\") {\r\n        setState(inText);\r\n        return \"xml-punctuation\";\r\n      }\r\n      else if (/[?\\/]/.test(ch) && source.equals(\">\")) {\r\n        source.next();\r\n        setState(inText);\r\n        return \"xml-punctuation\";\r\n      }\r\n      else if (ch == \"=\") {\r\n        return \"xml-punctuation\";\r\n      }\r\n      else if (/[\\\'\\\"]/.test(ch)) {\r\n        setState(inAttribute(ch));\r\n        return null;\r\n      }\r\n      else {\r\n        source.nextWhile(matcher(/[^\\s\\u00a0=<>\\\"\\\'\\/?]/));\r\n        return \"xml-name\";\r\n      }\r\n    }\r\n\r\n    function inAttribute(quote) {\r\n      return function(source, setState) {\r\n        while (!source.endOfLine()) {\r\n          if (source.next() == quote) {\r\n            setState(inTag);\r\n            break;\r\n          }\r\n        }\r\n        return \"xml-attribute\";\r\n      };\r\n    }\r\n\r\n    function inBlock(style, terminator) {\r\n      return function(source, setState) {\r\n        while (!source.endOfLine()) {\r\n          if (source.lookAhead(terminator, true)) {\r\n            setState(inText);\r\n            break;\r\n          }\r\n          source.next();\r\n        }\r\n        return style;\r\n      };\r\n    }\r\n\r\n    return function(source, startState) {\r\n      return tokenizer(source, startState || inText);\r\n    };\r\n  })();\r\n\r\n  // The parser. The structure of this function largely follows that of\r\n  // parseJavaScript in parsejavascript.js (there is actually a bit more\r\n  // shared code than I\'d like), but it is quite a bit simpler.\r\n  function parseXML(source) {\r\n    var tokens = tokenizeXML(source);\r\n    var cc = [base];\r\n    var tokenNr = 0, indented = 0;\r\n    var currentTag = null, context = null;\r\n    var consume, marked;\r\n    \r\n    function push(fs) {\r\n      for (var i = fs.length - 1; i >= 0; i--)\r\n        cc.push(fs[i]);\r\n    }\r\n    function cont() {\r\n      push(arguments);\r\n      consume = true;\r\n    }\r\n    function pass() {\r\n      push(arguments);\r\n      consume = false;\r\n    }\r\n\r\n    function mark(style) {\r\n      marked = style;\r\n    }\r\n    function expect(text) {\r\n      return function(style, content) {\r\n        if (content == text) cont();\r\n        else mark(\"xml-error\") || cont(arguments.callee);\r\n      };\r\n    }\r\n\r\n    function pushContext(tagname, startOfLine) {\r\n      var noIndent = UseKludges.doNotIndent.hasOwnProperty(tagname) || (context && context.noIndent);\r\n      context = {prev: context, name: tagname, indent: indented, startOfLine: startOfLine, noIndent: noIndent};\r\n    }\r\n    function popContext() {\r\n      context = context.prev;\r\n    }\r\n    function computeIndentation(baseContext) {\r\n      return function(nextChars) {\r\n        var context = baseContext;\r\n        if (context && context.noIndent)\r\n          return 0;\r\n        if (context && /^<\\//.test(nextChars))\r\n          context = context.prev;\r\n        while (context && !context.startOfLine)\r\n          context = context.prev;\r\n        if (context)\r\n          return context.indent + 2;\r\n        else\r\n          return 0;\r\n      };\r\n    }\r\n\r\n    function base() {\r\n      return pass(element, base);\r\n    }\r\n    var harmlessTokens = {\"xml-text\": true, \"xml-entity\": true, \"xml-comment\": true,\r\n                          \"xml-cdata\": true, \"xml-processing\": true};\r\n    function element(style, content) {\r\n      if (content == \"<\") cont(tagname, attributes, endtag(tokenNr == 1));\r\n      else if (content == \"</\") cont(closetagname, expect(\">\"));\r\n      else if (content == \"<?\") cont(tagname, attributes, expect(\"?>\"));\r\n      else if (harmlessTokens.hasOwnProperty(style)) cont();\r\n      else mark(\"xml-error\") || cont();\r\n    }\r\n    function tagname(style, content) {\r\n      if (style == \"xml-name\") {\r\n        currentTag = content.toLowerCase();\r\n        mark(\"xml-tagname\");\r\n        cont();\r\n      }\r\n      else {\r\n        currentTag = null;\r\n        pass();\r\n      }\r\n    }\r\n    function closetagname(style, content) {\r\n      if (style == \"xml-name\" && context && content.toLowerCase() == context.name) {\r\n        popContext();\r\n        mark(\"xml-tagname\");\r\n      }\r\n      else {\r\n        mark(\"xml-error\");\r\n      }\r\n      cont();\r\n    }\r\n    function endtag(startOfLine) {\r\n      return function(style, content) {\r\n        if (content == \"/>\" || (content == \">\" && UseKludges.autoSelfClosers.hasOwnProperty(currentTag))) cont();\r\n        else if (content == \">\") pushContext(currentTag, startOfLine) || cont();\r\n        else mark(\"xml-error\") || cont(arguments.callee);\r\n      };\r\n    }\r\n    function attributes(style) {\r\n      if (style == \"xml-name\") mark(\"xml-attname\") || cont(attribute, attributes);\r\n      else pass();\r\n    }\r\n    function attribute(style, content) {\r\n      if (content == \"=\") cont(value);\r\n      else if (content == \">\" || content == \"/>\") pass(endtag);\r\n      else pass();\r\n    }\r\n    function value(style) {\r\n      if (style == \"xml-attribute\") cont(value);\r\n      else pass();\r\n    }\r\n\r\n    return {\r\n      indentation: function() {return indented;},\r\n\r\n      next: function(){\r\n        var token = tokens.next();\r\n        if (token.style == \"whitespace\" && tokenNr == 0)\r\n          indented = token.value.length;\r\n        else\r\n          tokenNr++;\r\n        if (token.content == \"\\n\") {\r\n          indented = tokenNr = 0;\r\n          token.indentation = computeIndentation(context);\r\n        }\r\n\r\n        if (token.style == \"whitespace\" || token.type == \"xml-comment\")\r\n          return token;\r\n\r\n        while(true){\r\n          consume = marked = false;\r\n          cc.pop()(token.style, token.content);\r\n          if (consume){\r\n            if (marked)\r\n              token.style = marked;\r\n            return token;\r\n          }\r\n        }\r\n      },\r\n\r\n      copy: function(){\r\n        var _cc = cc.concat([]), _tokenState = tokens.state, _context = context;\r\n        var parser = this;\r\n        \r\n        return function(input){\r\n          cc = _cc.concat([]);\r\n          tokenNr = indented = 0;\r\n          context = _context;\r\n          tokens = tokenizeXML(input, _tokenState);\r\n          return parser;\r\n        };\r\n      }\r\n    };\r\n  }\r\n\r\n  return {\r\n    make: parseXML,\r\n    electricChars: \"/\",\r\n    configure: function(config) {\r\n      if (config.useHTMLKludges)\r\n        UseKludges = Kludges;\r\n      else\r\n        UseKludges = NoKludges;\r\n    }\r\n  };\r\n})();\r\n',4489087,1),(4492372,'xmlcolors.css',4492343,1,'no','public',0,332,'2009-02-05 21:07:11','2010-02-16 23:04:49',0,8,NULL,'2009-02-05 21:07:11',3,'2009-02-05 21:14:57','template://4492372','000001010079201104489087044890770449234304492372','.editbox {\r\n  margin: .4em;\r\n  padding: 0;\r\n  font-family: monospace;\r\n  font-size: 10pt;\r\n  color: black;\r\n}\r\n\r\n.editbox p {\r\n  margin: 0;\r\n}\r\n\r\nspan.xml-tagname {\r\n  color: #A0B;\r\n}\r\n\r\nspan.xml-attribute {\r\n  color: #281;\r\n}\r\n\r\nspan.xml-punctuation {\r\n  color: black;\r\n}\r\n\r\nspan.xml-attname {\r\n  color: #00F;\r\n}\r\n\r\nspan.xml-comment {\r\n  color: #A70;\r\n}\r\n\r\nspan.xml-cdata {\r\n  color: #48A;\r\n}\r\n\r\nspan.xml-processing {\r\n  color: #999;\r\n}\r\n\r\nspan.xml-entity {\r\n  color: #A22;\r\n}\r\n\r\nspan.xml-error {\r\n  color: #F00;\r\n}\r\n\r\nspan.xml-text {\r\n  color: black;\r\n}\r\n',4489087,1),(4496312,'default header_template',4496373,1,'no','public',1,332,'2009-02-07 15:34:30','2010-02-16 23:04:49',0,46,NULL,'2009-02-07 15:34:30',4,'2009-02-07 16:11:46','template://4496312','0000010100792011044890870448907704496312',' <html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\" />\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\" />\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\'\r\nhref=\'/templates/4496321.tpl\' />\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\"\r\nsrc=\"/js/mail.js\"></script>\r\n\r\n        <!-- CODEMIRROR --><script language=\"JavaScript\" type=\"text/javascript\" src=\"http://x86.sk/~slobo/codemirror/js/codemirror.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n            <div class=\"t1\">\r\n              <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'\r\n              method=\'post\'>\r\n              <center>\r\n              [ \r\n              <a href=\'/id/1/\'>main</a> --\r\n              <a href=\'/id/101/\'>kyberia</a> -- \r\n              <a href=\'/id/102/\'>hysteria</a> -- \r\n              <a href=\'/id/683817/\'>kniznica</a> -- \r\n              <a href=\'/id/19\'>bookmarkz</a> \r\n              ]\r\n              [\r\n              <a href=\'/id/24\'>posta</a> --\r\n              <a href=\'/chat/chat.htm\' target=\'_blank\'>chat</a> --\r\n              <a href=\'/id/23\'>last</a> --\r\n              <a href=\'/id/27\'>ludia</a> --\r\n              <a href=\'/id/21\'>blogz</a> \r\n              ]\r\n              [\r\n              <a href=\'/id/15\'>k NEW</a> / <a href=\'/id/788016\'>CONSCIOUSNESS</a> --\r\n              <a href=\'/id/876611\'>senate</a> --\r\n              <!--  <a href=\'/id/20\'>clanky</a> ---- -->\r\n              <a href=\'/id/1058182\'>forumz</a> \r\n              ]\r\n              [\r\n              <a href=\'/id/25\'>search</a> --\r\n              <a href=\'/id/{$user_id}\'>userinfo</a> (<a href=\'/id/{$user_id}/4488928\'>setup</a>) --\r\n\r\n              <a href=\'/id/1017832\'>help</a>\r\n              ]\r\n              <input type=\'submit\' value=\'logout\' name=\'event\' tabindex=\'23\'>\r\n              </center>\r\n              </form>\r\n              </div><div class=\"t2\"></div>\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from\r\n{$new_mail_name}</a></center>\r\n        {/if}',4489087,0),(4496321,'default css',4496373,1,'no','public',1,332,'2009-02-07 15:39:42','2010-02-16 23:04:49',0,369,NULL,'2009-02-07 15:39:42',3,'2009-03-09 02:28:45','template://4496321','0000010100792011044890870448907704496321','/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria; bo by som chcel zmenit system selektorov [aj v kode] */\r\n\r\n/* pasteka */\r\nbody {\r\n  color: #6DAE42;\r\n  margin:0;\r\n  padding:0;\r\n  background-color: #000;\r\n  font-size: 8pt;\r\n  font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n}\r\n\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\n\r\ntd {\r\nfont-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\nfont-size: 8pt;\r\npadding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n\r\n\r\n\r\n\r\n/* header [momentalne vypnute fixnutie] */\r\n.t1 {\r\n	position: relative;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\nline-height:1em;\r\n}\r\n\r\n.t1 a {\r\nfont-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\n.t2 {\r\n	/* height: 20px;*/\r\n}\r\n\r\n/* obsah nody */\r\n\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\n\r\n\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\nfont-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\na:hover {\r\n	color: red;\r\n}\r\n\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\nfont-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\nfont-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\n\r\n.bordered {\r\n	border: 2px solid  #6DAE42;\r\n}\r\n\r\n.bordered2 {\r\n	border-left: solid 1pt #6DAE42;\r\n	border-right: solid 1pt #6DAE42;\r\n	border-bottom: solid 1pt #6DAE42;\r\n}\r\n\r\n\r\n\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #6DAE42;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n}\r\n\r\n.header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background: #444;   /* len opera */\r\n  border: 1px solid #000;   /* len opera */\r\n  color: #000;\r\n  opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n\r\n.most_important {\r\n  font-weight: bold; \r\n  color: red;\r\n  size:70%;\r\n}\r\n\r\n.important_y { color: red; display: block; font-size: 2em; margin: .67em 0 }\r\n.important_n { color: green; display: block; font-size: 2em; margin: .67em 0 }\r\n\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n        _margin-bottom:0;\r\n}\r\n\r\n.active_user_img img { margin:0; padding:0; width: 50px; height:50px; border:0; }\r\n\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n\r\n/* thread -------------------------------------------------------------- */\r\n\r\n#th_root {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\n#th_root li {\r\n  list-style-type:none;\r\n  border-left: 1px dotted #444;\r\n  padding-left:2pt;\r\n  margin-top: 5pt;\r\n}\r\n\r\n#th_root &gt; li {\r\nborder-bottom: 1px dotted #333;\r\n}\r\n\r\n.th_cnt {\r\n  margin:0;\r\n  padding:0;\r\n  border-bottom: 1px dotted #444;\r\n}\r\n\r\n\r\na.childVector{\r\n  color:#eee;\r\n}\r\n\r\n.th_cnt .bordered {\r\n  margin:0;\r\n  padding: 2px;\r\n  border: 2px solid #6dae42; \r\n  background: #000;\r\n}\r\n\r\n\r\n\r\n.th_header {\r\n  margin:0;\r\n  padding:0.2em;\r\n  background: #333;\r\n}\r\n\r\n.th_header input {\r\n  margin:0;\r\n  padding:0;\r\n  width: 8pt;\r\n  height: 8pt;\r\n  background: #444;   /* len opera */\r\n  border: 1px solid #000;/* len opera */\r\n  color: #000;\r\n  opacity: 0.8;\r\n}\r\n\r\n.th_header input:hover {\r\n  background: #000;\r\n  color: #6dae42;\r\n  border: 1px solid;\r\n  opacity: 1;\r\n}\r\n\r\n.th_header div {\r\n  margin:0;\r\n}\r\n\r\n.th_content {\r\n  margin:0;\r\n  padding:0;\r\n}\r\n\r\n.th_content img {\r\n  max-width: 560px; /* loliik[=  */\r\n}\r\n\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\n\r\n\r\n\r\ninput.small {\r\n	color: white;\r\n	background-color: #000;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\nline-height:1em;\r\n}\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #000;\r\n	vertical-align: middle;\r\n	border: solid 1px #6DAE42;\r\n	height: 18px;\r\n	font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n        font-size: 8pt;\r\n}\r\n\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #000;\r\n	border: 1px solid #6DAE42;\r\n	color: white;\r\n}\r\n\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #000;\r\n	color: white;\r\n}\r\n\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #000;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n\r\n.childVector {\r\n	font-size: 0.8em;\r\n}\r\n\r\n.controls { margin-top:3px;  } \r\n.controls input { margin-right: 2px; }\r\n\r\n.toolbar { margin: 2px 0;}\r\n.toolbar input { margin-right: 2px; }\r\n\r\n.add_put { margin-top: 3px; }\r\n\r\n\r\n/* mejl ---------------------------------------------------------------- */\r\n\r\n#mail_form { margin-bottom:10px }\r\n#mail_form .controls { margin-top:2px; }\r\n.message .header { padding:0.2em }\r\n\r\n\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n\r\n\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #000;\r\n	border: 1px solid #6DAE42;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n\r\n\r\n\r\n/*************slobo config template*****************/\r\n\r\n\r\nform.sloboconfigure, h1.sloboconfigure, h2.sloboconfigure, h3.sloboconfigure, span.sloboconfigure {\r\nmargin-left: 66px;\r\n}\r\n\r\n\r\nform.sloboconfigure label\r\n{\r\n	display: block;\r\n	width: 150px;\r\n	float: left;\r\n	margin-bottom: 5px;\r\n}\r\n\r\nform.sloboconfigure input, form.sloboconfigure select, form.sloboconfigure textarea\r\n{\r\n	display: block;\r\n	width: 150px;\r\n	float: left;\r\n	margin-bottom: 5px;\r\n      /*  border: 1px solid gray; */\r\n        padding: 0;\r\n        position: static;\r\n        height: 18px;\r\n}\r\n\r\nform.sloboconfigure img\r\n{\r\n	display: block;\r\n	float: left;\r\n	margin-bottom: 5px;\r\n}\r\n\r\nform.sloboconfigure label {\r\n	text-align: right;\r\n	width: 120px;\r\n	padding-right: 20px;\r\n}\r\n\r\nform.sloboconfigure br {\r\n	clear: left;\r\n}\r\n\r\nform.sloboconfigure input[type=\'submit\'] {\r\n  color: black;\r\n  font-size: 0;\r\n  overflow: hidden;\r\n  width:18px;\r\n  position: static;\r\n}\r\n\r\n\r\nform.sloboconfigure input[value=\'configure_content\'] {\r\n  font-size: 1em;\r\n  overflow: visible;\r\n  width:80%;\r\n  color:white;\r\n}\r\n\r\nform.sloboconfigure textarea.small {width:150px; height:18px; position:relative; top:-1px; resize:vertical;}\r\n\r\nform.sloboconfigure textarea.node_content {\r\n	width: 80%;\r\n	height: 666px;\r\n}\r\n\r\n\r\niframe {border: 1px solid #6DAE42 !important;}\r\n\r\n\r\n\r\n\r\n\r\n/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin:0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #323232;\r\npadding:0 0 2px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 1px dotted #323232;\r\n}\r\n\r\na.vector {\r\nposition: absolute;\r\nleft:0;\r\nmargin-top:-1.9em;\r\nfont-size: 0.8em; \r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-2em;\r\n}\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1em 0 2.5em 0; \r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nborder: 2px solid #6dae42; \r\nbackground: #000;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #333;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nmargin:2px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-4px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}',4489087,1),(4497859,'slobo bookmark_template',4489077,1,'no','private',0,332,'2009-02-08 13:12:36','2010-02-16 23:04:49',0,64,NULL,'2009-02-08 13:12:36',4497859,'2009-02-08 13:59:49','template://4497859','0000010100792011044890870448907704497859','{*header*}{include file=\"1549864.tpl\"}{if $user_id eq false}<center>\r\n{* loginbox *}\r\n{include file=\"1549885.tpl\"}\r\n<br /><br />\r\n{* banner editovat na /id/1662468 *}\r\n{include file=\"1662468.tpl\"}\r\n</center>\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n\r\n {foreach from=$cust_node item=columns name=columns}\r\n  \r\n  {* center: *}\r\n  {if $cust_node.column == 2}\r\n     <td width=\"60%\" valign=\"top\" class=\"books_center\">\r\n       <!-- BANNER PLACE START -->\r\n       <center>\r\n         {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n       </center>\r\n       <!-- BANNER PLACE END -->\r\n       {foreach from=$columns item=module}\r\n        {include file=$module.module_file}\r\n       {/foreach}\r\n     </td>\r\n  {/if}\r\n  \r\n  {* right: *}\r\n  {if $cust_node.column == 1}\r\n     <td width=\"20%\" valign=\"top\" class=\"books_center\">\r\n       {foreach from=$columns item=module}\r\n        {include file=$module.module_file}\r\n       {/foreach}\r\n     </td>\r\n  {/if}    \r\n  \r\n  {* left *}\r\n  {if $cust_node.column == 3}\r\n     <td width=\"20%\" valign=\"top\" class=\"books_center\">\r\n       {foreach from=$columns item=module}\r\n        {include file=$module.module_file}\r\n       {/foreach}\r\n     </td>\r\n  {/if}\r\n  \r\n \r\n {foreachelse}\r\n  <td width=\"20%\" valign=\"top\">\r\n  \r\n     {* get_userlist *}{include file=\"1549848.tpl\"}\r\n  \r\n  </td> \r\n   <td valign=\"top\">\r\n    \r\n     <!-- BANNER PLACE START -->\r\n     <center>\r\n       {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n     </center>\r\n     <!-- BANNER PLACE END -->\r\n     \r\n     {* bookmarks default *}{include file=\"3820035.tpl\"}\r\n    \r\n   </td>\r\n   {/foreach}\r\n  </tr>\r\n  </table>\r\n  </form>\r\n  {/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',4489087,0),(4497996,'slobo bookmark_template2',4489077,1,'no','private',0,332,'2009-02-08 14:11:03','2010-02-16 23:04:49',0,11,NULL,'2009-02-08 14:11:03',4497996,'2009-02-08 14:11:35','template://4497996','0000010100792011044890870448907704497996','{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\"\r\nvalign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',4489087,1),(4559292,'tst structure',1440515,1,'no','private',1,332,'2009-03-05 22:17:47','2010-02-16 23:04:49',0,281,NULL,'2009-03-06 01:23:24',14,'2009-03-06 13:47:22','template://4559292','01549689011914270144051504559292','<ul class=\'node_children\'>\r\n{if $template_event eq \'filter_by\'} \r\n{get_threaded_children_structured listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{else} {get_threaded_children_structured link=\'yes\' thread_depth=2 listing_amount=$listing_amount offset=$offset ordearby=$listing_order} {/if} \r\n\r\n{section name=child loop=$get_threaded_children_structured}\r\n{if $get_threaded_children_structured[child].template_id neq 1549834} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$get_threaded_children_structured[child].child_depth y=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)-1\" x=$get_threaded_children_structured[child].child_depth y=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{/if}\r\n{assign var=$child_creator value=$get_threaded_children_structured[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n<!-- obsah child prispevku||nody  -->\r\n  <div class=\'sub-content\'>\r\n    <div class=\'sub-header\'>\r\n      {* put.Ty hack *}\r\n      {if $get_threaded_children_structured[child].synapse_creator neq \'\'}\r\n      <img src=\'{get_image_link id=$get_threaded_children_structured[child].synapse_creator}\' alt=\'SYNAPSE CREATOR\' class=\'avatar\'/>\r\n      {else}\r\n      <img src=\'{get_image_link id=$get_threaded_children_structured[child].node_creator}\' alt=\'{$get_threaded_children_structured[child].login}\' onclick=\"km();sm(\'{$get_threaded_children_structured[child].login|escape:\"html\"}\',\'{$get_threaded_children_structured[child].node_creator}\',\'{$node.node_id}\')\" class=\'avatar\'/>\r\n      {/if}\r\n      {*end of put.Ty hack *}\r\n    \r\n      <a href=\'/id/{$get_threaded_children_structured[child].node_creator}\' class=\'childLogin\'>{$get_threaded_children_structured[child].login}</a>\r\n      <input type=\'checkbox\' value=\'{$get_threaded_children_structured[child].node_id}\' name=\'node_chosen[]\' />\r\n      {$get_threaded_children_structured[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n      {if $get_threaded_children_structured[child].k > 0} [<span class=\'most_important\'>{$get_threaded_children_structured[child].k}K</span>] {/if}\r\n      {if $get_threaded_children_structured[child].node_created > $node.last_visit and !$get_threaded_children_structured[child].orphan}<span class=\'most_important\'>NEW</span> \r\n      {elseif $get_threaded_children_structured[child].node_created > $node.last_visit} <span class=\'most_important\'>SIRôTKA</span>{/if}\r\n      {if $get_threaded_children_structured[child].node_status eq \'linked\'} <span class=\'important\'>HARDLINK</span>{/if}\r\n      {if $get_threaded_children_structured[child].node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n      {if $bookmarks.last_visit eq true and $get_threaded_children_structured[child].lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n      <div class=\'sub-title\'>\r\n        {if $get_threaded_children_structured[child].node_name eq \'\'}<a href=\'/id/{$get_threaded_children_structured[child].node_id}\'>enter node {$get_threaded_children_structured[child].node_id}</a>\r\n        {else}<a href=\'/id/{$get_threaded_children_structured[child].node_id}\'>{$get_threaded_children_structured[child].node_name|stripslashes|strip_tags}</a>{/if}\r\n        {if $get_threaded_children_structured[child].node_creator eq $user_id || $get_threaded_children_structured[child].node_permission eq \'master\'}| <a href=\'/id/{$get_threaded_children_structured[child].node_id}/1961033\'>conf</a>{/if}\r\n      </div>\r\n    </div>\r\n    <div class=\'sub-body\'>\r\n    {if $permissions.r}\r\n      {if $get_threaded_children_structured[child].nl2br == 1}\r\n        {$get_threaded_children_structured[child].node_content|stripslashes|nl2br|replaceLocalURLs}\r\n      {else}\r\n        {$get_threaded_children_structured[child].node_content|stripslashes|replaceLocalURLs}\r\n      {/if}\r\n    {else}you don\'t have permissions for viewing this data node{/if}        \r\n    </div>\r\n  </div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $node.child_starter < $get_threaded_children_structured[child].child_depth}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child].node_status neq \'linked\' && $get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id && $get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child.index_prev].node_status neq \'linked\' && $get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id && $get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child].node_status neq \'linked\'}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li id=\'sub{$get_threaded_children_structured[child].node_id}\' class=\'level{$get_threaded_children_structured[child].child_depth}\'>\r\n    <a href=\'/id/{$get_threaded_children_structured[child].node_parent}\' class=\'vector\'>{$get_threaded_children_structured[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}\r\n    \r\n{if $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id}\r\n{section name=con loop=$get_threaded_children_structured[child].c_depth}\r\n  <li class=\'level{$get_threaded_children_structured[child].child_depth}\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child].thread_root eq $get_threaded_children_structured[child].thread_root_next && $get_threaded_children_structured[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child.index_next].node_status eq \'linked\'} <ul>{else}{if $get_threaded_children_structured[child].node_children_count}<a href=\'/id/{$get_threaded_children_structured[child].node_id}\'>{$get_threaded_children_structured[child].node_children_count} more descendats</a>{/if}\r\n\r\n   </li>\r\n{/if}{if $get_threaded_children_structured[child].child_depth_next < $get_threaded_children_structured[child].child_depth || $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_next || $smarty.section.child.last}\r\n{section name=fin loop=$get_threaded_children_structured[child].hierarchy_depth}{if $get_threaded_children_structured[child].node_children_count}<a href=\'/id/{$get_threaded_children_structured[child].node_id}\'>{$get_threaded_children_structured[child].node_children_count} more descendats</a>{/if}\r\n   </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>\r\n',1440515,1),(4559651,'tst old',4559292,1,'no','private',0,332,'2009-03-06 01:23:24','2010-02-16 23:04:49',0,18,NULL,'2009-03-06 01:23:24',14,'2009-03-06 01:29:05','template://4559651','0154968901191427014405150455929204559651','{math equation=\"x/8\" x=$node.vector_depth assign=\"crd\"} \r\n{*// hlbka vektora - kolkata je to noda vo vektore// crd = node_depth *} \r\n<ul class=\'node_children\'>\r\n{if $template_event eq \'filter_by\'} \r\n{get_threaded_children listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{else} {get_threaded_children link=\'yes\' listing_amount=100 offset=0 ordearby=$listing_order} {/if} \r\n\r\n{section name=child loop=$get_threaded_children}\r\n{if $get_threaded_children[child].template_id neq 1549834} \r\n{*position in tree*} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child].depth y=$crd assign=\"hierarch\"} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_prev].depth y=$crd assign=\"prev_depth\"} \r\n{math equation=\"(x/8)-y\" x=$get_threaded_children[child.index_next].depth y=$crd assign=\"next_depth\"} \r\n\r\n{*depth in hierarchy*} \r\n{if $smarty.section.child.last}\r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{else}\r\n  {math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"}\r\n{/if} \r\n\r\n{*root_id decka*} \r\n{str_split string=$get_threaded_children[child].node_vector name=hroot length=8} \r\n{eval var=$str_split.hroot.$crd assign=\"h_root\"} \r\n{str_split string=$get_threaded_children[child.index_prev].node_vector name=proot length=8} \r\n{eval var=$str_split.proot.$crd assign=\"p_root\"} \r\n{str_split string=$get_threaded_children[child.index_next].node_vector name=nroot length=8} \r\n{eval var=$str_split.nroot.$crd assign=\"n_root\"} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)-1\" x=$hierarch y=$prev_depth assign=\"p_depth\"}\r\n{/if}\r\n{*(x-y)-1*} \r\n{math equation=\"x-1\" x=$hierarch assign=\"ph_depth\"} \r\n{math equation=\"x-y\" x=$next_depth y=$hierarch assign=\"c_depth\"} \r\n{if $smarty.section.child.last} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"} \r\n{elseif $h_root neq $n_root && $get_threaded_children[child].node_status neq \'linked\'} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"}\r\n{elseif $h_root neq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'} \r\n  {math equation=\"x-1\" x=$hierarch assign=\"h_depth\"} \r\n{else} \r\n  {math equation=\"x-y\" x=$hierarch y=$next_depth assign=\"h_depth\"} \r\n{/if} \r\n{math equation=\"x+1\" x=$crd assign=\"starter\"} \r\n{assign var=$child_creator value=$get_threaded_children[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n<!-- obsah child prispevku||nody  -->\r\n  <div class=\'sub-content\'>\r\n    <div class=\'sub-header\'>\r\n      {* put.Ty hack *}\r\n      {if $get_threaded_children[child].synapse_creator neq \'\'}\r\n      <img src=\'{get_image_link id=$get_threaded_children[child].synapse_creator}\' alt=\'SYNAPSE CREATOR\' class=\'avatar\'/>\r\n      {else}\r\n      <img src=\'{get_image_link id=$get_threaded_children[child].node_creator}\' alt=\'{$get_threaded_children[child].login}\' onclick=\"km();sm(\'{$get_threaded_children[child].login|escape:\"html\"}\',\'{$get_threaded_children[child].node_creator}\',\'{$node.node_id}\')\" class=\'avatar\'/>\r\n      {/if}\r\n      {*end of put.Ty hack *}\r\n    \r\n      <a href=\'/id/{$get_threaded_children[child].node_creator}\' class=\'childLogin\'>{$get_threaded_children[child].login}</a>\r\n      <input type=\'checkbox\' value=\'{$get_threaded_children[child].node_id}\' name=\'node_chosen[]\' />\r\n      {$get_threaded_children[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n      {if $get_threaded_children[child].k > 0} [<span class=\'most_important\'>{$get_threaded_children[child].k}K</span>] {/if}\r\n      {if $get_threaded_children[child].node_created > $node.last_visit and !$get_threaded_children[child].orphan}<span class=\'most_important\'>NEW</span> \r\n      {elseif $get_threaded_children[child].node_created > $node.last_visit} <span class=\'most_important\'>SIRôTKA</span>{/if}\r\n      {if $get_threaded_children[child].node_status eq \'linked\'} <span class=\'important\'>HARDLINK</span>{/if}\r\n      {if $get_threaded_children[child].node_updated > $node.last_visit}<span class=\'most_important\'>!!CONTENT CHANGED!!</span>{/if}\r\n      {if $bookmarks.last_visit eq true and $get_threaded_children[child].lastdescendant_created > $bookmarks.last_visit}<span class=\'most_important\'>!!NEW DESCENDANT!!</span>{/if}\r\n      <div class=\'sub-title\'>\r\n        {if $get_threaded_children[child].node_name eq \'\'}<a href=\'/id/{$child.node_id}\'>enter node {$get_threaded_children[child].node_id}</a>\r\n        {else}<a href=\'/id/{$child.node_id}\'>{$get_threaded_children[child].node_name|stripslashes|strip_tags}</a>{/if}\r\n        {if $get_threaded_children[child].node_creator eq $user_id || $get_threaded_children[child].node_permission eq \'master\'}| <a href=\'/id/{$child.node_id}/1961033\'>conf</a>{/if}\r\n      </div>\r\n    </div>\r\n    <div class=\'sub-body\'>\r\n    {if $permissions.r}\r\n      {if $get_threaded_children[child].nl2br == 1}\r\n        {$get_threaded_children[child].node_content|stripslashes|nl2br|replaceLocalURLs}\r\n      {else}\r\n        {$get_threaded_children[child].node_content|stripslashes|replaceLocalURLs}\r\n      {/if}\r\n    {else}you don\'t have permissions for viewing this data node{/if}        \r\n    </div>\r\n  </div>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $sterter < $hierarch}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\' && $get_threaded_children[child].node_parent neq $get_threaded_children[child.index_prev].node_id && $prev_depth < $hierarch} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$ph_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id && $get_threaded_children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$hp_depth}\r\n<li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li id=\'sub{$get_threaded_children[child].node_id}\' class=\'level{$hierarch}\'>\r\n    <a href=\'/id/{$get_threaded_children[child].node_parent}\' class=\'vector\'>{$get_threaded_children[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}\r\n    \r\n{if $next_depth > $hierarch && $h_root neq $p_root && $get_threaded_children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$c_depth}\r\n  <li class=\'level{$hierarch}\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $next_depth > $hierarch && $h_root eq $n_root && $get_threaded_children[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $next_depth > $hierarch && $get_threaded_children[child.index_next].node_status eq \'linked\'} <ul>{else}\r\n   </li>\r\n{/if}{if $next_depth < $hierarch || $h_root neq $n_root || $smarty.section.child.last}\r\n{section name=fin loop=$h_depth}\r\n  </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>',1440515,1),(4560773,'get_threaded_children_structured',1548898,1,'no','private',0,332,'2009-03-06 13:53:17','2010-02-16 23:04:49',1,329,NULL,'2009-03-06 13:53:17',14,'2009-11-26 20:09:10','template://4560773','00000101010598780154889804560773','<ul class=\'node_children\' {if $template_event eq \'filter_by\'}id=\'filtered_children\'{/if}>\r\n{if $template_event eq \'preview\'}\r\n<div class=\'node_content\'>\r\n  <div class=\'node_header\'>\r\n    <img\r\n    src=\'{get_image_link id=$user_id}\'\r\n    alt=\'\'\r\n    class=\'node_avatar\'\r\n    /> \r\n    <div class=\'node_header_title\'>  \r\n      PREVIEW of {$post_vars.node_name}\r\n    </div>\r\n    \r\n  </div>\r\n    \r\n  <div class=\'node_body\'>\r\n      {$post_vars.node_content|preview}      \r\n   </div>   \r\n</div>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'} \r\n{get_threaded_children_structured listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{elseif $post_vars.thread_depth neq false} {if $node.node_user_subchild_count eq true}\r\n{get_threaded_children_structured link=\'yes\' listing_amount=200 time=$node.last_visit thread_depth=$post_vars.thread_depth offset=0 ordearby=$listing_order} {else} {get_threaded_children_structured link=\'yes\' listing_amount=$listing_amount thread_depth=$post_vars.thread_depth offset=$offset ordearby=$listing_order} {/if} {else} {if $node.node_user_subchild_count eq true} {get_threaded_children_structured link=\'yes\' listing_amount=200 time=$node.last_visit offset=0 ordearby=$listing_order} {else} {get_threaded_children_structured link=\'yes\' listing_amount=$listing_amount offset=$offset ordearby=$listing_order} {/if} {/if} \r\n\r\n{assign var=\'children\' value=$get_threaded_children_structured}\r\n{section name=child loop=$get_threaded_children_structured}\r\n{if $get_threaded_children_structured[child].template_id neq 1549834 and $child.external_link neq \"session://fook\"} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$children[child].child_depth y=$children[child].child_depth_prev assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)\" x=$children[child].child_depth y=$children[child].child_depth_prev assign=\"p_depth\"} {*(x-y)-1*}\r\n{/if}\r\n{assign var=child_creator value=$children[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*child container*}{include file=\"4560781.tpl\"}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $node.child_starter < $children[child].child_depth}\r\n{section name=sta loop=$children[child].ph_depth}\r\n<li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $children[child].node_parent neq $node.node_id && $children[child].node_status neq \'linked\' && $children[child].node_parent neq $children[child.index_prev].node_id && $children[child].child_depth_prev < $children[child].child_depth && $children[child].thread_root neq $children[child].thread_root_prev} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'virtual lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $children[child].node_parent neq $node.node_id && $children[child.index_prev].node_status neq \'linked\' && $children[child].node_parent neq $children[child.index_prev].node_id && $children[child].child_depth_prev < $children[child].child_depth && $children[child].thread_root neq $children[child].thread_root_prev} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $children[child].thread_root neq $children[child].thread_root_prev && $children[child].node_parent neq $node.node_id && $children[child].node_status neq \'linked\'}\r\n{section name=sta loop=$children[child].ph_depth}\r\n<li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $children[child].thread_root neq $children[child].thread_root_prev && $children[child].node_parent neq $node.node_id && $children[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$children[child].ph_depth}\r\n<li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li {if $children[child].node_status neq \'linked\'}id=\'sub{$children[child].node_id}\'{/if} class=\'level{$children[child].child_depth} lvl{if $children[child].node_status eq \'linked\'} lvl_link{/if}\'>{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n    <a href=\'#\' class=\'actionToggleThread\' style=\'display:none\' title=\'close this thread\'>-</a>\r\n    <a href=\'/id/{$children[child].node_parent}\' class=\'vector\'>{$children[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}{/if}{*IGNORE USER CONDITION end*}\r\n    \r\n{if $children[child].child_depth_next > $children[child].child_depth && $children[child].thread_root neq $children[child].thread_root_prev && $children[child].node_parent neq $node.node_id}\r\n{section name=con loop=$children[child].c_depth}\r\n  <li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $children[child].child_depth_next > $children[child].child_depth && $children[child].thread_root eq $children[child].thread_root_prev && $children[child].node_parent neq $node.node_id && $children[child.index_next].node_parent neq $children[child].node_id}\r\n{section name=con loop=$children[child].c_depth}\r\n  <li class=\'level{$children[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $children[child].child_depth_next > $children[child].child_depth && $children[child].thread_root eq $children[child].thread_root_next && $children[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $children[child].child_depth_next > $children[child].child_depth && $children[child.index_next].node_status eq \'linked\'} <ul>{else}{if $children[child].node_children_count}<a href=\'/id/{$children[child].node_id}\' class=\'descendants_link\'> more children: ({$children[child].node_children_count})</a>{/if}\r\n\r\n   </li>\r\n{/if}{if $children[child].child_depth_next < $children[child].child_depth || $children[child].thread_root neq $children[child].thread_root_next || $smarty.section.child.last}\r\n{section name=fin loop=$children[child].hierarchy_depth}\r\n   </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>\r\n<table align=\'center\' class=\'movement\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' class=\'fw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\' class=\'ffw\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\' class=\'bw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' lass=\'bbw\'></td> </tr></table> ',1548898,1),(4560781,'child_container',1548898,1,'no','private',1,332,'2009-03-06 13:54:39','2010-02-16 23:04:49',0,272,NULL,'2009-03-06 15:48:34',14,'2009-11-03 16:36:25','template://4560781','00000101010598780154889804560781','<!-- obsah child prispevku||nody  -->\r\n<div class=\'node_content\'>\r\n  <div class=\'node_header\'>\r\n    {*AVATAR put.Ty hack na *}\r\n    {if $get_threaded_children_structured[child].synapse_creator neq \'\'}\r\n    <img\r\n    src=\'{get_image_link id=$get_threaded_children_structured[child].synapse_creator}\'\r\n    alt=\'Synapse creator\'\r\n    class=\'node_avatar\'\r\n    />\r\n    {else}\r\n    <img\r\n    src=\'{get_image_link id=$get_threaded_children_structured[child].node_creator}\'\r\n    alt=\'{$get_threaded_children_structured[child].login}\'\r\n    class=\'node_avatar\'\r\n    onclick=\"km();sm(\'{$get_threaded_children_structured[child].login|escape:\"html\"}\',\'{$get_threaded_children_structured[child].node_creator}\',\'{$node.node_id}\')\"\r\n    />\r\n    {/if}\r\n    {*AVATAR end of put.Ty hack *}\r\n      \r\n    <a href=\'/id/{$get_threaded_children_structured[child].node_creator}\' class=\'node_login\'>\r\n    {$get_threaded_children_structured[child].login}\r\n    </a>\r\n  \r\n    <input type=\'checkbox\' value=\'{$get_threaded_children_structured[child].node_id}\' name=\'node_chosen[]\' class=\'node_chosen\' />\r\n      \r\n    <span class=\'node_header_created\'>\r\n    {$get_threaded_children_structured[child].node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n    </span>\r\n    \r\n    {if $get_threaded_children_structured[child].node_updated} \r\n    <span class=\'node_header_modified\'>\r\n      (modif: {$get_threaded_children_structured[child].node_updated|date_format:\"%d.%m.%Y - %H:%M:%S\"})\r\n    </span>\r\n    {/if}\r\n    \r\n    <span class=\'node_header_level\'>\r\n       level: {$get_threaded_children_structured[child].child_depth}\r\n    </span>\r\n    <a href=\'/id/{$get_threaded_children_structured[child].node_parent}\' class=\'childVector\' title=\'Link na parenta, {$get_threaded_children_structured[child].node_parent}\' alt=\'Link na parenta, {$get_threaded_children_structured[child].node_parent}\'>UP</a> \r\n     \r\n    {if $get_threaded_children_structured[child].k > 0}\r\n    [<span class=\'node_header_k\'>{$get_threaded_children_structured[child].k}K</span>]\r\n    {/if}\r\n    \r\n    {if $get_threaded_children_structured[child].node_created > $node.last_visit and !$get_threaded_children_structured[child].orphan}\r\n    <span class=\'node_header_new\'>New</span>\r\n    \r\n    {elseif $get_threaded_children_structured[child].node_created > $node.last_visit}\r\n    <span class=\'node_header_sirotka\'>Sirôtka</span>\r\n    {/if}\r\n    \r\n    {if $get_threaded_children_structured[child].node_status eq \'linked\'}\r\n    <span class=\'node_header_hardlink\'>Hardlink</span>\r\n    {/if}\r\n    \r\n    {if $get_threaded_children_structured[child].node_updated > $node.last_visit}\r\n    <span class=\'node_header_changed\'>Content changed</span>\r\n    {/if}\r\n    \r\n    {if $bookmarks.last_visit eq true and $get_threaded_children_structured[child].lastdescendant_created > $bookmarks.last_visit}\r\n    <span class=\'node_header_descendent\'>New descendant</span>\r\n    {/if}\r\n    \r\n    <div class=\'node_header_title\'>  \r\n      {if $get_threaded_children_structured[child].node_name eq \'\'}\r\n      <a href=\'/id/{$get_threaded_children_structured[child].node_id}\' class=\'node_header_title_nodename\'>\r\n      Enter node: {$get_threaded_children_structured[child].node_id}\r\n      </a>\r\n      {else}\r\n      <a href=\'/id/{$get_threaded_children_structured[child].node_id}\' class=\'node_header_title_nodename\'>\r\n      {$get_threaded_children_structured[child].node_name|stripslashes|strip_tags}\r\n      </a>\r\n      {/if}\r\n      \r\n      {if $get_threaded_children_structured[child].node_creator eq $user_id || $get_threaded_children_structured[child].node_permission eq \'master\'}\r\n      <span class=\'node_header_title_conf\'><a href=\'/id/{$get_threaded_children_structured[child].node_id}/1961033\'>conf</a></span>{/if}\r\n    </div>\r\n    \r\n  </div>\r\n    \r\n  <div class=\'node_body\'>\r\n    {if $permissions.r}\r\n      {if $get_threaded_children_structured[child].nl2br == 1}\r\n        {$get_threaded_children_structured[child].node_content|stripslashes|nl2br|replaceLocalURLs}\r\n      {else}\r\n        {$get_threaded_children_structured[child].node_content|stripslashes|replaceLocalURLs}\r\n      {/if}\r\n    {else}you don\'t have permissions for viewing this data node{/if}        \r\n   </div>   \r\n</div>',1548898,1),(4563393,'node',1432202,1,'yes','private',0,332,'2009-03-07 18:24:14','2010-02-16 23:04:49',0,9,NULL,'2009-03-07 18:24:14',14,'2009-03-07 18:25:05','template://4563393','01549689015596350143220204563393','{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"4560773.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',1432202,1),(4565081,'submission (4)',4565078,1,'no','private',0,332,'2009-03-08 17:13:25','2010-02-16 23:04:49',0,115,NULL,'2009-03-08 17:13:25',4,'2009-03-16 14:15:51','template://4565081','000001010079201104489087044890770456507804565081','{literal}\r\n<style>\r\n/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin:0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #323232;\r\npadding:0 0 2px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 1px dotted #323232;\r\n}\r\n\r\na.vector {\r\nposition: absolute;\r\nleft:0;\r\nmargin-top:-1.9em;\r\nfont-size: 0.8em; \r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-2em;\r\n}\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1em 0 2.5em 0; \r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nborder: 2px solid #6dae42; \r\nbackground: #000;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #333;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nmargin:2px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-4px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\n</style>\r\n{/literal}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"4581137.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include\r\nfile=\"2264143.tpl\"}{/if}\r\n{include file=\"4560773.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',4489087,0),(4565103,'test',4460679,1,'no','private',0,332,'2009-03-08 17:24:09','2010-02-16 23:04:49',0,47,NULL,'2009-03-08 17:24:10',14,'2009-03-08 21:59:18','template://4565103','000001010079201102585036035567360446067904565103','{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box : include file=\"1549386.tpl\" *}\r\n<img src=/images/nodes/1/0/101.gif border=1>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq\r\nfalse}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}\r\n  {*addnode ---------- *}\r\n\r\n\r\n\r\n\r\n\r\n\r\n<!-- ADDNODE | MARIN -->\r\n{if $permissions.w eq true}\r\n\r\n<div class=\'add_title\' style=\'margin-bottom:2pt;\'>\r\n  title or keywords::\r\n  <input type=\'text\' name=\'node_name\' id=\'node_name\' value=\'{$post_vars.node_name}\'>\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\'>&nbsp;NO HTML\r\n</div>\r\n\r\n<textarea name=\'node_content\' id=\'node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}\r\n</textarea>\r\n\r\n<div class=\'toolbar\'>\r\n  <input type=\'submit\' value=\'add\' name=\'event\' />\r\n  <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />\r\n  <input type=\'text\' name=\'template_id\' size=5 value=\'{if $node.template_id == 2}3{else}4{/if}\'\r\ntitle=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' />\r\n  <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' style=\'margin-right:4px\'>\r\n    <option value=\'\' selected>helpful</option>\r\n    <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option>\r\n    <option value=\'<img src=\"\">\'>image</option>\r\n    <option value=\'<b></b>\'>bold</option>\r\n    <option value=\'<i></i>\'>italic</option>\r\n  </select>\r\n  {* movement *}{include file=\"1549913.tpl\"}\r\n  <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />\r\n  <select name=\'search_type\' style=\'\'>\r\n    <option value=\'content\'>content</option>\r\n    <option value=\'user\'>user</option>\r\n  </select>\r\n  <input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n</div>\r\n  {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n{/if}\r\n\r\n<div class=\'add_put\'>\r\n  <input type=\'submit\' value=\'delete\' name=\'event\' />\r\n   <span class=\'add_k_cmnt\'>&nbsp; u have {$user_k} </span>\r\n   <input type=\'submit\' value=\'K\' name=\'event\' />\r\n   <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' style=\'margin-right:1.5em\' />\r\n   <input type=\'submit\' value=\'put\' name=\'event\' /> into\r\n   <input type=\'text\' name=\'nodeshell_id\' value=\'\' style=\"width: 80px\" />\r\n   <select name=\'nodeshell_id_select\'>\r\n    {foreach from=$bookmarks key=id item=name}<option value=\'{$id}\'>{$name|strip_tags|truncate:32:\"\":true}</option>{/foreach}\r\n   </select>\r\n   <input type=\'submit\' value=\'go_to\' name=\'event\' />\r\n</div>\r\n<br />\r\n\r\n\r\n{*add_movie*}\r\n{if $permissions.w eq true}\r\n\r\n\r\n{literal}\r\n<script type=\"text/javascript\">\r\n<!--\r\n\r\nfunction open_win() {\r\n  var add_m = document.getElementById(\'add_m\');\r\n  if(add_m.style.display == \'block\' || add_m.style.display == \'\') {\r\n    add_m.style.display = \'none\';\r\n  } else {\r\n    add_m.style.display = \'block\';\r\n  }\r\n}\r\n\r\nfunction naplnData(status) {\r\n  var textarea = document.getElementById(\'node_content\');\r\n  var node_name = document.getElementById(\'node_name\')\r\n  var movie = document.getElementById(\'movie\');\r\n  var genre = document.getElementById(\'genre\');\r\n  var year = document.getElementById(\'year\');\r\n  var director = document.getElementById(\'director\');\r\n  var img1 = document.getElementById(\'img1\');\r\n  var img2 = document.getElementById(\'img2\');\r\n  var img3 = document.getElementById(\'img3\');\r\n  var img4 = document.getElementById(\'img4\');\r\n  var imdb = document.getElementById(\'imdb\');\r\n  var csfd = document.getElementById(\'csfd\');\r\n  var subs = document.getElementById(\'subs\');\r\n  var trailer = document.getElementById(\'trailer\');\r\n  var custom_name = document.getElementById(\'custom_name\');\r\n  var custom_text = document.getElementById(\'custom_text\');\r\n  var youtube = document.getElementById(\'youtube\');\r\n  var download = document.getElementById(\'download\');\r\n  var info = document.getElementById(\'info\');\r\n\r\n  var startDiv = \'<div style=\"color:#777;min-width:10%;text-align:right;float:left\">\';\r\n\r\n  var newData = \'\';\r\n  if (status == \"plus\" && textarea.value ) {\r\n    var newData = textarea.value + \'<br /><hr style=\"padding:0px; border: 1px #444 solid\" /><br />\';\r\n  }\r\n  if (status != \"plus\" && movie.value) {\r\n    node_name.value = movie.value;\r\n  } else {\r\n    node_name.value = \'\';\r\n  }\r\n\r\n  if (movie.value) { newData = newData + startDiv + \'movie |&nbsp;</div><b style=\"font-size:12px;\"> \' + movie.value + \' </b><br />\'; }\r\n  if (genre.value) {newData = newData + startDiv + \'genre |&nbsp;</div> \' + genre.value + \' <br />\'; }\r\n  if (year.value) {newData = newData + startDiv + \'year |&nbsp;</div> \' + year.value + \' <br />\'; }\r\n  if (director.value) {newData = newData + startDiv + \'director |&nbsp;</div> \' + director.value + \' <br />\'; }\r\n  if (movie.value || genre.value || year.value || director.value ) { newData = newData + \'<br />\'; }\r\n  if (img1.value) {newData = newData + \'<img src=\"\' + img1.value + \'\" /><br /><br /> \'; }\r\n  if (img2.value) {newData = newData + \'<img src=\"\' + img2.value + \'\" /><br /><br /> \'; }\r\n  if (img3.value) {newData = newData + \'<img src=\"\' + img3.value + \'\" /><br /><br /> \'; }\r\n  if (img4.value) {newData = newData + \'<img src=\"\' + img4.value + \'\" /><br /><br /> \'; }\r\n  if (imdb.value) {newData = newData + startDiv + \'imdb |&nbsp;</div> \' + imdb.value + \' <br />\'; }\r\n  if (csfd.value) {newData = newData + startDiv + \'csfd |&nbsp;</div> \' + csfd.value + \' <br />\'; }\r\n  if (subs.value) { newData = newData + startDiv + \'subs |&nbsp;</div> \' + subs.value + \' <br />\'; }\r\n  if (trailer.value) { newData = newData + startDiv + \'trailer |&nbsp;</div> \' + trailer.value + \' <br />\'; }\r\n  if (custom_name.value || custom_text.value) {\r\n    newData = newData + startDiv + custom_name.value + \' |&nbsp;</div> \' + custom_text.value + \' <br />\';\r\n  }\r\n  if (download.value) {\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv + \'download |&nbsp;</div><div style=\"float:left; width:90%;\"> \' + download.value + \' </div></div>\';\r\n  }\r\n  if (info.value) {\r\n    newData = newData + \'<div style=\"overflow:hidden\">\' + startDiv +\' info |&nbsp;</div><div style=\"float:left; width:90%;\"> \' + info.value + \' </div></div>\';\r\n  }\r\n\r\n  textarea.value = newData;\r\n\r\n  if (status == \"plus\") {\r\n    movie.value = \'\';\r\n    genre.value = \'\';\r\n    year.value = \'\';\r\n    director.value = \'\';\r\n    img1.value = \'\';\r\n    img2.value = \'\';\r\n    img3.value = \'\';\r\n    img4.value = \'\';\r\n    imdb.value = \'\';\r\n    csfd.value = \'\';\r\n    subs.value = \'\';\r\n    trailer.value = \'\';\r\n    custom_name.value = \'\';\r\n    custom_text.value = \'\';\r\n    download.value = \'\';\r\n    info.value = \'\';\r\n  }\r\n\r\n}\r\n\r\n//-->\r\n</script>\r\n\r\n<style type=\"text/css\" media=\"screen\">\r\ndiv.btn {background-color:#222; border:1px #444 solid; padding:2px 12px; margin:3px 0 0 0; color:#fff; font-weight: bold; width: 70px; text-align:center; cursor:hand; }\r\ndiv.btn:hover { background-color:#333; color:#fff; }\r\n#add_m div.btn {background-color:#333; border:1px #444 solid; padding:2px 12px; display:block; margin:3px 0px 3px 10px; float:left; color:#fff; font-weight: bold;}\r\n#add_m div.btn:hover {background-color:#444; border:1px #555 solid; color:#fff; }\r\n#add_m {background-color:#111; border:1px #444 solid; width:650px; overflow:hidden; margin: 0;}\r\n#add_m input {width:250px;}\r\n#add_m input.mini {width:50px;margin-left:5px;}\r\n#add_m input.img {width:140px;}\r\n#add_m span.popis {color:#777 ;width:60px; text-align:right; float:left; margin-right:2px;}\r\n#add_m .left {float:left;  overflow:hidden; width: 320px; margin:10px 0;}\r\n#add_m textarea {width:250px; height:80px; font-family: tahoma;font-size: 10px;}\r\n#add_m .bottom {background-color:#222; overflow: hidden; margin: 10px 0 0 0;}\r\n</style>\r\n\r\n{/literal}\r\n\r\n<div class=\"btn\" onclick=\"open_win()\">add movie</div>\r\n<div id=\"add_m\" style=\"display:none\">\r\n  <div class=\"left\">\r\n    <span class=\"popis\"><b>movie</b>:</span> <input type=\'text\' id=\'movie\' name=\'movie\' /><br />\r\n    <span class=\"popis\">genre:</span> <input type=\'text\' id=\'genre\' name=\'genre\' style=\"width:160px; float:left;\" />\r\n    <span class=\"popis\" style=\"width:35px\">year:</span> <input type=\'text\' id=\'year\' name=\'year\' style=\"width:53px\" /><br />\r\n    <span class=\"popis\">director:</span> <input type=\'text\' id=\'director\' name=\'director\' /><br /><br />\r\n    <span class=\"popis\">imdb:</span> <input type=\'text\' id=\'imdb\' name=\'imdb\' /><br />\r\n    <span class=\"popis\">csfd:</span> <input type=\'text\' id=\'csfd\' name=\'csfd\' /><br />\r\n    <span class=\"popis\">subs:</span> <input type=\'text\' id=\'subs\' name=\'subs\' /><br />\r\n    <span class=\"popis\">trailer:</span> <input type=\'text\' id=\'trailer\' name=\'trailer\' /><br />\r\n    <input type=\'text\' id=\'custom_name\' name=\'custom_name\' class=\"mini\" />:\r\n    <input type=\'text\' id=\'custom_text\' name=\'custom_text\' /><br />\r\n  </div>\r\n  <div class=\"left\">\r\n    <span class=\"popis\">download:</span> <textarea name=\'download\' id=\'download\'></textarea><br />\r\n    <span class=\"popis\">info:</span> <textarea name=\'info\' id=\'info\'></textarea><br />\r\n  </div>\r\n  <span class=\"popis\">images:</span>\r\n  <input type=\'text\' id=\'img1\' name=\'img1\' class=\"img\" />\r\n  <input type=\'text\' id=\'img2\' name=\'img2\' class=\"img\" />\r\n  <input type=\'text\' id=\'img3\' name=\'img3\' class=\"img\" />\r\n  <input type=\'text\' id=\'img4\' name=\'img4\' class=\"img\" />\r\n  <br />\r\n\r\n  <div class=\"bottom\">\r\n    <div class=\"btn\" onclick=\'naplnData()\'>add</div>\r\n    <div class=\"btn\" onclick=\'naplnData(\"plus\")\'>add multiple</div>\r\n  </div>\r\n</div>\r\n\r\n{/if}\r\n\r\n\r\n\r\n{* get_node_userlist *}{include file=\"1549803.tpl\"}\r\n{*addnode ---------- end *}\r\n{else}{* read-only *}{include file=\"2264143.tpl\"}\r\n{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',2585036,1),(4565279,'threaded_children_structured [classic].css',4565233,1,'no','public',3,332,'2009-03-08 18:36:13','2010-02-16 23:04:49',0,184,NULL,'2009-03-08 22:04:04',14,'2009-10-27 19:15:09','template://4565279','0154968901559635045652300456523304565279','/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin: 2em 0 0 0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #323232;\r\npadding:1.6em 0 2px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 1px dotted #323232;\r\n}\r\n\r\na.vector {\r\nposition: absolute;\r\nleft:0;\r\nmargin-top:-1.8em;\r\nfont-size: 0.8em; \r\n}\r\n\r\na.actionToggleThread {\r\nposition: absolute;\r\nleft:-1.2em;\r\nmargin-top:-1.8em;\r\nfont-size: 0.8em;\r\ndisplay:inline !important;\r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-1em;\r\n}\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1em 0 1.3em 0; \r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nborder: 2px solid #6dae42; \r\nbackground: #000;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #333;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.hidden_header_title_nodename {\r\ncolor: #323232;\r\npadding-left:0.8em;\r\n}\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nmargin:2px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-4px;\r\nwidth:50px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\ndiv.ieonly.node_body, div.ieonly.bordered {\r\nword-wrap: break-word;\r\n}\r\n/* docasne tu */\r\ndiv#topic {\r\n_word-wrap: break-word;\r\n} ',4565230,1),(4581137,'leftnav',4565236,1,'no','private',1,332,'2009-03-15 17:06:18','2010-02-16 23:04:49',1,337,NULL,'2009-03-16 13:17:35',14,'2009-10-22 02:56:13','template://4581137','0154968901559635045652300456523604581137','{literal}\r\n<script type=\"text/javascript\">\r\nfunction pridajK(id){\r\nvar myConn = new XHConn();\r\nif (!myConn){\r\nalert(\'ajax v pici\');\r\n}\r\nvar fnWhenDone = function (oXML) { \r\n                          var response = oXML.responseText;\r\n                          if(response.indexOf(\"datanode uz si k udelil. uz to nehul\") > 0 ){\r\n                                  /* \r\n                                  var err = \'datanode uz si k udelil. uz to nehul\';\r\n                                  document.getElementById(\'error_msg\').innerHTML = err;\r\n                                  document.getElementById(\'error_msg\').className = \'error_on\';\r\n                                  // div id=\"error_msg\" v headry\r\n                                  */\r\n                                  alert(\'nehul\');\r\n                          }else if(response.indexOf(\"ERROR\") > 0 ){\r\n                          \r\n                          }else{\r\n                                  var Knum = {/literal}{$node.k}{literal} + 1;\r\n                                  document.getElementById(\'KKount\').innerHTML = Knum + \" K\";\r\n                          }\r\n                  }\r\nmyConn.connect(\"/id/\"+id+\"/\", \"POST\", \"event=K\", fnWhenDone);\r\n}\r\n</script>\r\n{/literal}\r\n\r\n\r\n<div id=\'sidebar\'>\r\n  <ul id=\'sidebar_info\'>\r\n    <li>\r\n      <img src=\'{get_image_link id=$node.node_id}\' id=\'sidebar_image\' alt=\'node image\'/>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_node\'>\r\n        node:\r\n      <a href=\'/id/{$node.node_id}\'>\r\n        {$node.node_name|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n\r\n    <li id=\'sidebar_template\'>\r\n        template:\r\n      <a href=\'/id/{$node.template_id}\'>\r\n        {$node.template_id}\r\n      </a>\r\n    </li>\r\n  \r\n    <li id=\'sidebar_parent\'>\r\n        parent:\r\n      <a href=\'/id/{$node.node_parent}\'>\r\n        {$node.node_parent_name|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_owner\'>\r\n        owner:\r\n      <a href=\'/id/{$node.node_creator}\'>\r\n        {$node.owner|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n  </ul>\r\n\r\n  {* cwbe *}\r\n\r\n<!-- welcome to da hyperspace -->\r\n<div id=\'sidebar_coord\'>\r\n    <h2 id=\'sidebar_coord_cwbe\'>cwbe coordinatez:</h2>\r\n    {$node.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n    <ol id=\'sidebar_ancestors\'>\r\n    {foreach from=$node.ancestors item=ancestor}\r\n        <li class=\'sidebar_ancestornode\'>\r\n<a href=\'/id/{$ancestor.link}\'>{$ancestor.name|stripslashes|escape:\'html\'}</a></li>\r\n    {/foreach}\r\n    <span style=\'sidebar_absolut\'>ABSOLUT <a href=\'/id/{$node.node_id}/15\'>K</a>YBERIA</span>\r\n</div>\r\n\r\n\r\n\r\n<!-- hyperspace ain\'t left for now -->\r\n{* cwbe *}\r\n\r\n  <ul id=\'sidebar_pemissions\'>\r\n    <li>\r\n    <h2 id=\'sidebar_permtitle\'>\r\n      permissions\r\n    </h2></li>\r\n    \r\n    <li id=\'sidebar_permyou\'>\r\n      you:\r\n    \r\n    <span id=\'sidebar_permyourw\'>\r\n        {if $permissions.r}r,{/if}\r\n        {if $permissions.w}w,{/if}\r\n        {$node.node_permission}\r\n    </span>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_permsystem\'>\r\n      system:\r\n    <span id=\'sidebar_permsystemaccess\'>\r\n      {$node.node_system_access}\r\n    </span>\r\n    </li>\r\n   \r\n    <li id=\'sidebar_permnet\'>\r\n      net:\r\n    <span id=\'sidebar_permnetaccess\'>\r\n      {$node.node_external_access}\r\n    </span>\r\n    </li>\r\n  </ul>\r\n\r\n  <ul id=\'sidebar_templates\'>\r\n    <li id=\'sidebar_neurons\'><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></li>\r\n    <li><ul id=\'sidebar_statstemplates\'>\r\n      <li id=\'sidebar_stats\'><a href=\'/id/{$node.node_id}/1961037\'>stats</a></li>\r\n      <li id=\'sidebar_byvisit\'><a href=\'/id/{$node.node_id}/748131\'>by_visit</a></li>\r\n      <li id=\'sidebar_byK\'><a href=\'/id/{$node.node_id}/1908499\'>by_K</a></li>\r\n    </ul></li>\r\n    <!-- <li id=\'sidebar_offtopic\'><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></li> -->\r\n    <li id=\'sidebar_source\'><a href=\'/id/{$node.node_id}/14\'>source</a></li>\r\n    <!-- <li id=\'sidebar_tiamat\'><a href=\'/id/{$node.node_id}/30\'>tiamat</a></li> -->\r\n    <!-- <li id=\'sidebar_links\'><a href=\'/id/{$node.node_id}/links\'>links</a></li> -->\r\n    <!-- <li id=\'sidebar_print\'><a href=\'/id/{$node.node_id}/print\'>print</a></li> -->\r\n      {if $node.node_children_count neq 0}\r\n    <li id=\'sidebar_byk\'><a href=\'/id/{$node.node_id}/15\'>k</a></li>\r\n    <li id=\'sidebar_last\'><a href=\'/id/{$node.node_id}/23\'>last</a></li>\r\n      {/if}\r\n    <li id=\'sidebar_commanders\'><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></li>\r\n    <li id=\'sidebar_polls\'><a href=\'/id/{$node.node_id}/1549314\'>polls</a></li>\r\n  </ul>\r\n\r\n  <ul class=\'sidebar_nodeinfo2\'>\r\n    <li id=\'sidebar_viewed\'>node viewed {$node.node_views} times</li>\r\n    <li id=\'sidebar_desccount\'>total descendants::{$node.node_descendant_count}</li>\r\n    <li id=\'sidebar_children\'>total children::{$node.node_children_count}</li>\r\n  </ul>\r\n\r\n	{if $node.node_user_subchild_count neq false or $node.k neq false or $offset neq false}\r\n  <ul class=\'sidebar_NEWandKandoffset\'> \r\n    {if $node.node_user_subchild_count neq false}\r\n      <li id=\'sidebar_newsubcount\'>{$node.node_user_subchild_count} NEW</li>\r\n    {/if}\r\n    {if $node.k neq false}\r\n      <li id=\'sidbar_kcount\'>{$node.k} K</li>\r\n    {/if}\r\n    {if $offset neq false}\r\n      <li id=\'sidebar_offsetcount\'>using offset:: {$offset} </li>\r\n    {/if}\r\n  </ul>\r\n  {/if}\r\n\r\n    <span id=\'sidebar_giveajaxK\' onclick=\'pridajK({$node.node_id});\' style=\'cursor: pointer;color:white;\'>K</span>\r\n\r\n  <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n  <noscript>\r\n     <input id=\'sidebar_givenormk\' type=\'submit\' name=\'event\' value=\'K\' class=\'eventK\' />\r\n  </noscript>\r\n     {* user relation buttons *}{include file=\'1022348.tpl\'}\r\n  </form>\r\n\r\n  {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n    <span id=\'sidebar_configure\'><a href=\'/id/{$node.node_id}/1961033\'>configure</a></span>\r\n  {/if}\r\n  <span id=\'sidebar_show23flat\'>show\r\n  <a id=\'sidebar_show2\' href=\'/id/{$node.node_id}/2\'>2</a>\r\n  <a id=\'sidebar_show3\' href=\'/id/{$node.node_id}/3\'>3</a>\r\n  <a id=\'sidebar_showflat\' href=\'/id/{$node.node_id}/3755160\'>flat</a>\r\n  </span>\r\n\r\n\r\n  {if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7}\r\n  <ul id=\'sidebar_user\'>\r\n    <li id=\'sidebar_userbookmarks\'><a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a></li>\r\n    <li id=\'sidebar_usermovement\'><a href=\'/id/{$node.node_id}/1911535\'>movement</a></li>\r\n    <li id=\'sidebar_usernodeshells\'><a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a></li>\r\n    <li id=\'sidebar_userforums\'><a href=\'/id/{$node.node_id}/1761254\'>forums</a></li>\r\n    <li id=\'sidebar_usersubmissions\'><a href=\'/id/{$node.node_id}/1573668\'>submissions</a>{if $node.node_id eq $user_id}\r\n                                     <a id=\'sidebar_usersubmissionsre\' href=\"/id/1522695\">re</a>{/if}</li>\r\n    <li id=\'sidebar_userarticles\'><a href=\'/id/{$node.node_id}/1773535\'>articles</a></li>\r\n    <li id=\'sidebar_userblogs\'><a href=\'/id/{$node.node_id}/1757556\'>blogs</a></li>\r\n    <li id=\'sidebar_userdatas\'><a href=\'/id/{$node.node_id}/1757626\'>datas</a></li>\r\n    <li id=\'sidebar_userK\'><a href=\'/id/{$node.node_id}/1752584\'>K</a></li>\r\n    <li id=\'sidebar_userfriends\'><a href=\'/id/{$node.node_id}/1769388\'>friends</a></li>\r\n  </ul> \r\n{/if}\r\n</div>',4565230,1),(4582064,'node',4565078,1,'no','private',0,332,'2009-03-16 01:39:34','2010-02-16 23:04:49',0,319,NULL,'2009-03-16 01:39:34',14,'2009-10-22 02:58:17','template://4582064','015496890155963504565230045652350456507804582064','{* header *}{include file=\"4585959.tpl\"}\r\n{literal}\r\n<style>\r\n/*Pardon za toto, ale imho to celkom pomôže developmentu:)*/\r\n\r\n/*RESET*/\r\nbody,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { \r\n	margin:0;\r\n	padding:0;\r\n}\r\ntable {\r\n	border-collapse:collapse;\r\n	border-spacing:0;\r\n}\r\nfieldset,img { \r\n	border:0;\r\n}\r\naddress,caption,cite,code,dfn,em,strong,th,var {\r\n	font-style:normal;\r\n	font-weight:normal;\r\n}\r\nol,ul {\r\n	list-style:none;\r\n}\r\ncaption,th {\r\n	text-align:left;\r\n}\r\nh1,h2,h3,h4,h5,h6 {\r\n	font-size:100%;\r\n	font-weight:normal;\r\n}\r\nq:before,q:after {\r\n	content:\'\';\r\n}\r\nabbr,acronym { border:0;\r\n}\r\n/*RESET*/\r\n\r\n\r\n/*CORE*/\r\nbody {background:black;\r\n      color: #6DAE42;\r\n      font-family: Tahoma, \'Lucida Grande CE\', lucida, sans-serif;\r\n      font-size:70%;    \r\n}\r\n\r\na {\r\n    color:white;\r\n    text-decoration: none;}\r\n\r\na:hover {\r\n color: red;\r\n}\r\n\r\ninput, select, textarea {background:black;\r\n       color:white;\r\n       border:1px solid #6DAE42;\r\n       font-size: 1em;}\r\n\r\n/**/\r\n\r\ndiv#content {\r\n   width:100%;\r\n   position:relative\r\n}\r\n\r\ndiv#footer {\r\nclear:both;\r\n}\r\n\r\ndiv#pri {\r\n   /*width:77%;\r\n   float:right;*/\r\n   margin-left:26%;\r\n}\r\n\r\n\r\n/***********sidebar****************/\r\ndiv#sec {\r\n   /*float:left;*/\r\n   position:absolute;top:0;left:0;\r\n   /*width:129px;*/\r\n   overflow:hidden;\r\n   text-align:center;\r\n   padding: 0 0 0 3%;\r\n}\r\n\r\ndiv#sidebar > ul, div#sidebar > div {\r\n   margin: 0 auto 1.5em auto; \r\n}\r\n\r\ndiv#sec table {\r\n   margin: 0 auto; \r\n}\r\n\r\nul#sidebar_info, ul#sidebar_pemissions {\r\ndisplay: table;\r\nmargin: 0 auto 1em auto;\r\n}\r\n\r\nli.sidebar_ancestornode {\r\ntext-overflow:clip;\r\ncolor:yellow;\r\n}\r\n\r\nul#sidebar_info li, ul#sidebar_pemissions li {\r\nlist-style-type:none;\r\n}\r\n\r\nli#sidebar_node, li#sidebar_template, li#sidebar_parent, li#sidebar_owner, ul#sidebar_pemissions li {\r\ntext-align: left;\r\nmargin: 0.2em 0 0 0;\r\n}\r\n\r\nli#sidebar_template {\r\nposition:relative;\r\n}\r\n\r\nul#sidebar_info li a {\r\ndisplay:inline-table;\r\nvertical-align:top;\r\nword-wrap: break-word;\r\noverflow:hidden;\r\n}\r\n\r\n\r\nli#sidebar_node a {\r\nmargin-left:2.2em;\r\n}\r\n\r\nli#sidebar_template a {\r\nmargin-left:0.2em;\r\n}\r\n\r\nli#sidebar_parent a {\r\nmargin-left:1.45em;\r\n}\r\n\r\nli#sidebar_owner a {\r\nmargin-left:1.5em;\r\n}\r\nimg#sidebar_image {width:123px}\r\n\r\n\r\n\r\n/*---------------------------------------------------------------------- */\r\n/*---------------------------------------------------------------------- */\r\n/*---------------------------------------------------------------------- */\r\n/* thread -------------------------------------------------------------- */\r\n/* \r\nul.node_children\r\nli.level1 ... li.levelx, li.lvl\r\na.vector\r\ndiv.node_content\r\ndiv.node_header\r\nimg.node_avatar\r\na.node_login\r\ninput.node_chosen\r\nspan.node_header_created\r\nspan.node_header_k\r\nspan.node_header_new\r\nspan.node_header_changed\r\nspan.node_header_sirotka\r\nspan.node_header_descendent\r\nspan.node_header_hardlink\r\ndiv.node_header_title\r\na\r\ndiv.node_body\r\nul\r\n*/\r\n\r\ndiv.node_header_title {text-align:center;}\r\nspan.node_header_title_conf:before {content: \"| \";}\r\n\r\nspan.node_header_k, span.node_header_new, span.node_header_changed, span.node_header_sirotka, span.node_header_descendent {\r\nfont-weight: bold; \r\ncolor: red;\r\ntext-transform: uppercase;\r\n}\r\n\r\nspan.node_header_hardlink {\r\nfont-weight: bold;\r\ntext-transform: uppercase;\r\n}\r\n\r\nul.node_children {\r\nposition: relative;\r\nmargin:0;\r\npadding:0;\r\nwidth:666px;\r\n}\r\n\r\nli.lvl {\r\nlist-style-type:none;\r\nborder-left: 1px dotted #323232;\r\npadding:0 0 2px 52px; \r\n}\r\n\r\nli.lvl ul {\r\nmargin:0;\r\npadding:0;\r\n}\r\n\r\nli.level1 {\r\nborder-bottom: 1px dotted #323232;\r\n}\r\n\r\na.vector {\r\nposition: absolute;\r\nleft:0;\r\nmargin-top:-1.9em;\r\nfont-size: 0.8em; \r\n}\r\n\r\na.descendants_link {\r\nposition:relative; top:-2em;\r\n}\r\n\r\ndiv.node_content {\r\ndisplay:table;\r\nborder-collapse:collapse;\r\nwidth:100%;\r\nmargin:0.1em 0 2.5em 0; \r\n/*padding: 2px; zadefinovane ako margin pri headry a body*/\r\nborder: 2px solid #6dae42; \r\nbackground: #000;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_header {\r\nmargin:2px; padding:0.2em;\r\nbackground: #333;\r\nposition:relative;\r\n}\r\n\r\ndiv.node_body {\r\nbackground:#000;\r\nmargin:2px;\r\n}\r\n\r\nimg.node_avatar {\r\nposition:absolute;\r\nleft:-57px;\r\ntop:-4px;\r\n}\r\n\r\n/**/\r\n\r\n.node_chosen {\r\nmargin:0 0.6em 0 0.6em;\r\npadding:0;\r\ncolor: black;\r\nheight: 8pt;\r\nwidth: 8pt;\r\nbackground: #444; /* len opera */\r\nborder: 1px solid #000;/* len opera */\r\n}\r\n\r\n\r\nli.ie-only.lvl {\r\nwidth:100%;\r\n}\r\n.ie-only.node_header {\r\nwidth:100%;\r\n}\r\n</style>\r\n{/literal}\r\n\r\n\r\n\r\n<div id=\'content\'>\r\n\r\n  \r\n  <div id=\'pri\'>\r\n    {*node_content*}\r\n    {include file=\"1549916.tpl\"}\r\n    \r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/4582064{if $action neq false}/{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n      {* add node *}\r\n      <div id=\'interface\'>{if $permissions.w eq true}{include file=\"4584476.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}</div> \r\n      \r\n      <div style=\'margin:23px; margin-left:0\' class=\'tmp_staff\'><input name=\'thread_depth\' type=\'text\' style=\'color:red;border:1px solid red;\' value=\'{$post_vars.thread_depth}\'><input style=\'color:red;border:1px solid red;\' type=\'submit\' value=\'nastav hlbku\'>   </div>\r\n      \r\n      {* threaded children *}\r\n      {include file=\"4560773.tpl\"}\r\n    </form>\r\n  </div>\r\n  \r\n  <div id=\'sec\'>\r\n    {* node settings *}\r\n    {include file=\'4581137.tpl\'}\r\n    \r\n    {* get_poll_box *}\r\n    {include file=\"\"}\r\n\r\n    {*get_bookmark_statistics_box*}\r\n    {include file=\"\"}\r\n  </div>\r\n  \r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',4565230,1),(4582066,'node.css',4565233,1,'no','private',0,332,'2009-03-16 01:40:55','2010-02-16 23:04:49',0,363,NULL,'2009-03-16 01:40:55',14,'2009-03-16 17:19:12','template://4582066','0154968901559635045652300456523304582066','div#content {\r\n   width:100%;\r\n   position:relative\r\n}\r\n\r\ndiv#footer {\r\nclear:both;\r\n}\r\n\r\ndiv#pri {\r\n   /*width:77%;\r\n   float:right;*/\r\n   margin-left:24%;\r\n   position:relative;\r\n}\r\n\r\ndiv#sec {\r\n   /*float:left;*/\r\n   position:absolute;\r\n   width:24%;\r\n   padding: 0 auto;\r\n   text-align:center;\r\n   overflow: hidden;\r\n}\r\n\r\ndiv#sec table, div#sec div {\r\n   margin: 0 auto;\r\n}\r\n\r\n\r\n\r\n\r\n/* leftpanel tmp*/\r\nul#sidebar_info, ul#sidebar_pemissions {\r\ndisplay: table;\r\nmargin: 0 auto;\r\n}\r\n\r\nul#sidebar_info li, ul#sidebar_pemissions li {\r\nlist-style-type:none;\r\n}\r\n\r\nli#sidebar_node, li#sidebar_template, li#sidebar_parent, li#sidebar_owner, ul#sidebar_pemissions li {\r\ntext-align: left;\r\nmargin: 0.2em 0 0 0;\r\n}\r\n\r\nli#sidebar_template {\r\nposition:relative;\r\n}\r\n\r\nul#sidebar_info li a {\r\ndisplay:inline-table;\r\nvertical-align:top;\r\nword-wrap: break-word;\r\n}\r\n\r\n\r\nli#sidebar_node a {\r\nmargin-left:2.3em;\r\n}\r\n\r\nli#sidebar_template a {\r\nmargin-left:0.3em;\r\n}\r\n\r\nli#sidebar_parent a {\r\nmargin-left:1.5em;\r\n}\r\n\r\nli#sidebar_owner a {\r\nmargin-left:1.6em;\r\n}',4565230,1),(4583876,'new get_flat_children',4565236,1,'no','private',1,332,'2009-03-16 19:10:28','2010-02-16 23:04:49',0,48,NULL,'2009-03-16 19:10:28',14,'2010-01-23 12:07:36','template://4583876','0154968901559635045652300456523504583876','{* vpodstate get threaded children ale s hlbkou threadu jedna - este treba redukovat loop pripadne*}\r\n\r\n<ul class=\'node_children\' {if $template_event eq \'filter_by\'}id=\'filtered_children\'{/if}>\r\n{if $template_event eq \'preview\'}\r\n<div class=\'node_content\'>\r\n  <div class=\'node_header\'>\r\n    <img\r\n    src=\'{get_image_link id=$user_id}\'\r\n    alt=\'\'\r\n    class=\'node_avatar\'\r\n    /> \r\n    <div class=\'node_header_title\'>  \r\n      PREVIEW of {$post_vars.node_name}\r\n    </div>\r\n    \r\n  </div>\r\n    \r\n  <div class=\'node_body\'>\r\n      {$post_vars.node_content|preview}      \r\n   </div>   \r\n</div>\r\n{* end of preview *}\r\n{elseif $template_event eq \'filter_by\'} \r\n{get_threaded_children_structured listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type link=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{else} {get_threaded_children_structured link=\'yes\' listing_amount=$listing_amount thread_depth=1 offset=$offset ordearby=$listing_order} {/if} \r\n\r\n{section name=child loop=$get_threaded_children_structured}\r\n{if $get_threaded_children_structured[child].template_id neq 1549834} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$get_threaded_children_structured[child].child_depth y=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)-1\" x=$get_threaded_children_structured[child].child_depth y=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{/if}\r\n{assign var=$child_creator value=$get_threaded_children_structured[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n{*child container*}{include file=\"4560781.tpl\"}\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $node.child_starter < $get_threaded_children_structured[child].child_depth}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child].node_status neq \'linked\' && $get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id && $get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child.index_prev].node_status neq \'linked\' && $get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id && $get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child].node_status neq \'linked\'}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id && $get_threaded_children_structured[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li id=\'sub{$get_threaded_children_structured[child].node_id}\' class=\'level{$get_threaded_children_structured[child].child_depth} lvl\'>\r\n    <a href=\'/id/{$get_threaded_children_structured[child].node_parent}\' class=\'vector\'>{$get_threaded_children_structured[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}\r\n    \r\n{if $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev && $get_threaded_children_structured[child].node_parent neq $node.node_id}\r\n{section name=con loop=$get_threaded_children_structured[child].c_depth}\r\n  <li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child].thread_root eq $get_threaded_children_structured[child].thread_root_next && $get_threaded_children_structured[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth && $get_threaded_children_structured[child.index_next].node_status eq \'linked\'} <ul>{else}{if $get_threaded_children_structured[child].node_children_count}<a href=\'/id/{$get_threaded_children_structured[child].node_id}\' class=\'descendants_link\'> more children: ({$get_threaded_children_structured[child].node_children_count})</a>{/if}\r\n\r\n   </li>\r\n{/if}{if $get_threaded_children_structured[child].child_depth_next < $get_threaded_children_structured[child].child_depth || $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_next || $smarty.section.child.last}\r\n{section name=fin loop=$get_threaded_children_structured[child].hierarchy_depth}\r\n   </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>\r\n<table align=\'center\' class=\'movement\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' class=\'fw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\' class=\'ffw\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\' class=\'bw\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' lass=\'bbw\'></td> </tr></table> ',4565230,1),(4584049,'new nodeshell_children',4565236,1,'no','private',0,332,'2009-03-16 20:27:06','2010-02-16 23:04:49',0,13,NULL,'2009-03-16 20:27:06',14,'2009-03-16 20:27:20','template://4584049','0154968901559635045652300456523604584049','{get_children listing_amount=232323 offset=$offset}\r\n<ul class=\'nodeshell_children\'>\r\n{foreach from=$get_children item=child}\r\n  <li class=\'nodeshell_children\'>\r\n    <input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\' class=\'node_chosen\'/>\r\n    {if $child.template_id eq 2}\r\n    <span class=\'label type2\'>nodeshell::</span>\r\n    {elseif $child.template_id eq 3}\r\n    <span class=\'label type3\'>forum::</span>\r\n    {elseif $child.template_id eq 5}\r\n    <span class=\'label type5\'>article::</span>\r\n    {elseif $child.template_id eq 12}\r\n    <span class=\'label type12\'>data::</span>\r\n    {elseif $child.template_id eq 14}\r\n    <span class=\'label type14\'>template::</span>\r\n    {elseif $child.template_id eq 4}\r\n    <span class=\'label type4\'>submission::</span>\r\n    {else}\r\n    <span class=\'label type_other\'>node::</span>\r\n    {/if}\r\n    \r\n    <a href=\'/id/{$child.node_id}\' class=\'node_name\'>{$child.node_name|strip_tags}</a> ::\r\n    \r\n    {if $child.node_created > $node.last_visit} \r\n    <span class=\'node_new\'>New</span>{/if}\r\n    \r\n    ({$child.node_children_count} children \r\n    {if $child.node_user_subchild_count} \r\n    <span class=\'node_new_children\'> \r\n    {$child.node_user_subchild_count} New</span>{/if})\r\n    \r\n    {if $child.lastdescendant_created > $node.last_visit}\r\n    <span class=\'node_new_descendant\'>New Descendant</span>{/if}\r\n    \r\n    {if $child.k > 0}\r\n    [<span class=\'node_k\'>{$child.k}K</span>]{/if}\r\n    \r\n    (<a href=\'/id/{$child.node_creator}\' class=\'node_login\'>{$child.login}</a>)\r\n    \r\n    {if $child.node_creator eq $user_id} \r\n    <a href=\'/id/{$child.node_id}/1961033\' class=\'node_conf\' title=\'configure node\'>conf</a>{/if}\r\n  </li>\r\n{/foreach}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n  <li class=\'nodeshell_linked\'>\r\n    <input type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\' class=\'node_chosen\'/>\r\n    \r\n    <span class=\'label type_link\'>link::</span> \r\n    \r\n    <a href=\'/id/{$link.node_id}\'  class=\'node_name\'>{$link.node_name}</a> ::\r\n    \r\n    {if $link.synapse_created > $node.last_visit}\r\n    <span class=\'node_new_link\'>New Link</span>{/if}\r\n    \r\n    (<a href=\'/id/{$link.synapse_creator}\' class=\'node_login\'>{$link.login}</a>)\r\n    \r\n    {if $link.node_creator eq $user_id} \r\n    <a href=\'/id/{$link.node_id}/1961033\' class=\'node_conf\' title=\'configure link\'>conf</a>{/if}\r\n  </li>\r\n{/foreach}\r\n\r\n{foreach from=$get_linked_bookmarks item=link}\r\n  <li class=\'nodeshell_bookmark\'>\r\n    <input type=\'checkbox\' value=\'{$link.node_id}\' name=\'node_chosen[]\' class=\'node_chosen\'/>\r\n    \r\n    <span class=\'label type_bookmark\'>bookmark::</span>\r\n    \r\n    <a href=\'/id/{$link.node_id}\'>{$link.node_name}</a> ::\r\n    \r\n    {if $link.synapse_created > $node.last_visit}\r\n    <span class=\'node_new_link\'>New Link</span>{/if}\r\n    \r\n    (<a href=\'/id/{$link.synapse_creator}\' class=\'node_login\'>{$link.login}</a>)\r\n    \r\n    {if $link.node_creator eq $user_id} \r\n    <a href=\'/id/{$link.node_id}/1961033\' class=\'node_conf\' title=\'configure bookmark\'>conf</a>{/if}\r\n  </li>\r\n{/foreach}\r\n</ul>',4565230,1),(4584476,'neu addnode',4565236,1,'no','private',0,332,'2009-03-16 23:25:26','2010-02-16 23:04:49',0,392,NULL,'2009-03-16 23:25:26',14,'2009-03-17 15:44:03','template://4584476','0154968901559635045652300456523604584476','{literal}\r\n<style>\r\n\r\n\r\ndiv#add_form {\r\n   width:666px;\r\n   margin:0; padding:0;\r\n}\r\n\r\ndiv#add_form input, div#add_form select, div#add_form option {\r\nheight:1.5em; font-size:1em; margin:0;\r\n}\r\n\r\ndiv#add_form fieldset {\r\nborder:0; \r\nmargin: 0 0.6em 0 0; padding: 0.1em 0;\r\noutline:0px solid gray;\r\n}\r\n\r\ndiv#add_form textarea#add_node_content {\r\nwidth:666px;\r\nheight:123px;\r\n}\r\n\r\ndiv.toolbar {\r\nmargin:0.5em 0;\r\n}\r\n\r\ndiv.toolbar fieldset {\r\ndisplay:inline-block;\r\n}\r\n\r\nfieldset.submit_buttons {\r\nfloat:left\r\n}\r\n\r\n\r\n\r\n</style>\r\n{/literal}\r\n<div id=\'add_form\'>\r\n{if $permissions.w eq true}\r\n<fieldset class=\'add_title\'>\r\n  <label for=\'add_node_name\'>title or keywords::</label>\r\n  <input type=\'text\' name=\'node_name\' value=\'{$post_vars.node_name}\' id=\'add_node_name\' />\r\n  <input type=\'checkbox\' name=\'no_html\' value=\'yes\' />No HTML\r\n  <!--\r\n  <input type=\'checkbox\' name=\'code\' value=\'yes\'/>code\r\n  <input type=\'checkbox\' name=\'wiki\' value=\'yes\'/>wiki\r\n   --> \r\n</fieldset>\r\n\r\n<textarea name=\'node_content\' rows=\'6\' cols=\'80\' id=\'add_node_content\'>{$post_vars.node_content|escape:\"html\"|stripslashes}</textarea>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\' />\r\n\r\n  <fieldset class=\'submit_buttons\'>\r\n    <input type=\'submit\' value=\'add\' name=\'event\' class=\'add_button\' />\r\n  \r\n    <input type=\'submit\' value=\'preview\' name=\'template_event\' class=\'preview_button\' />\r\n     \r\n    <input type=\'text\' name=\'template_id\' size=\'5\' value=\'{if $node.template_id == 2}3{else}4{/if}\' title=\'[submission: 4 | forum: 3 | nodeshell: 2 | article: 5 | data: 12]\' id=\'add_template_id\' />\r\n\r\n    <!-- treba osefovat value optionu (asi to dat do JS)\r\n    <select name=\'sel_help\' onchange=\'document.getElementById(\"node_content\").innerHTML += sel_help.value;\' class=\'helpfull\'> \r\n      <option value=\'\' selected=\"selected\">helpful</option> \r\n      <option value=\'<a href=\"\" target=\"_blank\"></a>\'>link</option> \r\n      <option value=\'<img src=\"\" alt=\"\">\'>image</option> \r\n      <option value=\'<b></b>\'>bold</option> \r\n      <option value=\'<i></i>\'>italic</option> \r\n    </select> -->\r\n  </fieldset>\r\n  \r\n  <fieldset id=\'owner_toolbar\'>\r\n   {* owner_toolbar *}{include file=\"1549939.tpl\"}\r\n  </fieldset>\r\n  {/if}\r\n  \r\n  <div class=\'toolbar\'>\r\n  <fieldset class=\'delete_buttons\'>\r\n    <input type=\'submit\' value=\'delete\' name=\'event\' />\r\n    <input type=\'submit\' value=\'delete_hardlink\' name=\'event\' />\r\n  </fieldset>\r\n  \r\n  \r\n  <fieldset class=\'add_search\'>\r\n    <input type=\'submit\' value=\'filter_by\' name=\'template_event\' />\r\n    <select name=\"search_type\" style=\"\">\r\n      <option value=\"title_content\" selected=\"selected\">title/content</option>\r\n      <option value=\"content\">content</option>\r\n      <option value=\"title\">title</option>\r\n      <option value=\"user\">user</option>\r\n    </select>\r\n  </fieldset>\r\n  \r\n  <fieldset class=\'add_manipulate\'>\r\n    <span class=\'add_k_cmnt\'>u have {$user_k} </span>\r\n    <input type=\'submit\' value=\'K\' name=\'event\' />\r\n    <input type=\'submit\' value=\'put\' name=\'event\' /> into\r\n    <input type=\'text\' name=\'nodeshell_id\' value=\'\' />\r\n    <select name=\'nodeshell_id_select\'>\r\n      {foreach from=$bookmarks key=id item=name}\r\n      <option value=\'{$id}\'>{$name|strip_tags|truncate:26:\"\":true|escape:\'html\'}</option>\r\n      {/foreach}\r\n    </select>\r\n    <input type=\'submit\' value=\'go_to\' name=\'event\' />\r\n  </fieldset>\r\n  </div>\r\n  \r\n  <fieldset class=\'movement\'>\r\n    {* movement *}{include file=\"1549913.tpl\"}\r\n  </fieldset>\r\n\r\n</div>',4565230,1),(4585959,'new header',4565236,1,'no','private',0,332,'2009-03-17 15:47:31','2010-02-16 23:04:49',0,66,NULL,'2009-03-17 15:47:31',14,'2009-08-16 14:23:46','template://4585959','0154968901559635045652300456523604585959','{if $header_id neq true}\r\n<!DOCTYPE html>\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Default-Style\" content=\"kyberia\">\r\n        <meta http-equiv=\"Cache-Control\" content=\"Public\">\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n        <link rel=\'stylesheet\' title=\"kyberia\" type=\'text/css\' href=\'/templates/2019722.tpl\'>\r\n\r\n        <!-- AJAX CONNECTION -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/ajax/XHConn.js\"></script>\r\n\r\n        <!-- USER MENU PANEL JS -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/panel.js\"></script>\r\n\r\n        <!-- CHECK NEW MAIL -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/check_new_mail.js\"></script>\r\n        \r\n        <!-- LOGGED OUT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/logged_out.js\"></script>\r\n\r\n        <!-- MAIL SCRIPT -->\r\n        <script language=\"JavaScript\" type=\"text/javascript\" src=\"/js/mail.js\"></script>\r\n\r\n        <title>{* title.tpl *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n\r\n    <body>\r\n        {if $user_id eq true}\r\n            {include file=\"1549959.tpl\"}\r\n        {/if}\r\n        \r\n        <div id=\'error_msg\' {if $error eq true}class=\'error_on\'>{$error}{else}class=\'error_off\'>{/if}</div>\r\n        {if $new_mail eq true}\r\n        <div class=\'message\'>\r\n           <a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a>\r\n        </div>\r\n        {/if}\r\n{/if}\r\n<!-- USER MENU PANEL -->\r\n<div id=\'panel\' onmouseout=\'hideSubmenu();\' onmouseover=\'km();\'></div>\r\n<script language=\'JavaScript\' type=\'text/javascript\'>p = document.getElementById(\"panel\");</script>',4565230,1),(4613230,'fragment templátu',4599928,1,'no','public',1,332,'2009-03-29 21:28:10','2010-02-16 23:04:49',0,192,NULL,'2009-03-29 21:28:10',14,'2009-12-09 19:46:04','template://4613230','0000010100792011025850360355673604613230','../templates/..',2585036,1),(4613269,'css_d',3556736,1,'no','public',0,332,'2009-03-29 21:53:03','2010-02-16 23:04:49',0,59,NULL,'2009-03-29 21:53:03',14,'2009-12-10 19:41:20','template://4613269','0000010100792011025850360355673604613269','/* tie komentare este niesu akoze naozaj [= vlastne aj toto css je taka provizooria;\r\nbo by som chcel zmenit system selektorov [aj v kode] */\r\n/* pasteka */\r\n/* 6dae42 - 817679 */\r\nbody {\r\n	color: #817679;\r\n	margin: 0;\r\n	padding: 0;\r\n	background-color: #000000;\r\n	font-size: 8pt;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	scrollbar-shadow-color: #817679;\r\n	scrollbar-highlight-color: #817679;\r\n	scrollbar-3dlight-color: #817679;\r\n	scrollbar-base-color: black;\r\n	scrollbar-darkshadow-color: #817679;\r\n	scrollbar-track-color: black;\r\n	scrollbar-arrow-color: black;\r\n}\r\ninframe {\r\n	width: 90%;\r\n	height: 230px;\r\n}\r\ntd {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	padding: 0.1em 0.1em 0.1em 0.1em;\r\n}\r\n/* header [momentalne vypnute fixnutie] */\r\n/* header [zapol som ho] */\r\n\r\n/* top-green\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n text-align: center;\r\n	background-color: #817679;\r\n	width: 100%;\r\n	height: 15px;\r\n	color: #346513;\r\n	line-height: 1em;\r\n	border-bottom: 1px #000 solid;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	color: #000;\r\n}\r\n\r\n.t1 input, button {\r\n	color: 346513;\r\n	background-color: #817679;\r\n	vertical-align: middle;\r\n	border: solid 1px #346513;\r\n	height: 13px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n*/\r\n\r\n.t1 {\r\n	position: fixed;\r\n	top:0px;\r\n	margin: 0;\r\n	text-align: center;\r\n	background-color: #000;\r\n	width: 100%;\r\n	height: 20px;\r\n	line-height: 1em;\r\n  z-index: 666;\r\n}\r\n.t1 a {\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n\r\n.t1 input, button {\r\n	height: 18px;\r\n}\r\n\r\n\r\n.t2 {\r\n	height: 20px;\r\n}\r\n/* obsah nody */\r\n#topic {\r\n	width: 662px;\r\n	padding: 2px;\r\n	display: table;\r\n}\r\na {\r\n	color: white;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na:hover {\r\n	color: red;\r\n}\r\na.mail {\r\n	color: red;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	text-decoration: none;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\na.mail:hover {\r\n	color: white;\r\n	font-weight: bold;\r\n	text-align: center;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\n.bordered {\r\n	border: 1px solid  #817679;\r\n}\r\n.bordered2 {\r\n	border-left: solid 1pt #817679;\r\n	border-right: solid 1pt #817679;\r\n	border-bottom: solid 1pt #817679;\r\n}\r\n.header {\r\n	background-color: #333;\r\n	border-bottom: solid 1px #817679;\r\n	height: 100%;\r\n	width: 100%;\r\n	vertical-align: top;\r\n	align: left;\r\n	padding: 0pt;\r\n\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n.header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #000;\r\n/* len opera */\r\n	color: #000;\r\n	opacity: 0.8;\r\n}\r\n\r\n.important {\r\n	font-weight: bold;\r\n	text-align: center;\r\n}\r\n.most_important {\r\n	font-weight: bold;\r\n	color: red;\r\n	size: 70%;\r\n}\r\n.important_y {\r\n	color: red;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n.important_n {\r\n	color: green;\r\n	display: block;\r\n	font-size: 2em;\r\n	margin: .67em 0\r\n}\r\n/* userlisty a podobny sajrajt ----------------------------------------- */\r\n.active_user_img {\r\n	float: left;\r\n	width: 50px;\r\n	margin: 0 3px 3px 0;\r\n	_margin-bottom: 0;\r\n}\r\n.active_user_img img {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n}\r\n.active_users .active_user_name {\r\n	text-align: center;\r\n}\r\n.node_userlist {\r\n	width: 666px;\r\n	text-align: center;\r\n	margin-bottom: 10px;\r\n	position: relative;\r\n}\r\n.node_userlist img {\r\n	width: 50px;\r\n	height: 50px;\r\n	border: 0;\r\n	margin: 0 3px 3px 0;\r\n}\r\n/* thread -------------------------------------------------------------- */\r\n#th_root {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n#th_root li {\r\n	list-style-type: none;\r\n	border-left: 1px dotted #444;\r\n	padding-left: 2pt;\r\n	margin-top: 5pt;\r\n}\r\n#th_root > li {\r\n	border-bottom: 1px dotted #333;\r\n}\r\n.th_cnt {\r\n	margin: 0;\r\n	padding: 0;\r\n	border-bottom: 1px dotted #444;\r\n}\r\ntd.vector a.childVector {\r\n	color: #dddddd;\r\n	font-size:9px;\r\n}\r\ntd.vector a:hover.childVector {\r\n	color: #ff0000;\r\n}\r\n.th_cnt .bordered {\r\n	margin: 0;\r\n	padding: 2px;\r\n	border: 1px solid #817679;\r\n	background: #060606;\r\n}\r\n.th_header {\r\n	margin: 0;\r\n	padding: 0.2em;\r\n	background: #333;\r\n}\r\n.th_header input {\r\n	margin: 0;\r\n	padding: 0;\r\n	width: 8pt;\r\n	height: 8pt;\r\n	background: #444;\r\n/* len opera */\r\n	border: 1px solid #060606;\r\n/* len opera */\r\n	color: #060606;\r\n	opacity: 0.8;\r\n}\r\n.th_header input:hover {\r\n	background: #060606;\r\n	color: #817679;\r\n	border: 1px solid;\r\n	opacity: 1;\r\n}\r\n.th_header div {\r\n	margin: 0;\r\n}\r\n.th_content {\r\n	margin: 0;\r\n	padding: 0;\r\n}\r\n.th_content img {\r\n	max-width: 560px;\r\n/* loliik[=  */\r\n}\r\n/* form ---------------------------------------------------------------- */\r\ninput, button {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #817679;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ninput.small {\r\n	color: white;\r\n	background-color: #060606;\r\n	width: 50px;\r\n	vertical-align: middle;\r\n	border: solid 1px #817679;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n	line-height: 1em;\r\n}\r\n\r\ninput[value=\'delete\'] {position: fixed; right: 10px; bottom: 20px; width: 53px; z-index: 666;}\r\n/*\r\ninput[name=\'bookmark_category_id\'] {position: fixed; right: 162px; bottom: 20px; width: 132px; z-index: 666;}\r\ninput[value=\'set_bookmark_category\'] {position: fixed; right: 10px; bottom: 20px; width: 157px; z-index: 666;}\r\n*/\r\ninput[value=\'set_as_read\'] {position: fixed; right: 10px; bottom: 20px; width: 84px; z-index: 666;}\r\n\r\n.add_put input[value=\'K\'] {position: fixed; right: 156px; bottom: 40px; width: 27px; z-index: 666;}\r\ninput[value=\'<\'] {position: fixed; right: 124px; bottom: 40px; width: 27px; z-index: 666;}\r\ninput[value=\'<<\'] {position: fixed; right: 83px; bottom: 40px; width: 36px; z-index: 666;}\r\ninput[value=\'>>\'] {position: fixed; right: 42px; bottom: 40px; width: 36px; z-index: 666;}\r\ninput[value=\'>\'] {position: fixed; right: 10px; bottom: 40px; width: 27px; z-index: 666;}\r\n\r\n\r\n\r\nselect {\r\n	color: white;\r\n	background-color: #060606;\r\n	vertical-align: middle;\r\n	border: solid 1px #817679;\r\n	height: 18px;\r\n	font-family: Tahoma, \"Lucida Grande CE\", lucida, sans-serif;\r\n	font-size: 8pt;\r\n}\r\ntextarea {\r\n	width: 666px;\r\n	height: 123px;\r\n	background-color: #060606;\r\n	border: 1px solid #817679;\r\n	color: white;\r\n}\r\ntextarea.node_content {\r\n	width: 800px;\r\n	height: 666px;\r\n	background-color: #060606;\r\n	color: white;\r\n}\r\ntextarea.small {\r\n	width: 90%;\r\n	height: 42px;\r\n	background-color: #060606;\r\n	overflow: hidden;\r\n	font-color: white;\r\n	color: white;\r\n}\r\n.controls {\r\n	margin-top: 3px;\r\n}\r\n.controls input {\r\n	margin-right: 2px;\r\n}\r\n.toolbar {\r\n	margin: 2px 0;\r\n}\r\n.toolbar input {\r\n	margin-right: 2px;\r\n}\r\n.add_put {\r\n	margin-top: 3px;\r\n}\r\n/* mejl ---------------------------------------------------------------- */\r\n#mail_form {\r\n	margin-bottom: 10px\r\n}\r\n#mail_form .controls {\r\n	margin-top: 2px;\r\n}\r\n.message .header {\r\n	padding: 0.2em\r\n}\r\n/* friend hilight [zatim len v blogs] ---------------------------------- */\r\n.hilight {\r\n	background-color: #222;\r\n}\r\n.hilight .header {\r\n	background-color: #555;\r\n}\r\n/* user panel ---------------------------------------------------------- */\r\n#panel {\r\n	position: absolute;\r\n	top: 0px;\r\n	left: 0px;\r\n	display: none;\r\n	z-index: 23;\r\n	color: #FFF;\r\n	background: #060606;\r\n	border: 1px solid #817679;\r\n	padding: 2px;\r\n	margin: 0;\r\n}\r\n#panel .panel_btn {\r\n	border: 0;\r\n	color: #FFF;\r\n	background: transparent;\r\n	margin: 0;\r\n	padding: 1px 0 1px 0;\r\n}\r\n#panel .panel_btn:hover {\r\n	color: #F00;\r\n}\r\n#panel form {\r\n	padding: 0;\r\n	margin: 0;\r\n}\r\n#quick_search {\r\n  width: 120px;\r\n  color: #999;\r\n}\r\n\r\n#quick_search.qs_active {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result {\r\n  display: none;\r\n  width: 200px;\r\n  border-width: 1px 1px 0px 1px;\r\n  border-color: #333;\r\n  border-style: solid;\r\n  text-align: left;\r\n  position: absolute;\r\n  z-index: 666;\r\n}\r\n\r\n#quick_search_result a:hover {\r\n  color: #999;\r\n}\r\n\r\n.qs_result, .qs_result_hover {\r\n  display: block;\r\n  color: #999;\r\n  background: #000;\r\n  padding: 1px 2px;\r\n  border-bottom: 1px solid #333;\r\n}\r\n\r\n.qs_result_hover {\r\n  color: #999;\r\n  background: #333;\r\n}\r\n\r\n#quick_search_result span {\r\n  color: #FFF;\r\n}\r\n\r\n#quick_search_result .qs_hilight {\r\n  font-weight: bold;\r\n  background: #666;\r\n}\r\n/* thread - update css color -------------------------------------------------------------- */\r\n\r\ndiv.node_content { border: 1px solid #817679; }\r\ninput.empty { border-color: #817679; }\r\n.empty { border-color: #817679; }',2585036,1),(4691940,':)',1859269,1,'yes','public',0,332,'2009-05-08 02:11:26','2010-02-16 23:04:49',0,6,NULL,'2009-05-08 02:11:26',8,NULL,'template://1859269','0185926904691940','test',0,1),(4723556,'mobile 4&#x2F;submission',4723554,1,'no','private',0,332,'2009-05-22 23:54:59','2010-02-16 23:04:49',0,35,NULL,'2009-05-22 23:54:59',14,'2009-05-23 01:35:59','template://4723556','000001010079201104489087044890770472355404723556','{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{literal}\r\n<script type=\"text/javascript\">\r\nfunction pridajK(id){\r\nvar myConn = new XHConn();\r\nif (!myConn){\r\nalert(\'ajax v pici\');\r\n}\r\nvar fnWhenDone = function (oXML) { \r\n                          var response = oXML.responseText;\r\n                          if(response.indexOf(\"datanode uz si k udelil. uz to nehul\") > 0 ){\r\n                                  /* \r\n                                  var err = \'datanode uz si k udelil. uz to nehul\';\r\n                                  document.getElementById(\'error_msg\').innerHTML = err;\r\n                                  document.getElementById(\'error_msg\').className = \'error_on\';\r\n                                  // div id=\"error_msg\" v headry\r\n                                  */\r\n                                  alert(\'nehul\');\r\n                          }else if(response.indexOf(\"ERROR\") > 0 ){\r\n                          \r\n                          }else{\r\n                                  var Knum = {/literal}{$node.k}{literal} + 1;\r\n                                  document.getElementById(\'KKount\').innerHTML = Knum + \" K\";\r\n                          }\r\n                  }\r\nmyConn.connect(\"/id/\"+id+\"/\", \"POST\", \"event=K\", fnWhenDone);\r\n}\r\n</script>\r\n{/literal}\r\n\r\n\r\n<div id=\'sidebar\'>\r\n  <ul id=\'sidebar_info\'>\r\n    <li>\r\n      <img src=\'{get_image_link id=$node.node_id}\' id=\'sidebar_image\' alt=\'node image\'/>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_node\'>\r\n        node:\r\n      <a href=\'/id/{$node.node_id}\'>\r\n        {$node.node_name|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n\r\n    <li id=\'sidebar_template\'>\r\n        template:\r\n      <a href=\'/id/{$node.template_id}\'>\r\n        {$node.template_id}\r\n      </a>\r\n    </li>\r\n  \r\n    <li id=\'sidebar_parent\'>\r\n        parent:\r\n      <a href=\'/id/{$node.node_parent}\'>\r\n        {$node.node_parent_name|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_owner\'>\r\n        owner:\r\n      <a href=\'/id/{$node.node_creator}\'>\r\n        {$node.owner|strip_tags|wordwrap:40:\"<br/>\":true}\r\n      </a>\r\n    </li>\r\n  </ul>\r\n\r\n  {* cwbe *}\r\n\r\n<!-- welcome to da hyperspace -->\r\n<div id=\'sidebar_coord\'>\r\n    <span id=\'sidebar_coord_cwbe\'>cwbe coordinatez:</span>\r\n    {$node.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n    <ol id=\'sidebar_ancestors\'>\r\n    {foreach from=$node.ancestors item=ancestor}\r\n        <li class=\'sidebar_ancestornode\'>\r\n<a href=\'/id/{$ancestor.link}\'>{$ancestor.name|stripslashes|escape:\'html\'}</a></li>\r\n    {/foreach}\r\n</div>\r\n<span style=\'sidebar_absolut\'>ABSOLUT <a href=\'/id/{$node.node_id}/15\'>K</a>YBERIA</span>\r\n\r\n\r\n\r\n<!-- hyperspace ain\'t left for now -->\r\n{* cwbe *}\r\n\r\n  <ul id=\'sidebar_pemissions\'>\r\n    <li>\r\n    <h2 id=\'sidebar_permtitle\'>\r\n      permissions\r\n    </h2></li>\r\n    \r\n    <li id=\'sidebar_permyou\'>\r\n      you:\r\n    \r\n    <span id=\'sidebar_permyourw\'>\r\n        {if $permissions.r}r,{/if}\r\n        {if $permissions.w}w,{/if}\r\n        {$node.node_permission}\r\n    </span>\r\n    </li>\r\n    \r\n    <li id=\'sidebar_permsystem\'>\r\n      system:\r\n    <span id=\'sidebar_permsystemaccess\'>\r\n      {$node.node_system_access}\r\n    </span>\r\n    </li>\r\n   \r\n    <li id=\'sidebar_permnet\'>\r\n      net:\r\n    <span id=\'sidebar_permnetaccess\'>\r\n      {$node.node_external_access}\r\n    </span>\r\n    </li>\r\n  </ul>\r\n\r\n  <ul id=\'sidebar_templates\'>\r\n    <li id=\'sidebar_neurons\'><a href=\'/id/{$node.node_id}/1961036\'>neurons</a></li>\r\n    <li><ul id=\'sidebar_statstemplates\'>\r\n      <li id=\'sidebar_stats\'><a href=\'/id/{$node.node_id}/1961037\'>stats</a></li>\r\n      <li id=\'sidebar_byvisit\'><a href=\'/id/{$node.node_id}/748131\'>by_visit</a></li>\r\n      <li id=\'sidebar_byK\'><a href=\'/id/{$node.node_id}/1908499\'>by_K</a></li>\r\n    </ul></li>\r\n    <!-- <li id=\'sidebar_offtopic\'><a href=\'/id/{$node.node_id}/offtopic\'>offtopic</a></li> -->\r\n    <li id=\'sidebar_source\'><a href=\'/id/{$node.node_id}/14\'>source</a></li>\r\n    <!-- <li id=\'sidebar_tiamat\'><a href=\'/id/{$node.node_id}/30\'>tiamat</a></li> -->\r\n    <!-- <li id=\'sidebar_links\'><a href=\'/id/{$node.node_id}/links\'>links</a></li> -->\r\n    <!-- <li id=\'sidebar_print\'><a href=\'/id/{$node.node_id}/print\'>print</a></li> -->\r\n      {if $node.node_children_count neq 0}\r\n    <li id=\'sidebar_byk\'><a href=\'/id/{$node.node_id}/15\'>k</a></li>\r\n    <li id=\'sidebar_last\'><a href=\'/id/{$node.node_id}/23\'>last</a></li>\r\n      {/if}\r\n    <li id=\'sidebar_commanders\'><a href=\'/id/{$node.node_id}/2224463\'>commanders</a></li>\r\n    <li id=\'sidebar_polls\'><a href=\'/id/{$node.node_id}/1549314\'>polls</a></li>\r\n  </ul>\r\n\r\n  <ul class=\'sidebar_nodeinfo2\'>\r\n    <li id=\'sidebar_viewed\'>node viewed {$node.node_views} times</li>\r\n    <li id=\'sidebar_desccount\'>total descendants::{$node.node_descendant_count}</li>\r\n    <li id=\'sidebar_children\'>total children::{$node.node_children_count}</li>\r\n  </ul>\r\n\r\n	{if $node.node_user_subchild_count neq false or $node.k neq false or $offset neq false}\r\n  <ul class=\'sidebar_NEWandKandoffset\'> \r\n    {if $node.node_user_subchild_count neq false}\r\n      <li id=\'sidebar_newsubcount\'>{$node.node_user_subchild_count} NEW</li>\r\n    {/if}\r\n    {if $node.k neq false}\r\n      <li id=\'sidbar_kcount\'>{$node.k} K</li>\r\n    {/if}\r\n    {if $offset neq false}\r\n      <li id=\'sidebar_offsetcount\'>using offset:: {$offset} </li>\r\n    {/if}\r\n  </ul>\r\n  {/if}\r\n\r\n    <span id=\'sidebar_giveajaxK\' onclick=\'pridajK({$node.node_id});\' style=\'cursor: pointer;color:white;\'>K</span>\r\n\r\n  <form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n  <noscript>\r\n     <input id=\'sidebar_givenormk\' type=\'submit\' name=\'event\' value=\'K\' class=\'eventK\' />\r\n  </noscript>\r\n     {* user relation buttons *}{include file=\'1022348.tpl\'}\r\n  </form>\r\n\r\n  {if $node.node_creator eq $user_id or $node.node_permission eq \'master\' or $node.node_permission eq \'op\'}\r\n    <span id=\'sidebar_configure\'><a href=\'/id/{$node.node_id}/1961033\'>configure</a></span>\r\n  {/if}\r\n  <span id=\'sidebar_show23flat\'>show\r\n  <a id=\'sidebar_show2\' href=\'/id/{$node.node_id}/2\'>2</a>\r\n  <a id=\'sidebar_show3\' href=\'/id/{$node.node_id}/3\'>3</a>\r\n  <a id=\'sidebar_showflat\' href=\'/id/{$node.node_id}/3755160\'>flat</a>\r\n  </span>\r\n\r\n\r\n  {if $node.external_link eq \'db://user\' or $node.external_link eq \'session://user\' or $node.template_id eq 7}\r\n  <ul id=\'sidebar_user\'>\r\n    <li id=\'sidebar_userbookmarks\'><a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a></li>\r\n    <li id=\'sidebar_usermovement\'><a href=\'/id/{$node.node_id}/1911535\'>movement</a></li>\r\n    <li id=\'sidebar_usernodeshells\'><a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a></li>\r\n    <li id=\'sidebar_userforums\'><a href=\'/id/{$node.node_id}/1761254\'>forums</a></li>\r\n    <li id=\'sidebar_usersubmissions\'><a href=\'/id/{$node.node_id}/1573668\'>submissions</a>{if $node.node_id eq $user_id}\r\n                                     <a id=\'sidebar_usersubmissionsre\' href=\"/id/1522695\">re</a>{/if}</li>\r\n    <li id=\'sidebar_userarticles\'><a href=\'/id/{$node.node_id}/1773535\'>articles</a></li>\r\n    <li id=\'sidebar_userblogs\'><a href=\'/id/{$node.node_id}/1757556\'>blogs</a></li>\r\n    <li id=\'sidebar_userdatas\'><a href=\'/id/{$node.node_id}/1757626\'>datas</a></li>\r\n    <li id=\'sidebar_userK\'><a href=\'/id/{$node.node_id}/1752584\'>K</a></li>\r\n    <li id=\'sidebar_userfriends\'><a href=\'/id/{$node.node_id}/1769388\'>friends</a></li>\r\n  </ul> \r\n{/if}\r\n</div>\r\n{* get_poll_box include file=\"1549834.tpl\" *} <br> \r\n{* get_bookmark_statistics_box include file=\"1549386.tpl\" *}\r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*}\r\n<div class=\'bordered\' id=\'topic\'>\r\n    {if $node.nl2br == 1}\r\n        {$node.node_content|nl2br|replaceLocalURLs}\r\n    {else}\r\n        {$node.node_content|replaceLocalURLs}\r\n    {/if}\r\n{*replace:\' ... \':\'&hellip;\'  tmp.off*}\r\n</div><br /><br />\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include\r\nfile=\"2264143.tpl\"}{/if}\r\n{*get_threaded_children mobile*}{include file=\"4723568.tpl\"} \r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',4489087,1),(4723568,'get_threaded_children mobile',4723554,1,'no','private',0,332,'2009-05-23 00:01:30','2010-02-16 23:04:49',0,31,NULL,'2009-05-23 00:01:30',3,'2009-05-23 01:06:27','template://4723568','000001010079201104489087044890770472355404723568','<ul class=\'node_children\'>\r\n{if $template_event eq \'filter_by\'} \r\n{get_threaded_children_structured listing_amount=23232322323 offset=$offset search_type=$post_vars.search_type\r\nlink=\'yes\' ordearby=$listing_order search=$post_vars.node_content} \r\n{else} {get_threaded_children_structured thread_depth=3 link=\'yes\' listing_amount=$listing_amount offset=$offset\r\nordearby=$listing_order} {/if} \r\n\r\n{section name=child loop=$get_threaded_children_structured}\r\n{if $get_threaded_children_structured[child].template_id neq 1549834} \r\n\r\n{*depth in hierarchy*}\r\n{if $template_event eq \'filter_by\'}\r\n  {math equation=\"(x-y)\" x=$get_threaded_children_structured[child].child_depth\r\ny=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{else}\r\n  {math equation=\"(x-y)-1\" x=$get_threaded_children_structured[child].child_depth\r\ny=$get_threaded_children_structured[child].child_depth_prev assign=\"p_depth\"}\r\n{/if}\r\n{assign var=$child_creator value=$get_threaded_children_structured[child].node_creator}\r\n\r\n{*obsah childu*}\r\n{capture name=child_container}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child_creator] neq true}\r\n{*child container*}{include file=\"4560781.tpl\"}\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/capture} \r\n\r\n\r\n{*stromcek prestri sa*}\r\n{if $smarty.section.child.first && $node.child_starter < $get_threaded_children_structured[child].child_depth}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n{if $get_threaded_children_structured[child].node_parent neq $node.node_id &&\r\n$get_threaded_children_structured[child].node_status neq \'linked\' &&\r\n$get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id &&\r\n$get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].node_parent neq $node.node_id &&\r\n$get_threaded_children_structured[child.index_prev].node_status neq \'linked\' &&\r\n$get_threaded_children_structured[child].node_parent neq $get_threaded_children_structured[child.index_prev].node_id &&\r\n$get_threaded_children_structured[child].child_depth_prev < $get_threaded_children_structured[child].child_depth} \r\n{section name=sta loop=$p_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev\r\n&& $get_threaded_children_structured[child].node_parent neq $node.node_id &&\r\n$get_threaded_children_structured[child].node_status neq \'linked\'}\r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{elseif $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev\r\n&& $get_threaded_children_structured[child].node_parent neq $node.node_id &&\r\n$get_threaded_children_structured[child.index_prev].node_status neq \'linked\'} \r\n{section name=sta loop=$get_threaded_children_structured[child].ph_depth}\r\n<li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\' title=\'virtual\'><ul>\r\n{/section}\r\n{/if}\r\n  <li {if $get_threaded_children_structured[child].node_status neq\r\n\'linked\'}id=\'sub{$get_threaded_children_structured[child].node_id}\'{/if}\r\nclass=\'level{$get_threaded_children_structured[child].child_depth} lvl\'>\r\n    <a href=\'/id/{$get_threaded_children_structured[child].node_parent}\'\r\nclass=\'vector\'>{$get_threaded_children_structured[child].node_vector}</a>\r\n    {$smarty.capture.child_container} {*obsah*}\r\n    \r\n{if $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth\r\n&& $get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_prev\r\n&& $get_threaded_children_structured[child].node_parent neq $node.node_id}\r\n{section name=con loop=$get_threaded_children_structured[child].c_depth}\r\n  <li class=\'level{$get_threaded_children_structured[child].child_depth} lvl\'\r\ntitle=\'virtual\'><ul>\r\n{/section}\r\n\r\n{elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth\r\n&& $get_threaded_children_structured[child].thread_root eq $get_threaded_children_structured[child].thread_root_next\r\n&& $get_threaded_children_structured[child.index_next].node_status neq \'linked\'}<ul>\r\n    {elseif $get_threaded_children_structured[child].child_depth_next > $get_threaded_children_structured[child].child_depth\r\n&& $get_threaded_children_structured[child.index_next].node_status eq \'linked\'} <ul>{else}{if\r\n$get_threaded_children_structured[child].node_children_count}<a\r\nhref=\'/id/{$get_threaded_children_structured[child].node_id}\' class=\'descendants_link\'> more children:\r\n({$get_threaded_children_structured[child].node_children_count})</a>{/if}\r\n\r\n   </li>\r\n{/if}{if $get_threaded_children_structured[child].child_depth_next < $get_threaded_children_structured[child].child_depth ||\r\n$get_threaded_children_structured[child].thread_root neq $get_threaded_children_structured[child].thread_root_next ||\r\n$smarty.section.child.last}\r\n{section name=fin loop=$get_threaded_children_structured[child].hierarchy_depth}\r\n   </ul></li>\r\n{/section}{/if}\r\n{/if}{/section}\r\n</ul>',4489087,1),(4738019,'neska',63627,1,'no','public',0,332,'2009-05-30 12:45:44','2010-02-16 23:04:49',0,2,NULL,NULL,4,NULL,NULL,'0000010100063564000635800006362704738019','special party for special friends 3',63580,1),(4738020,'Re: The Fallen Ones Trailer',4729612,1,'no','public',1,332,'2009-05-30 12:46:03','2010-02-16 23:04:49',0,4,NULL,'2009-05-31 01:06:33',4,NULL,NULL,'000001010006354000063546000646140472961204738020','a tuna popis <a target=\'_blank\' href=\"http://diablo3.cz/index.php?clanek=84#obsah\">http://diablo3.cz/index.php?clanek=84#obsah</a>\n\nhehe, ten Lunatic +]]\nkks, ja sa uz fakt nemozem dockat!!',63546,1),(4738021,'Re[6]: 29.05.2009-0:49:36',4737931,1,NULL,'public',3,332,'2009-05-30 12:48:14','2010-02-16 23:04:49',6,62,NULL,'2009-05-31 21:41:59',4,'2009-05-30 13:28:18',NULL,'0000010101551575000635620006366804735422047354240473544404735461047377570473793104738021','\"to, ze chmelar pouzije v clanku informacie, ktore sa bezne ucia na skolach, je normalna vec\"\n\nna skolach sa bezne ucia vyroky typu \"byt ci nebyt\" alebo nejaka Hviezdoslavova basen ale nie to co pouzil. on pisal clanok s ucelom, citujem:  \"Chcel som zatriasť verejnou mienkou a to sa mi podarilo. \" \n\nnaozaj si myslis ze ludia ktori citali jeho clanok a tvoria podla neho \"verejnu mienku\" ktorou \"zatriasol\" maju diela spisovatela XY v malicku? Lebo mne sa zda ze ho ani sam Chmelar <a href=\"http://www.sme.sk/diskusie/1386816/13/8763907/Kopnite-si-do-Izraela-prisiel-cas.html#8763907\">nevedel dobre prelozit z anglictiny</a>.. lol\n\nOno to totiz nie je o mojej inteligencii, <b>ten clovek vyucuje zurnalistiku a tu prave mohol mat navrch a ist prikladom.. je to skor o premarnenej sanci.</b>\n\nproste nepresne z anglictiny prelozil cele odstavce autora XY vydal pod svojim menom spolu s dalsim textom. keby to urobil nejaky bloger alebo novinar zaciatocnik, tak ok, vsak sa uci.. ale tento clovek uci ako sa to ma robit a pritom to uplne amatersky opajcoval. Pritom stacilo napisat \"ako pise znamy izraelsky spisovatel XY\" + dat uvodzovky a do nich ten jeho prelozeny nepodarok. To je to minimum.\n\nargument ze ty to robis a preto to mozem robit aj ja moc neberiem.. myslel som ze dobra volba by bol ten co to robi lepsie, nie tak ako vsetci ostatni (zli praviciari).\n\n<b>A ked ma nachytaju, tak aspon trochu pokory, E.CH. nie je ani vo funkcii a uz ta tvrdohlavo presviedca ze to co vyucuje vlastne ani netreba ucit, lebo je to jedno lebo on sam to tak nerobi a nabuduce to tak opat nespravi (!!!) v podstate netreba riesit ani zakladne pravidla toho co uci - zurnalistiku. toto su fakt zaklady. sere si do..</b>\n\nnaozaj tu situaciu vidim ako premrhanu sancu z jeho strany - tu bol doma. toto mala byt jeho silna stranka. na tomto poli mal vyhrat a nie chovat sa ako amater a potom zatlkat. takto \"verejnou mienkou\" mozno \"zatrasie\" ale to robi aj fico. a sme kde sme..\n\nale na pivo by som s nim siel rad, len by som sa z rozhovoru snazil vynechat politiku a pravidla poctivej zurnalistiky ;)',63562,1),(4738022,'21.02.2010-12:25:08',904,1,'no','private',0,904,'2010-02-21 12:25:08','2010-02-21 17:31:41',0,2,0,'2010-02-21 12:31:36',8,NULL,'session://friend','0000090404738022','xixinqy',0,1),(4738023,'hmky',904,1,'no','private',1,904,'2010-02-21 12:25:16','2010-02-21 17:43:11',0,15,4,'2010-02-21 12:43:11',2,NULL,'session://friend','0000090404738023','testicek',0,1),(4738024,'21.02.2010-12:27:08',21,1,'no','public',0,904,'2010-02-21 12:27:08','2010-02-21 17:27:08',0,0,0,NULL,4,NULL,'','0000002104738024','tstring',0,1),(4738025,'21.02.2010-12:31:50',4738023,1,'no','private',1,904,'2010-02-21 12:31:50','2010-02-21 17:43:53',0,5,3,'2010-02-21 12:43:46',3,NULL,'','000001010473802304738025','lolkus',4738025,1),(4738026,'21.02.2010-12:32:04',4738025,1,'no','private',1,904,'2010-02-21 12:32:05','2010-02-21 17:43:23',0,4,2,'2010-02-21 12:43:11',4,NULL,'','00000101047380230473802504738026','hahinky',4738025,1),(4738027,'Re: 21.02.2010-12:32:04',4738026,1,'no','private',1,904,'2010-02-21 12:32:17','2010-02-21 17:43:11',0,4,1,'2010-02-21 12:43:11',4,NULL,'','0000010104738023047380250473802604738027','jujq',4738025,1),(4738028,'Re[2]: 21.02.2010-12:32:04',4738027,1,'no','private',0,904,'2010-02-21 12:43:11','2010-02-21 17:43:46',0,2,0,NULL,4,NULL,'','000001010473802304738025047380260473802704738028','brmb',4738025,1);
/*!40000 ALTER TABLE `nodes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nv_status`
--

DROP TABLE IF EXISTS `nv_status`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `nv_status` (
  `node_id` int(11) NOT NULL auto_increment,
  `children` int(11) NOT NULL default '0',
  `done` int(11) NOT NULL default '0',
  PRIMARY KEY  (`node_id`),
  KEY `node_id` (`node_id`,`done`),
  KEY `done` (`done`)
) ENGINE=InnoDB AUTO_INCREMENT=1522696 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `nv_status`
--

LOCK TABLES `nv_status` WRITE;
/*!40000 ALTER TABLE `nv_status` DISABLE KEYS */;
INSERT INTO `nv_status` VALUES (1,81,81),(2,14,14),(3,3,3),(4,5,5),(5,0,0),(6,3,3),(7,20,20),(8,0,0),(9,1,1),(10,0,0),(11,1,1),(12,7,7),(14,0,0),(15,3,3),(16,0,0),(17,1,1),(18,0,0),(19,4767,4767),(20,0,0),(21,16504,16504),(22,3,3),(23,0,0),(24,2,2),(25,1,1),(27,2,2),(29,9,9),(30,2,2),(31,1,1),(32,2,2),(100,1,1),(101,34,37),(102,17,17),(332,82,82),(548,313,313),(904,27,27),(63532,28,28),(63539,112,112),(63556,474,474),(683817,8,8),(788016,0,0),(876611,464,464),(1017832,13,13),(1058182,9,9),(1522695,0,0);
/*!40000 ALTER TABLE `nv_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll` (
  `poll_id` int(16) NOT NULL auto_increment,
  `node_id` int(16) NOT NULL,
  `user_id` int(16) NOT NULL,
  `question` varchar(255) NOT NULL,
  `begin` datetime NOT NULL,
  `end` datetime default NULL,
  PRIMARY KEY  (`poll_id`),
  KEY `node_id` (`node_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1052 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
INSERT INTO `poll` VALUES (375,1,2334,'zakazat obcasne umiestnenie flayeru na maine?','2008-02-25 13:42:43',NULL);
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_option`
--

DROP TABLE IF EXISTS `poll_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll_option` (
  `poll_option_id` int(16) NOT NULL auto_increment,
  `poll_id` int(16) NOT NULL,
  `option` varchar(255) NOT NULL,
  PRIMARY KEY  (`poll_option_id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5041 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll_option`
--

LOCK TABLES `poll_option` WRITE;
/*!40000 ALTER TABLE `poll_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll_vote` (
  `poll_vote_id` int(16) NOT NULL auto_increment,
  `poll_id` int(16) NOT NULL,
  `poll_option_id` int(16) NOT NULL,
  `user_id` int(16) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY  (`poll_vote_id`),
  UNIQUE KEY `poll_id_user_id` (`poll_id`,`user_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23190 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registrations`
--

DROP TABLE IF EXISTS `registrations`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `registrations` (
  `user_id` int(13) NOT NULL,
  `reg_content` text NOT NULL,
  `reg_date` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `registrators` varchar(230) default NULL,
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `registrations`
--

LOCK TABLES `registrations` WRITE;
/*!40000 ALTER TABLE `registrations` DISABLE KEYS */;
/*!40000 ALTER TABLE `registrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test`
--

DROP TABLE IF EXISTS `test`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `test` (
  `mail_id` int(11) NOT NULL auto_increment,
  `mail_user` int(11) NOT NULL default '0',
  `mail_from` int(11) NOT NULL default '0',
  `mail_to` int(11) NOT NULL default '0',
  `mail_text` text,
  `mail_timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `mail_read` enum('yes','no') default 'no',
  `mail_duplicate_id` int(11) default NULL,
  KEY `mf` (`mail_from`),
  KEY `mt` (`mail_to`),
  KEY `mail_id` (`mail_id`),
  KEY `mail` (`mail_user`,`mail_timestamp`),
  KEY `mail_read` (`mail_user`,`mail_to`,`mail_read`),
  KEY `mail_user_id` (`mail_user`,`mail_id`),
  KEY `mail_duplicate_id` (`mail_duplicate_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `test`
--

LOCK TABLES `test` WRITE;
/*!40000 ALTER TABLE `test` DISABLE KEYS */;
/*!40000 ALTER TABLE `test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tiamat`
--

DROP TABLE IF EXISTS `tiamat`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tiamat` (
  `node_id` int(13) NOT NULL default '0',
  `node_name` varchar(132) default NULL,
  `node_parent` int(13) NOT NULL default '0',
  `node_vector` varchar(232) default NULL,
  `node_external_access` enum('yes','no') default 'no',
  `node_system_access` enum('public','moderated','private','personal','crypto') default 'public',
  `node_children_count` int(11) default '0',
  `node_creator` int(13) default NULL,
  `node_created` datetime default NULL,
  `lastchild_created` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `k` int(5) default '0',
  `node_views` int(8) default NULL,
  `node_destructor` int(11) default NULL,
  `node_content` text,
  `node_descendant_count` int(11) default NULL,
  `lastdescendant_created` datetime default NULL,
  `template_id` int(11) default NULL,
  `update_performed` timestamp NOT NULL default '0000-00-00 00:00:00',
  `external_link` varchar(123) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tiamat`
--

LOCK TABLES `tiamat` WRITE;
/*!40000 ALTER TABLE `tiamat` DISABLE KEYS */;
INSERT INTO `tiamat` VALUES (876611,'senate',0,'00876611','no','public',0,548,'2004-05-29 02:54:11','2005-10-27 11:36:05',0,44,548,'Ziadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n',NULL,NULL,4,'2005-10-27 11:36:05',NULL),(876611,'senate',0,'00876611','no','public',0,548,'2004-05-29 02:54:11','2005-10-27 11:36:54',0,47,548,'Ziadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr>\r\n	<td  class=\'important\'>Nazov ziadosti::</td>\r\n	<td><input type=\'text\' name=\'node_name\'></td>\r\n</tr>\r\n<tr>\r\n	<td  class=\'important\'>Obsah ziadosti::</td>\r\n	<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n<tr>\r\n	<td  class=\'important\'>Moznosti::</td>\r\n	<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br><br>\r\n\r\n',NULL,NULL,4,'2005-10-27 11:36:54',NULL),(876611,'senate',0,'00876611','no','public',0,548,'2004-05-29 02:54:11','2005-10-27 11:38:12',0,50,548,'Ziadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n<form>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr>\r\n	<td  class=\'important\'>Nazov ziadosti::</td>\r\n	<td><input type=\'text\' name=\'node_name\'></td>\r\n</tr>\r\n<tr>\r\n	<td  class=\'important\'>Obsah ziadosti::</td>\r\n	<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n	<td  class=\'important\'>Moznosti::</td>\r\n	<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n\r\n\r\n',NULL,NULL,4,'2005-10-27 11:38:12',NULL),(876611,'senate',0,'00876611','no','public',0,548,'2004-05-29 02:54:11','2005-10-27 11:45:14',0,56,548,'Ziadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n<form>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n\r\n\r\n\r\n',NULL,NULL,4,'2005-10-27 11:45:14',NULL),(876611,'senate',0,'00876611','no','public',1,548,'2004-05-29 02:54:11','2005-10-27 11:57:48',0,74,548,'Ziadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n<form method=\'post\' action=\'/id/876611\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n\r\n\r\n\r\n\r\n',NULL,NULL,4,'2005-10-27 11:57:48',NULL),(32,'register_users',0,'0000000000000032','','private',3,548,'0000-00-00 00:00:00','2005-10-27 12:04:34',0,137,548,'{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n<td>\r\n<center><font class=most_important>pozor pozor pozor!<br>\r\npo zaregistrovani usera sa stavate jeho \"ochrancom\" tj. dojde mu automaticky<br>\r\nod vas posta ze sa na vas moze obracat so svojimi problemami a ziadostami</font></center>\r\n{get_waiting_users}\r\n<form method=\'post\' action=\'/id/32\'>\r\n<table align=\'center\'>\r\n{foreach from=$get_waiting_users item=waiting}\r\n        <tr class=\'bordered\'><td><a href=\'/id/{$waiting.user_id}\'>{$waiting.login}</a></td>\r\n        <td width=\'500\'>{$waiting.node_content}</td>\r\n        <td>{$waiting.email}</td>\r\n        <td><input type=\'checkbox\' name=\'waiting[{$waiting.user_id}]\'>\r\n        </td></tr>\r\n{/foreach}\r\n<tr><td colspan=\'4\' align=\'center\'><input type=\'submit\' value=\'register_users\' name=\'event\'>\r\n<input type=\'submit\' value=\'remove_users\' name=\'event\'></td></tr>\r\n</table>\r\n</td></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',9,'2005-09-22 08:58:50',32,'2005-10-27 12:04:34',NULL),(548,'/dev/atman',0,'0000000000000548','yes','public',329,548,'0000-00-00 00:00:00','2005-10-27 12:26:18',53,1053,548,'<center>\r\nsome singularities explode into nodes</center>\r\n\r\n\r\n',728,'2005-09-21 22:45:20',7,'2005-10-27 12:26:18',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,548,'2005-09-21 01:41:54','2005-10-27 13:02:20',NULL,66,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_nodeshell_children.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-10-27 13:02:20',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,548,'2005-09-21 01:41:54','2005-10-27 13:03:53',NULL,72,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"1549822l.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-10-27 13:03:53',NULL),(876611,'senate',0,'00876611','no','public',1,548,'2004-05-29 02:54:11','2005-10-27 13:28:07',0,83,548,'<center>\r\nZiadost o pridelenie obcianskych prav v ramci systemu kyberia.sk <a target=\'_blank\'href=\"http://kyberia.sk/id/1058820/\">http://kyberia.sk/id/1058820/</a>\r\n<form method=\'post\' action=\'/id/876611\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n</center>',NULL,NULL,4,'2005-10-27 13:28:07',NULL),(876611,'senate',0,'00876611','no','public',1,548,'2004-05-29 02:54:11','2005-10-27 13:31:55',0,94,548,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/876611\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n',NULL,NULL,876611,'2005-10-27 13:31:55',NULL),(16,'bazar',1,'0000000100000016','no','public',1,548,'2005-09-21 01:41:54','2005-10-27 13:44:24',NULL,8,548,NULL,7,'2005-09-18 13:26:39',NULL,'2005-10-27 13:44:24',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-27 14:07:09',0,15,548,NULL,7,'2005-09-22 10:28:35',4,'2005-10-27 14:07:09',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-27 14:19:40',0,33,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_tiamat}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n',7,'2005-09-22 10:28:35',4,'2005-10-27 14:19:40',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-27 14:28:37',0,57,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_tiamat all=true}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n',7,'2005-09-22 10:28:35',30,'2005-10-27 14:28:37',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-27 14:29:23',0,62,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n',7,'2005-09-22 10:28:35',30,'2005-10-27 14:29:23',NULL),(1,'main',0,'0000000000000001','yes','public',184,548,'0000-00-00 00:00:00','2005-10-27 16:40:21',NULL,203529,1351,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756417,'2005-09-27 10:17:53',1,'2005-10-27 16:40:21',NULL),(1,'main',0,'0000000000000001','yes','public',184,548,'0000-00-00 00:00:00','2005-10-27 16:40:52',NULL,203535,1351,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback soon</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756417,'2005-09-27 10:17:53',1,'2005-10-27 16:40:52',NULL),(23,'last',0,'0000000000000023','','public',9,548,'0000-00-00 00:00:00','2005-10-27 19:23:55',NULL,20786,548,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<span class=\'important\'>random forumz</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=3 listing_amount=$listing_amount}\r\n<br><br>\r\n<span class=\'important\'>data</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" vector=;1;101 type=12 listing_amount=$listing_amount}\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n{include file=\"modules/get_last.tpl\" vector=$action listing_amount=$listing_amount}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-10-27 19:23:55',NULL),(23,'last',0,'0000000000000023','','public',9,548,'0000-00-00 00:00:00','2005-10-27 19:28:15',NULL,20792,548,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n<span class=\'important\'>random forumz</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" type=3 listing_amount=$listing_amount}\r\n<br><br>\r\n<span class=\'important\'>data</span><br><br>\r\n{include file=\"modules/get_nodes_by_type_small.tpl\" vector=;1;101 type=12 listing_amount=$listing_amount}\r\n<br>\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n{include file=\"modules/get_last.tpl\" vector=0 listing_amount=$listing_amount}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-10-27 19:28:15',NULL),(15,'k',0,'0000000000000015','','public',8,548,'0000-00-00 00:00:00','2005-10-27 19:48:14',NULL,11924,548,'\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>k data nodes\r\n{if $action}{get_k vector=$action} in vector {$action}\r\n{else}{get_k}\r\n</span>\r\n{include file=\"modules/movement.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{include file=\"modules/footer.tpl\"}\r\n',14,'2005-08-28 19:16:36',15,'2005-10-27 19:48:14',NULL),(23,'last',0,'0000000000000023','','public',9,548,'0000-00-00 00:00:00','2005-10-27 19:51:34',NULL,20810,548,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n;]\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<!--\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n-->\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-10-27 19:51:34',NULL),(24,'mail',1,'0000000100000024','','public',8,548,'2005-09-21 01:41:54','2005-10-31 09:35:57',0,619976,548,'\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"modules/get_mail_userlist.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"modules/mailform.tpl\"}\r\n{include file=\"modules/mail.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n',15,'2005-09-08 15:57:24',24,'2005-10-31 09:35:57',NULL),(788016,'test 23',766807,'0076680700788016','no','public',0,548,'2005-09-21 01:41:54','2005-10-31 10:19:29',0,15,548,'a:2:{i:0;a:2:{s:4:\"text\";s:3:\"ano\";s:6:\"number\";i:3;}i:1;a:2:{s:4:\"text\";s:3:\"nie\";s:6:\"number\";i:1;}}',0,NULL,4,'2005-10-31 10:19:29',NULL),(788016,'test 23',766807,'0076680700788016','no','public',0,548,'2005-09-21 01:41:54','2005-10-31 10:20:48',0,25,548,'<table><tr><td valign=\'top\' width=\'23%\'>\r\n2*3=6\r\n{*include file=\"modules/get_userlist.tpl\"*}</td>\r\n<td>\r\n<center><span class=\'important\'>nodes which were valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Day\'></form>\r\n</span>\r\n\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>',0,NULL,4,'2005-10-31 10:20:48',NULL),(15,'k',0,'0000000000000015','','public',8,548,'0000-00-00 00:00:00','2005-10-31 10:29:06',NULL,12226,548,'\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>k data nodes\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}{get_k}\r\n</span>\r\n{include file=\"modules/movement.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',14,'2005-08-28 19:16:36',15,'2005-10-31 10:29:06',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-31 11:07:02',0,97,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n',7,'2005-09-22 10:28:35',30,'2005-10-31 11:07:02',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-31 11:18:47',0,106,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if $node.node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n\r\n',7,'2005-09-22 10:28:35',30,'2005-10-31 11:18:47',NULL),(30,'tiamat',0,'00000030','no','',0,548,'2005-09-21 01:41:54','2005-10-31 11:21:03',0,112,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if $node.node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n<form method=\'post\'><input type=\'submit\' name=\'event\' value=\'undelete\'><input type=\'hidden\' name=\'undelete_id\' value=\'{$child.node_id\'}></form>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n',7,'2005-09-22 10:28:35',30,'2005-10-31 11:21:03',NULL),(25,'search',1,'0000000100000025','yes','public',2,548,'2005-09-21 01:41:54','2005-10-31 12:02:59',0,9976,548,'{include file=\"modules/header.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\nPriklady:<br> \r\n1) pri zadani slova \"psisko\" zobrazi nody ktore obsahuju slovo \"psisko\"<br>\r\n2) pri zadani \"psisko or tinda\" zobrazi nody ktore obsahuju slovo \"psisko\" alebo slovo \"tinda\"<br>\r\n3) pri zadani \"psisko not jess\" zobrazi nody ktore obsahuju slovo \"psisko\" ale neobsahuju slovo \"jess\"<br>\r\n4) pri zadani \"psisk*\" zobrazi nody ktore obsahuju sklonovane modifikacie slovneho kmena \"psisk\" teda napr. \"psiskovi, psisku, psiskam, psiska\"<br>\r\n<br><br>\r\n<b>ak viete PRESNY nazov nody o ktoru mate zaujem, napr. \"obrazky ludi z kyberie\", nemusite pouzivat vyhladavanie ale staci tento nazov zadat do adresy teda <a href=\'http://kyberia.sk/obrazky ludi z kyberie\'>http://kyberia.sk/obrazky ludi z kyberie</a></b>\r\n\r\n\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2005-10-31 12:02:59',NULL),(1058182,'forumz',0,'01058182','no','public',0,548,'2004-08-14 02:55:41','2005-10-31 16:21:53',0,145,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n',NULL,NULL,1058182,'2005-10-31 16:21:53',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2005-10-31 16:32:25',0,67,548,'<table><tr><td valign=\'top\' width=\'23%\'>\r\n2*3=6\r\n{*include file=\"modules/get_userlist.tpl\"*}</td>\r\n<td>\r\n<center><span class=\'important\'>nodes which were valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Day\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n',0,NULL,788016,'2005-10-31 16:32:25',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',164,671922,'2004-07-23 03:15:47','2005-11-01 23:50:00',118,31439,441,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebieha úprava systému, preto administrátor z nejakého dovodu vypol k¾úèové funkcie kyberie.</b></font>\r\nBližšie viï hromiho èlánok: <a href=\"/id/1961011\">k23manifesto.rtfm</a>\r\n\r\n<font color=white size=4><b>Po spustení novej verzie kyberie - predpoklad je 23.10. (?) - bude asi znaèná èas? textu zastaralá a potrvá urèitý èas, kým ho opravíme. Oznámenie o novej verzii (ak sa vobec realizuje) bude v pridruženom klube: <a href=\"/id/1227771\">/id/1227771</a>. Zatial prosíme o trpezlivos?. Vïaka.</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.</b>\r\n\r\n&nbsp;&nbsp;<u>Upozornenie</u>: Nie sme v priamom spojeni s tvorcami kyberie, nemame pristup k databaze a ani nevieme, kedy a preco sa nieco v systeme zmeni. Nemame ani potuchy o tom ako presne system funguje a vsetko to, co sme tu napisali, je zistene metodou pokus&nbsp;/&nbsp;omyl&nbsp;/&nbsp;logika.\r\n&nbsp;&nbsp;Jedinym znamym administratorom je zrejme id:<a href=\"/id/548\">hromi</a>, Boh/Diabol/Demiurg ... vacsina otazok na jeho adresu je vsak klopanim na Nebesku branu. Vsak preto aj vznikol tento help...\r\n\r\n<p align=\"left\"><b>Nieco pre zaciatok alebo kluby s podobnou tematikou:</b>\r\n\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<p align=\"left\">&nbsp;&nbsp;<b>Obsah:</b>\r\n\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2005-09-11 15:01:47',2,'2005-11-01 23:50:00',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',164,671922,'2004-07-23 03:15:47','2005-11-01 23:50:34',118,31442,441,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebehla úprava systému, pre bližšie info viï: <a href=\"/id/1961192\">kyberia v2.3 - solon\'s revenge</a>, od 1.11.2005 kyberia opa? beží.</b></font>\r\n\r\n<font color=white size=4><b>Predbežne najdoležitejšou zmenou je limitácia poètu možných príspevkov na 6 DENNE! Nie, nebudeme to komentova?. Ak niekto chce niekto písa? tento help, nech sa ozve id: hado. Vïaka za pochopenie a zbohom. (ivanhoe)</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.</b>\r\n\r\n&nbsp;&nbsp;<u>Upozornenie</u>: Nie sme v priamom spojeni s tvorcami kyberie, nemame pristup k databaze a ani nevieme, kedy a preco sa nieco v systeme zmeni. Nemame ani potuchy o tom ako presne system funguje a vsetko to, co sme tu napisali, je zistene metodou pokus&nbsp;/&nbsp;omyl&nbsp;/&nbsp;logika.\r\n&nbsp;&nbsp;Jedinym znamym administratorom je zrejme id:<a href=\"/id/548\">hromi</a>, Boh/Diabol/Demiurg ... vacsina otazok na jeho adresu je vsak klopanim na Nebesku branu. Vsak preto aj vznikol tento help...\r\n\r\n<p align=\"left\"><b>Nieco pre zaciatok alebo kluby s podobnou tematikou:</b>\r\n\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<p align=\"left\">&nbsp;&nbsp;<b>Obsah:</b>\r\n\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2005-09-11 15:01:47',2,'2005-11-01 23:50:34',NULL),(904,'niekt0',0,'0000000000000904','','public',19,904,'2005-09-21 01:41:54','2005-11-02 11:04:13',1,30,904,'Mile KKpBB,\r\n<br> (censored)\r\n<br> .\r\n',21,'2005-06-24 22:50:01',7,'2005-11-02 11:04:13',NULL),(548,'/dev/atman',0,'0000000000000548','yes','public',330,548,'0000-00-00 00:00:00','2005-11-03 10:14:54',53,1343,548,'<code><form>&nbsp;</form>\r\n\r\n</code>',729,'2005-11-03 08:45:03',7,'2005-11-03 10:14:54',NULL),(876611,'senate',0,'00876611','no','public',135,548,'2004-05-29 02:54:11','2005-11-03 13:52:12',2,5313,548,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{include file=\"1549839.tpl\"}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n',NULL,NULL,876611,'2005-11-03 13:52:12',NULL),(7,'user template',0,'00000007','no','public',0,548,NULL,'2005-11-03 15:02:27',0,NULL,1538,'{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',NULL,'2005-11-02 11:38:42',4,'2005-11-03 15:02:27',NULL),(1,'main',0,'0000000000000001','yes','public',184,548,'0000-00-00 00:00:00','2005-11-03 19:03:55',NULL,248215,548,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756420,'2005-11-03 14:12:14',1,'2005-11-03 19:03:55',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,548,'2005-09-21 01:41:54','2005-11-03 19:05:43',NULL,85,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-11-03 19:05:43',NULL),(548,'/dev/atman',0,'0000000000000548','yes','public',330,548,'0000-00-00 00:00:00','2005-11-03 20:38:24',53,1459,548,'<center>karavana steka, pes ide dalej</center>',729,'2005-11-03 08:45:03',7,'2005-11-03 20:38:24',NULL),(683817,'kniznica/library',63532,'000001010006353200683817','','moderated',9,849,'2004-03-31 21:57:54','2005-11-05 13:59:31',7,6659,849,'<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',1761,'2005-11-02 13:48:41',2,'2005-11-05 13:59:31',NULL),(1,'main',0,'0000000000000001','yes','public',187,548,'0000-00-00 00:00:00','2005-11-05 16:55:27',NULL,265219,369,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756420,'2005-11-04 19:29:59',1,'2005-11-05 16:55:27',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,548,'2005-09-21 01:41:54','2005-11-05 21:00:32',NULL,112,548,'{get_movement_params children_count=$node.node_children_count}\r\n{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-11-05 21:00:32',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,548,'2005-09-21 01:41:54','2005-11-05 21:03:20',NULL,122,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549959.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-11-05 21:03:20',NULL),(24,'mail',1,'0000000100000024','','public',8,548,'2005-09-21 01:41:54','2005-11-05 21:20:58',0,742859,548,'\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n',15,'2005-09-08 15:57:24',24,'2005-11-05 21:20:58',NULL),(876611,'senate',0,'00876611','no','public',234,548,'2004-05-29 02:54:11','2005-11-05 21:36:22',9,10219,548,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{include file=\"1549839.tpl\"}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n',NULL,'2005-11-04 11:39:50',876611,'2005-11-05 21:36:22',NULL),(876611,'senate',0,'00876611','no','public',234,548,'2004-05-29 02:54:11','2005-11-05 21:38:35',9,10230,548,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n</form>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n',NULL,'2005-11-04 11:39:50',876611,'2005-11-05 21:38:35',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2005-11-05 22:15:15',0,493,548,'<table><tr><td valign=\'top\' width=\'23%\'>\r\n2*3=6\r\n{*include file=\"modules/get_userlist.tpl\"*}</td>\r\n<td>\r\n<center><span class=\'important\'>nodes which were valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Day\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n\r\n',0,NULL,788016,'2005-11-05 22:15:15',NULL),(876611,'senate',0,'00876611','no','public',245,548,'2004-05-29 02:54:11','2005-11-06 11:07:32',9,10755,548,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-04 11:39:50',876611,'2005-11-06 11:07:32',NULL),(21,'blogs',0,'00000021','yes','public',8333,548,'2005-09-21 01:41:54','2005-11-06 23:31:41',NULL,15531,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n        )\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"modules/addnode.tpl\"}</center>\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',24703,'2005-09-19 16:29:32',21,'2005-11-06 23:31:41',NULL),(21,'blogs',0,'00000021','yes','public',8333,548,'2005-09-21 01:41:54','2005-11-07 00:02:09',NULL,15572,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{get_nodes_by_parent time=$node.last_visit parent=21 listing_amount=$listing_amount offset=$offset}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n        )\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"modules/addnode.tpl\"}</center>\r\n</form>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',24703,'2005-09-19 16:29:32',21,'2005-11-07 00:02:09',NULL),(23,'last',0,'0000000000000023','','public',10,548,'0000-00-00 00:00:00','2005-11-07 00:46:05',NULL,41579,1371,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n;]\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-11-07 00:46:05',NULL),(2,'nodeshell',1,'0000000100000002','','public',26,849,'2005-09-21 01:41:54','2005-11-07 22:56:51',NULL,174,849,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"1549822.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',124,'2005-09-22 11:28:35',2,'2005-11-07 22:56:51',NULL),(3,'forum',1,'0000000100000003','no','moderated',20,849,'2005-09-21 01:41:54','2005-11-07 23:26:38',NULL,116,849,'\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"modules/node_content.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n',1849,'2005-09-22 19:32:09',3,'2005-11-07 23:26:38',NULL),(23,'last',0,'0000000000000023','','public',10,548,'0000-00-00 00:00:00','2005-11-08 07:28:20',NULL,45621,1371,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n=;]\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-11-08 07:28:20',NULL),(23,'last',0,'0000000000000023','','public',10,548,'0000-00-00 00:00:00','2005-11-08 11:39:14',NULL,46592,849,'\r\n{get_movement_params}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-11-08 11:39:14',NULL),(1,'main',0,'0000000000000001','yes','public',189,548,'0000-00-00 00:00:00','2005-11-08 15:27:16',NULL,294759,548,'<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n  <OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\n          codebase=\"http://active.macromedia.com/flash2/cabs/swflash.cab#version=6,0,0,0\"\r\n          ID=banner_hz WIDTH=468 HEIGHT=60>\r\n          <PARAM NAME=movie VALUE=\"http://stab.unknown.sk/bannersklug.swf\">\r\n          <PARAM NAME=quality VALUE=high>\r\n          <PARAM NAME=loop VALUE=true>\r\n          <EMBED src=\"http://stab.unknown.sk/bannersklug.swf\" loop=true quality=high\r\n           WIDTH=468 HEIGHT=60 TYPE=\"application/x-shockwave-flash\"\r\n           PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\">\r\n          </EMBED>\r\n  </OBJECT>\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756421,'2005-11-08 16:18:22',1,'2005-11-08 15:27:16',NULL),(7,'user template',0,'00000007','no','public',0,548,NULL,'2005-11-09 12:47:18',0,NULL,1538,'{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n',NULL,'2005-11-08 14:17:03',4,'2005-11-09 12:47:18',NULL),(876611,'senate',0,'00876611','no','public',346,548,'2004-05-29 02:54:11','2005-11-09 13:56:28',15,16829,548,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-09 12:40:20',876611,'2005-11-09 13:56:28',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2005-11-09 18:17:36',0,1792,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n</span>\r\n<table><tr><td valign=\'top\' width=\'23%\'>\r\n2*3=6\r\n{*include file=\"modules/get_userlist.tpl\"*}</td>\r\n<td>\r\n<center><span class=\'important\'>nodes which were valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Day\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n\r\n\r\n</body></html>',0,NULL,788016,'2005-11-09 18:17:36',NULL),(7,'user template',0,'00000007','no','public',0,548,NULL,'2005-11-10 10:50:18',0,NULL,1538,'{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n',NULL,'2005-11-08 14:17:03',4,'2005-11-10 10:50:18',NULL),(7,'user template',0,'00000007','no','public',0,548,NULL,'2005-11-10 11:03:17',0,NULL,1538,'{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{include file=\"1549925.tpl\"}\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}\r\n{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n\r\n\r\n',NULL,'2005-11-08 14:17:03',4,'2005-11-10 11:03:17',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-11 10:32:15',0,2557,495,'{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',14,'2005-09-06 14:57:49',31,'2005-11-11 10:32:15',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-11 10:33:14',0,2562,495,'{*\r\n{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n*}',14,'2005-09-06 14:57:49',31,'2005-11-11 10:33:14',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-11 10:34:59',0,2566,495,'/*\r\n{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n*\\',14,'2005-09-06 14:57:49',31,'2005-11-11 10:34:59',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-11 10:36:50',0,2570,495,'fldhsk\r\n{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n*\\',14,'2005-09-06 14:57:49',31,'2005-11-11 10:36:50',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-11 10:37:16',0,2572,495,'{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n*\r\n',14,'2005-09-06 14:57:49',31,'2005-11-11 10:37:16',NULL),(876611,'senate',0,'00876611','no','public',394,548,'2004-05-29 02:54:11','2005-11-12 13:19:11',22,20371,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\nCitizens: {get_citizen_count}\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 13:19:11',NULL),(876611,'senate',0,'00876611','no','public',394,548,'2004-05-29 02:54:11','2005-11-12 13:21:40',22,20380,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\nCitizens: {get_citizen_count}\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.\r\n\r\n<b>Bolo by dobre, keby obcania a ziadatelia dodrzuju stabnu kulturu t.j. nedakuju za kacka formou ziadosti do senatu a nemenia nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n</center>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 13:21:40',NULL),(876611,'senate',0,'00876611','no','public',395,548,'2004-05-29 02:54:11','2005-11-12 13:52:38',22,20418,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\nCitizens: {get_citizen_count}\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<br><br>\r\nVyzva: <b>Bolo by dobre, keby obcania a ziadatelia dodrzuju stabnu kulturu t.j. nedakuju za kacka formou ziadosti do senatu a nemenia nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 13:52:38',NULL),(876611,'senate',0,'00876611','no','public',395,548,'2004-05-29 02:54:11','2005-11-12 14:00:11',22,20439,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\nCitizens: {get_citizen_count}\r\n<center>Ustava: Senat nemoze odhlasovat svoje zrusenie.</center>\r\n<br>\r\nVyzva: <b>Bolo by dobre, keby obcania a ziadatelia dodrzuju stabnu kulturu t.j. nedakuju za kacka formou ziadosti do senatu a nemenia nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br>\r\nLinky:<br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto\r\n<br>\r\n</td/</tr>\r\n</table>\r\n<br>.\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 14:00:11',NULL),(876611,'senate',0,'00876611','no','public',395,548,'2004-05-29 02:54:11','2005-11-12 14:01:48',22,20447,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrzuju stabnu kulturu t.j. nedakuju za kacka formou ziadosti do senatu a nemenia nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 14:01:48',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-12 14:01:49',0,2685,849,'{include file=\"modules/header.tpl\"}\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{include file=\"modules/footer.tpl\"}',14,'2005-09-06 14:57:49',31,'2005-11-12 14:01:49',NULL),(876611,'senate',0,'00876611','no','public',395,548,'2004-05-29 02:54:11','2005-11-12 14:14:09',22,20462,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrzuju stabnu kulturu t.j. nedakuju za kacka formou ziadosti do senatu a nemenia nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-11 00:01:57',876611,'2005-11-12 14:14:09',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2005-11-12 14:29:44',0,2696,849,'{include file=\"modules/header.tpl\"}\r\n<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>\r\n<!--\r\n<form method=\'post\' action=\'/id/31\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'hidden\' name=\'action\' value=\'register\'>\r\n<input type=\'submit\' value=\"register\" name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>-->\r\n{include file=\"modules/footer.tpl\"}',14,'2005-09-06 14:57:49',31,'2005-11-12 14:29:44',NULL),(23,'last',0,'0000000000000023','','public',10,548,'0000-00-00 00:00:00','2005-11-13 00:43:25',NULL,63313,849,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\nparent: <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n',15,'2005-09-21 14:44:34',23,'2005-11-13 00:43:25',NULL),(876611,'senate',0,'00876611','no','public',410,548,'2004-05-29 02:54:11','2005-11-14 14:05:45',25,21721,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-14 14:05:45',NULL),(876611,'senate',0,'00876611','no','public',411,548,'2004-05-29 02:54:11','2005-11-14 14:23:03',25,21749,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table width=\"666\">\r\n<tr>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td><td align=\"right\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-14 14:23:03',NULL),(876611,'senate',0,'00876611','no','public',411,548,'2004-05-29 02:54:11','2005-11-14 14:28:46',25,21765,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br><br>\r\n<span class=\"important\">Vnutorne linky::</span><br>\r\ntato linka vas hodi priamo na <a href=\"#thread\">navrhy/ziadosti</a>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<a name=\"#thread\"></a>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-14 14:28:46',NULL),(876611,'senate',0,'00876611','no','public',411,548,'2004-05-29 02:54:11','2005-11-14 14:35:45',25,21780,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br><br>\r\n<span class=\"important\">Vnutorne linky::</span><br>\r\ntato linka vas hodi priamo na <a href=\"#thread\">navrhy/ziadosti</a>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td colspan=\'2\' align=\'center\' class=\'important\'>Filter::</td>\r\n<td><textarea name=\'node_content\'>{$post_vars.node_content}</textarea></td>\r\n</tr>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<a name=\"#thread\"></a>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-14 14:35:45',NULL),(876611,'senate',0,'00876611','no','public',411,548,'2004-05-29 02:54:11','2005-11-14 14:37:15',25,21787,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br><br>\r\n<span class=\"important\">Vnutorne linky:</span><br>\r\ntato linka vas hodi priamo na <a href=\"#thread\">navrhy/ziadosti</a>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<span class=\'important\'><a name=\"#thread\">Navrhy a ziadosti::</a></span><br>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-14 14:37:15',NULL),(548,'DevAtman',0,'0000000000000548','yes','public',335,548,'0000-00-00 00:00:00','2005-11-21 09:56:52',53,2020,548,'<center>pycha predchadza pad</center>\r\n',732,'2005-11-08 11:44:08',7,'2005-11-21 09:56:52',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2005-11-21 10:15:54',NULL,414214,157,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"http://freezy.rulez.sk/pngbanner.swf\">\r\n<PARAM NAME=\"quality\" VALUE=\"best\">\r\n<EMBED src=\"http://freezy.rulez.sk/pngbanner.swf\" quality=\"best\" bgcolor=\"#000000\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED>\r\n</OBJECT>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756423,'2005-11-21 11:04:56',1,'2005-11-21 10:15:54',NULL),(876611,'senate',0,'00876611','no','public',437,548,'2004-05-29 02:54:11','2005-11-21 12:35:52',33,24436,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-21 12:35:52',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 19:31:44',35,25880,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br><br>\r\n<b>Vyzivam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 19:31:44',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 20:02:46',35,25897,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>prava sa nerozdavaju ale beru</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n{include file=\"1549925.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n<table class=\"bordered\"><tr><td>\r\n<span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}\r\n<br>\r\n<span class=\"important\">Votes needed:</span> {$get_citizen_count_need}\r\n<br><br>\r\n<span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.\r\n<br><br>\r\n<span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n<br><br>\r\n<span class=\"important\">Linky:</span><br> \r\n<a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n<a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n<a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n<a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n<br><br>\r\n<b>Vyzivam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n<br>\r\n</td></tr>\r\n</table>\r\n<br>\r\n<form method=\'post\'>\r\n<table class=\'bordered\'>\r\n<tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n<tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td>\r\n</tr>\r\n<tr><td  class=\'important\'>Obsah ziadosti::</td>\r\n<td><textarea name=\'request_content\'></textarea>\r\n</tr>\r\n</td></tr>\r\n<tr>\r\n<td  class=\'important\'>Moznosti::</td>\r\n<td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i>\r\n</tr>\r\n<tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'> </td></tr>\r\n</table>\r\n<br>\r\n\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<table>\r\n<tr>\r\n<td align=\"right\" width=\"80%\">\r\n<input type=\'submit\' name=\'template_event\' value=\'filter_by\'>\r\n</td>\r\n<td align=\"right\">\r\n<select name=\'search_type\'>\r\n<option value=\'user\'>user</option>\r\n<option value=\'content\'>content</option>\r\n</select>\r\n</td></tr>\r\n</table>\r\n<br>\r\n\r\n{include file=\"1549913.tpl\"}\r\n<span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n{include file=\"1549839.tpl\"}\r\n{include file=\"1549913.tpl\"}\r\n</form>\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/1058820\'>become citizen</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"1549803.tpl\"}\r\n\r\n<a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a>\r\n<br><br>\r\n<a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<center>\r\n\r\n</center>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 20:02:46',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 20:12:18',35,25907,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzivam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 20:12:18',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 20:13:20',35,25912,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzivam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 20:13:20',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 21:27:34',35,25961,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzivam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 21:27:34',NULL),(876611,'senate',0,'00876611','no','public',456,548,'2004-05-29 02:54:11','2005-11-24 21:27:46',35,25964,1367,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n',NULL,'2005-11-12 19:12:18',876611,'2005-11-24 21:27:46',NULL),(683817,'kniznica/library',63532,'000001010006353200683817','','moderated',9,849,'2004-03-31 21:57:54','2005-11-26 14:42:45',7,7050,849,'<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>Nemáte prístup? -> mail</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',1816,'2005-11-26 12:57:46',2,'2005-11-26 14:42:45',NULL),(548,'DevAtman',0,'0000000000000548','yes','public',337,548,'0000-00-00 00:00:00','2005-12-02 18:14:50',53,2226,548,'<center>\r\n	Nehodlám rozpráva? len preto že tak èinia všetci, pretože také slová by nemali cenu. Veï keby som robil to èo ostatní aký zmysel by mala moja prítomnos?? Preto uprostred víchru slov spoèívam v tichosti a k svetu prehováram len vtedy keï je måkvo zastavený v prázdnote.\r\n\r\n	Nehodlám èloveka neustále drža? za ruku a vies? ho na miesto kam patrí. To miesto by potom bolo preòho len lacným hotelom na jedno použitie a nie skrze útrapy vydobytým pokladom. Nebudem preto zasahova? tam kde vidím úprimnú snahu húsenice dosta? sa zo svojej larvy von. Keby som tak uèinil, a mnohí by to nazvali láskavým skutkom, do sveta by sa predral nedokonèený motý¾. Ihneï by zahynul.\r\n\r\n	Nemám právo, len preto že som nahliadol na zmysel celého Textu, odmieta? jednotlivosti ktorými žiješ, nech sú akoko¾vek doèasné. Keï ?a vidím žiari? pri objave nových hlbín vety ktoré tam ani sám autor nevložil, ani znalos? Celku, ani znalos? zákona o vzájomnom pomere èasti s celkom mi nedáva právo nazva? Tvoj výklad nepravdivým.\r\n\r\n	No musím vidie? že Tvoja túžba dopátra? sa odpovede je pravdivá.\r\n\r\n	A preto mlèím práve vtedy keï najviac túžiš po odpovedi. Práve skrze Tvoju túžbu sa rodí loï a chrám. A pýtaš sa èo je loï a èo je chrám a ja Ti odpovedám že oboje je pre mòa iba podobenstvom pre to, èo nazývam \"zmysel vecí\". \r\n\r\n	A dodávam že pre roz¾ahlos? chrámu je nutná nielen prítomnos? klenbového svorníka ale i to aby boli úholné kamene èo najïalej od seba. \r\n\r\n	A keï je pre Teba jazyk pánom, už ti vidím na perách slová - \"V jednej vete do nebies vynášaš mlèanie a hneï v ïalšej poskytuješ odpoveï.\" A ja Ti nekladiem za vinu že to tak vnímaš, pretože sám viem aké to je keï je jazyk èloveku pánom.  Ja mám však iného Pána, vo mne už prerastá v skutoènos? tušenie že akáko¾vek mriežka zo slov a analýz ktorú si pred oko priložím mi len ztlmí svetlo ktoré vyživuje.\r\n\r\n	A to že to svetlo ešte nevidíš neznamená že tam nieje. Neznamená to však ani to, že pre toto svoje poznanie by som bol nieèím viac ako si Ty, alebo dokonca to že by boli moje pravdy vyššími ako tie tvoje. Práve vïaka Tebe som totiž spoznal že každá veta má rovnakú hodnotu pred tvárou nekoneènej veènosti .\r\n	\r\n\r\n</center>\r\n\r\n',734,'2005-11-25 16:57:35',7,'2005-12-02 18:14:50',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2005-12-11 22:18:38',NULL,637464,548,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n<!--\r\n<center>\r\n<a href=http://www.amnesty.sk/index.php?action=htmlview&filename=2005_11_23_vystava_svaw.htm><img src=http://www.amnesty.sk/img/2005_11_23_vystava_svaw.gif></a>\r\n</center>\r\n-->\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756488,'2005-12-11 19:38:35',1,'2005-12-11 22:18:38',NULL),(876611,'senate',0,'00876611','no','public',487,687265,'2004-05-29 02:54:11','2005-12-12 10:53:27',38,29168,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2005-12-12 10:53:27',NULL),(19,'bookmarks',1,'0000000100000019','','public',2777,548,'2005-09-21 01:41:54','2005-12-12 11:09:36',NULL,1132650,107,'\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4170,'2005-12-12 11:57:06',19,'2005-12-12 11:09:36',NULL),(19,'bookmarks',1,'0000000100000019','','public',2777,548,'2005-09-21 01:41:54','2005-12-12 11:10:35',NULL,1132682,107,'\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\"\r\nWIDTH=\"468\" HEIGHT=\"60\" id=\"banner_koncert\" ALIGN=\"\">\r\n<PARAM NAME=movie VALUE=\"banner_koncert.swf\"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#FFFFFF> <EMBED src=\"banner_koncert.swf\" quality=high bgcolor=#FFFFFF WIDTH=\"468\" HEIGHT=\"60\" NAME=\"banner_koncert\" ALIGN=\"\"\r\nTYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4170,'2005-12-12 11:57:06',19,'2005-12-12 11:10:35',NULL),(19,'bookmarks',1,'0000000100000019','','public',2777,548,'2005-09-21 01:41:54','2005-12-12 11:10:47',NULL,1132693,107,'\r\n\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\"\r\nWIDTH=\"468\" HEIGHT=\"60\" id=\"banner_koncert\" ALIGN=\"\">\r\n<PARAM NAME=movie VALUE=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#FFFFFF> <EMBED src=\"banner_koncert.swf\" quality=high bgcolor=#FFFFFF WIDTH=\"468\" HEIGHT=\"60\" NAME=\"banner_koncert\" ALIGN=\"\"\r\nTYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4170,'2005-12-12 11:57:06',19,'2005-12-12 11:10:47',NULL),(19,'bookmarks',1,'0000000100000019','','public',2777,548,'2005-09-21 01:41:54','2005-12-12 11:12:02',NULL,1132731,107,'\r\n\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\"\r\nWIDTH=\"468\" HEIGHT=\"60\" id=\"banner_koncert\" ALIGN=\"\">\r\n<PARAM NAME=movie VALUE=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#FFFFFF> <EMBED src=\"banner_koncert.swf\" quality=high bgcolor=#FFFFFF WIDTH=\"468\" HEIGHT=\"60\" NAME=\"banner_koncert\" ALIGN=\"\"\r\nTYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4170,'2005-12-12 11:57:06',19,'2005-12-12 11:12:02',NULL),(7,'user template',0,'00000007','no','public',4,548,NULL,'2005-12-16 18:14:25',0,NULL,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n<a href=\'/id/{$node.node_id}/1970182\'>bookmarks</a><br />\r\n<a href=\'/id/{$node.node_id}/1911535\'>movement</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1757900\'>nodeshells</a><br />\r\n<a href=\'/id/{$node.node_id}/1761254\'>forums</a><br />\r\n<a href=\'/id/{$node.node_id}/1573668\'>submissions</a><br />\r\n<a href=\'/id/{$node.node_id}/1773535\'>articles</a><br />\r\n<a href=\'/id/{$node.node_id}/1757556\'>blogs</a><br />\r\n<a href=\'/id/{$node.node_id}/1757626\'>datas</a><br /><br />\r\n<a href=\'/id/{$node.node_id}/1769388\'>friends</a><br />\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}',NULL,'2005-12-13 20:46:27',4,'2005-12-16 18:14:25',NULL),(548,'DevAtman',0,'0000000000000548','yes','public',343,548,'0000-00-00 00:00:00','2005-12-17 13:42:13',53,2472,548,'<center>\r\nNejprve prijde muz za Zenou. \r\nTa ho vynese nejvys.\r\n</center>',736,'2005-12-16 18:44:01',7,'2005-12-17 13:42:13',NULL),(14,'template',1,'0000000100000014','','public',3,548,'2005-09-21 01:41:54','2005-12-18 15:41:25',NULL,52,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"modules/loginbox.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"modules/node_settings.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"modules/get_poll_box.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"modules/get_bookmark_statistics_box.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{$node.node_content|escape:\"html\"|nl2br}\r\n{*showing form for adding child node*}\r\n{if $permissions.w eq true}{include file=\"modules/addnode.tpl\"}{/if}\r\n{include file=\"modules/get_threaded_children.tpl\"}\r\n<center>{include file=\"modules/movement.tpl\"}</center>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n',15,'2005-08-16 11:20:05',14,'2005-12-18 15:41:25',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2005-12-21 19:02:31',NULL,742771,548,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n<embed src=\"http://www.prasnabasta.sk/banner.swf\" flashvars=\"clickthru=http://www.google.sk\" quality=high pluginspage=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed>\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756519,'2005-12-21 19:34:04',1,'2005-12-21 19:02:31',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2005-12-21 19:03:49',NULL,742789,548,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756519,'2005-12-21 19:34:04',1,'2005-12-21 19:03:49',NULL),(683817,'kniznica/library',63532,'000001010006353200683817','','moderated',9,849,'2004-03-31 21:57:54','2005-12-22 15:42:51',7,7438,849,'<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>Nemáte prístup? -> mail\r\npristup nijak nesuvisi s \"obcianstvom\"</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',1833,'2005-12-21 20:32:55',2,'2005-12-22 15:42:51',NULL),(7,'user template',0,'00000007','no','public',4,548,NULL,'2005-12-24 16:41:15',0,NULL,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',NULL,'2005-12-24 14:17:30',4,'2005-12-24 16:41:15',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2005-12-29 15:34:42',0,53469,849,'{include file=\"modules/header.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\norder by matches count: <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;node views: <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2005-12-29 15:34:42',NULL),(19,'bookmarks',1,'0000000100000019','','public',2802,548,'2005-09-21 01:41:54','2005-12-29 15:39:44',NULL,1527404,849,'\r\n\r\n\r\n\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\"\r\nWIDTH=\"468\" HEIGHT=\"60\" id=\"banner_koncert\" ALIGN=\"\">\r\n<PARAM NAME=movie VALUE=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#FFFFFF> <EMBED src=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\" quality=high bgcolor=#FFFFFF WIDTH=\"468\" HEIGHT=\"60\" NAME=\"banner_koncert\" ALIGN=\"\"\r\nTYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4236,'2005-12-29 12:09:53',19,'2005-12-29 15:39:44',NULL),(15,'k',0,'0000000000000015','','public',8,548,'0000-00-00 00:00:00','2005-12-29 15:54:39',NULL,72437,849,'\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{include file=\"modules/movement.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n',14,'2005-08-28 19:16:36',15,'2005-12-29 15:54:39',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2005-12-29 16:11:08',0,6104,849,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{include file=\"modules/get_userlist.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n</span>\r\n<table><tr><td valign=\'top\' width=\'23%\'>\r\n|AB|=1\r\n|BC|=1/2\r\nAB je kolme na BC\r\n|AE|=zlaty rez |AB|\r\nE patri na AC\r\n|BE|=|BC|\r\n;]\r\n\r\n{*include file=\"modules/get_userlist.tpl\"*}</td>\r\n<td>\r\n<center><span class=\'important\'>nodes valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Hour\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n\r\n\r\n</body></html>\r\n',0,NULL,788016,'2005-12-29 16:11:08',NULL),(27,'people',0,'0000000000000027','','public',5,548,'0000-00-00 00:00:00','2005-12-29 16:14:15',0,219325,849,'{include file=\"modules/header.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\'http://stats.h-k.sk/kybusers.png\' border=\'0\'></center>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',9,'2005-07-29 14:58:45',27,'2005-12-29 16:14:15',NULL),(1058182,'forumz',0,'01058182','no','public',6,548,'2004-08-14 02:55:41','2005-12-29 16:18:19',0,4126,849,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"modules/header.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n\r\n',NULL,'2005-12-29 09:21:13',1058182,'2005-12-29 16:18:19',NULL),(12,'data',1,'0000000100000012','','public',4,548,'2005-09-21 01:41:54','2005-12-29 16:46:39',NULL,61,849,'\r\n{get_movement_params children_count=$node.node_children_count}\r\n{include file=&quot;modules/header.tpl&quot;}\r\n\r\n{if $error eq true}\r\n&lt;center&gt;&lt;font style=\'error\'&gt;{$error}&lt;/font&gt;&lt;/center&gt;\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n&lt;center&gt;{include file=&quot;modules/loginbox.tpl&quot;}&lt;/center&gt;&lt;br&gt;&lt;br&gt;\r\n{/if}\r\n\r\n&lt;table width=\'100%\'&gt;&lt;tr&gt;\r\n\r\n&lt;!--left column--&gt;\r\n&lt;td valign=\'top\' align=\'center\' width=\'23%\'&gt;\r\n{* show node info *}\r\n{include file=&quot;modules/node_settings.tpl&quot;}\r\n\r\n{* showing poll *}\r\n{include file=&quot;modules/get_poll_box.tpl&quot;}\r\n&lt;br&gt;\r\n{*showing bookmark_statistics*}\r\n{include file=&quot;modules/get_bookmark_statistics_box.tpl&quot;}\r\n&lt;/td&gt;\r\n&lt;!--end of left column--&gt;\r\n\r\n&lt;!--main central column--&gt;\r\n&lt;td width=66% valign=\'top\'&gt;\r\n{*showing node_content*}\r\n{include file=&quot;modules/node_content.tpl&quot;}\r\n&lt;center&gt;&lt;span class=\'most_important\'&gt;download here: &lt;a href=\'/id/{$node.node_id}/download\'&gt;{$node.node_name}&lt;/a&gt;&lt;/span&gt;&lt;/cen\r\n&lt;br&gt;&lt;br&gt;&lt;br&gt;\r\n{*showing form for adding child node*}\r\n&lt;form method=\'post\' action=\'/id/{$node.node_id}\'&gt;\r\n{if $permissions.w eq true}{include file=&quot;modules/addnode.tpl&quot;}{/if}\r\n&lt;/form&gt;\r\n{include file=&quot;modules/get_threaded_children.tpl&quot;}\r\n&lt;center&gt;{include file=&quot;modules/movement.tpl&quot;}&lt;/center&gt;\r\n&lt;!--end of central column--&gt;\r\n\r\n&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;\r\n\r\n{include file=&quot;modules/footer.tpl&quot;}\r\n',13,'2005-12-13 18:15:55',12,'2005-12-29 16:46:39',NULL),(12,'data',1,'0000000100000012','','public',4,548,'2005-09-21 01:41:54','2005-12-29 17:02:54',NULL,68,849,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n&lt;center&gt;&lt;font style=\'error\'&gt;{$error}&lt;/font&gt;&lt;/center&gt;\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n&lt;center&gt;{* loginbox *}{include file=\"1549885.tpl\"}&lt;/center&gt;&lt;br&gt;&lt;br&gt;\r\n{/if}\r\n\r\n&lt;table width=\'100%\'&gt;&lt;tr&gt;\r\n\r\n&lt;!--left column--&gt;\r\n&lt;td valign=\'top\' align=\'center\' width=\'23%\'&gt;\r\n{* node_settings *} {include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *} {include file=\"1549834.tpl\"}\r\n&lt;br&gt;\r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"}\r\n&lt;/td&gt;\r\n&lt;!--end of left column--&gt;\r\n\r\n&lt;!--main central column--&gt;\r\n&lt;td width=66% valign=\'top\'&gt;\r\n{*showing node_content*}\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n&lt;center&gt;&lt;span class=\'most_important\'&gt;download here: &lt;a href=\'/id/{$node.node_id}/download\'&gt;{$node.node_name}&lt;/a&gt;&lt;/span&gt;&lt;/cen\r\n&lt;br&gt;&lt;br&gt;&lt;br&gt;\r\n{*showing form for adding child node*}\r\n&lt;form method=\'post\' action=\'/id/{$node.node_id}\'&gt;\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n&lt;/form&gt;\r\n{*get_threaded_children*}{include file=\"1549839.tpl\"}\r\n&lt;center&gt;{*movement*}{include file=\"1549913.tpl\"}&lt;/center&gt;\r\n&lt;!--end of central column--&gt;\r\n\r\n&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',13,'2005-12-13 18:15:55',12,'2005-12-29 17:02:54',NULL),(12,'data',1,'0000000100000012','','public',4,548,'2005-09-21 01:41:54','2005-12-29 17:04:32',NULL,73,849,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr> \r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'> \r\n{*node_content*} {include file=\"1549916.tpl\"} \r\n\r\n<center><span class=\'most_important\'>download here: <a href=\'/id/{$node.node_id}/download\'>;{$node.node_name}</a></span></center> <br><br><br>\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> \r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form>\r\n<center>{*movement*}{include file=\"1549913.tpl\"}</center>\r\n<!--end of central column--> \r\n</td></tr></table> \r\n{*footer*}{include file=\"1549377.tpl\"}',13,'2005-12-13 18:15:55',12,'2005-12-29 17:04:32',NULL),(19,'bookmarks',1,'0000000100000019','','public',2802,548,'2005-09-21 01:41:54','2005-12-29 17:07:51',NULL,1529673,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"\r\ncodebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\"\r\nWIDTH=\"468\" HEIGHT=\"60\" id=\"banner_koncert\" ALIGN=\"\">\r\n<PARAM NAME=movie VALUE=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#FFFFFF> <EMBED src=\"http://studio.burundi.sk/ana/tlis/banner_koncert.swf\" quality=high bgcolor=#FFFFFF WIDTH=\"468\" HEIGHT=\"60\" NAME=\"banner_koncert\" ALIGN=\"\"\r\nTYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4237,'2005-12-29 17:43:01',19,'2005-12-29 17:07:51',NULL),(10,'bookcat',1,'0000000100000010','no','moderated',2,2334,'2005-09-21 01:41:54','2006-01-02 01:28:37',NULL,33,2334,NULL,23,'2005-08-15 17:52:01',14,'2006-01-02 01:28:37',NULL),(10,'bookcat',1,'0000000100000010','no','moderated',2,2334,'2005-09-21 01:41:54','2006-01-02 01:40:32',NULL,41,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n    \r\n{else}\r\n<script language=\"javascript\" src=\"/id/1478235/download\"></script>\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n\r\n{if $user_id eq $node.node_creator}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n{* showing bookmarks *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmarks}\r\n    {if $bookmarks.node_id eq $node.node_id}\r\n        {foreach from=$bookmarks.children item=bookmark}\r\n            {if $bookmark.node_name && $bookmark.node_id}\r\n                <input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmark.node_id}\'>\r\n                <a href=\'/id/{$bookmark.node_id}\'>{$bookmark.node_name|strip_tags}</a>\r\n                {if $bookmark.node_user_subchild_count neq false}\r\n                    <span class=\'most_important\'>{$bookmark.node_user_subchild_count} NEW CHILDREN</span>\r\n                {/if}\r\n                {if $bookmark.lastdescendant_created > $bookmark.last_visit}\r\n                    ::<b>!!NEW DESCENDANT!!</b>\r\n                {/if}\r\n                {if $bookmark.node_updated > $bookmark.last_visit}\r\n                    ::<span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n                {/if}\r\n                {if $bookmark.node_creator eq $user_id or $bookmark.node_permission eq \'master\' or $bookmark.node_permission eq \'op\'}\r\n                    ::[<a href=\'/id/{$bookmark.node_id}/1961033\'>configure</a>]\r\n                {/if}\r\n                ::[<a href=\'/id/{$bookmark.node_creator}\'>{$bookmark.login}</a>]\r\n                <br>\r\n            {/if}\r\n        {/foreach}\r\n    {/if}\r\n{/foreach}\r\n\r\n<br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n<br>\r\n\r\n{* showing bookcats *}\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookcat}\r\n    {if $bookcat.node_name neq false}\r\n        <a href=\"javascript:chngbukcat(\'{$bookcat.node_id}\')\">kategoria</a>\r\n        :: <a href=\'/id/{$bookcat.node_id}/\'><b>{$bookcat.node_name}</b></a>\r\n        ::[<a href=\'/id/{$bookcat.node_id}/1961033\'>configure</a>]\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n</form>\r\n\r\n{else}\r\n\r\n{get_linked_nodes orderby=$listing_order}\r\n{foreach from=$get_linked_nodes item=link}\r\n    {if $link.node_name && $link.node_id}\r\n        <a href=\'/id/{$link.node_id}\'>{$link.node_name}</a>\r\n        {if $child.node_creator eq $user_id or $child.node_permission eq \'master\' or $child.node_permission eq \'op\'}\r\n            :: (<a href=\'/id/{$child.node_id}/1961033\'>configure</a>)\r\n        {/if}\r\n        (<a href=\'/id/{$link.node_creator}\'>{$link.login}</a>)\r\n        <br>\r\n    {/if}\r\n{/foreach}\r\n\r\n{/if}\r\n</td>\r\n<!--end of central column-->\r\n\r\n</tr></table>\r\n{/if}\r\n{include file=\"1549377.tpl\"}',23,'2005-08-15 17:52:01',14,'2006-01-02 01:40:32',NULL),(7,'user template',0,'00000007','no','public',4,548,NULL,'2006-01-04 11:18:48',0,NULL,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',NULL,'2005-12-24 14:17:30',4,'2006-01-04 11:18:48',NULL),(683817,'kniznica/library',63532,'000001010006353200683817','','moderated',9,849,'2004-03-31 21:57:54','2006-01-06 23:19:38',7,7632,849,'<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>su tie sviatky tak aby ste stale neboli v obchodoch volny vstup dovnutra\r\n##Nemáte prístup? -> mail\r\n##pristup nijak nesuvisi s \"obcianstvom\"</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',1864,'2006-01-06 15:55:23',2,'2006-01-06 23:19:38',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2006-01-07 22:07:31',NULL,904800,548,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"http://eyo.dnb.sk/kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"http://eyo.dnb.sk/kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756554,'2006-01-07 15:53:07',1,'2006-01-07 22:07:31',NULL),(1,'main',0,'0000000000000001','yes','moderated',194,548,'0000-00-00 00:00:00','2006-01-08 11:58:55',NULL,908493,548,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>kyberia.sk had shut down operations.we\'ll make a comeback</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"http://eyo.dnb.sk/kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"http://eyo.dnb.sk/kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|strip_tags|truncate:320|stripslashes}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756554,'2006-01-07 15:53:07',1,'2006-01-08 11:58:55',NULL),(14,'template',1,'0000000100000014','','public',3,548,'2005-09-21 01:41:54','2006-01-10 01:58:21',NULL,88,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:100}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-08-16 11:20:05',14,'2006-01-10 01:58:21',NULL),(14,'template',1,'0000000100000014','','public',3,548,'2005-09-21 01:41:54','2006-01-10 01:58:48',NULL,92,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:120}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-08-16 11:20:05',14,'2006-01-10 01:58:48',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:04:54',42,33217,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.</b>\r\n                        <br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i>\r\n                        <br>\r\n\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:04:54',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:05:17',42,33220,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne mozu existovat aj vynimky, ale kazdy navrh ktory sa vyznamne dotkne vacsieho poctu userov prosim vopred prerokovat. Predideme tam tomu, co sa deje prave teraz. </b>\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i>\r\n                        <br>\r\n\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:05:17',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:06:07',42,33222,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne mozu existovat aj vynimky, ale kazdy navrh ktory sa vyznamne dotkne vacsieho poctu userov prosim vopred prerokovat. Predideme tam tomu, co sa deje prave teraz. </b>\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i>\r\n                        <br>\r\n\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:06:07',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:11:20',42,33230,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e.\r\n                        <br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i>\r\n                        <br>\r\n\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:11:20',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:18:37',42,33237,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov (PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky).. rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne. \r\n\r\n\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:18:37',NULL),(876611,'senate',0,'00876611','no','public',509,687265,'2004-05-29 02:54:11','2006-01-10 15:28:02',42,33251,687265,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Hanbim sa, ze som este stale neprisiel na kopu veci suvisiacich s kodom, tak aby sme to tu mali prehladnejsie, co viac, zistil som, ze moja povodna idea ktoru som mal by nebola velmi funkcna a rozdielna o momentalneho stavu. mame aspon filter. \r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2005-12-01 17:11:17',876611,'2006-01-10 15:28:02',NULL),(19,'bookmarks',1,'0000000100000019','','public',2842,548,'2005-09-21 01:41:54','2006-01-11 15:27:05',NULL,1884565,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"http://eyo.dnb.sk/kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"http://eyo.dnb.sk/kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4337,'2006-01-11 14:31:50',19,'2006-01-11 15:27:05',NULL),(19,'bookmarks',1,'0000000100000019','','public',2842,548,'2005-09-21 01:41:54','2006-01-11 15:28:15',NULL,1884606,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"http://eyo.dnb.sk/kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"http://eyo.dnb.sk/kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>1</a>]\r\n<br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4337,'2006-01-11 14:31:50',19,'2006-01-11 15:28:15',NULL),(15,'k',0,'0000000000000015','','public',8,548,'0000-00-00 00:00:00','2006-01-11 23:37:57',NULL,88681,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2006-01-11 23:37:57',NULL),(30,'tiamat',0,'00000030','no','',1,548,'2005-09-21 01:41:54','2006-01-13 17:11:50',0,402,548,'<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n\r\n{if $node.node_id eq 30} {get_tiamat all=true}\r\n{else} {get_tiamat node_vector=true} {/if}\r\n\r\n	<br><center><span class=\'important\' align=\'center\'>Kaos.It.Self</span></center>\r\n	{foreach from=$get_tiamat item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n<form method=\'post\'><input type=\'submit\' name=\'event\' value=\'undelete\'><input type=\'hidden\' name=\'undelete_id\' value=\'{$child.node_id}\'></form>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br>\r\n<br><i>content destroyed by <a href=\'/id/{$child.node_destructor}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n\r\n\r\n\r\n\r\n\r\n',7,'2005-09-22 10:28:35',30,'2006-01-13 17:11:50',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-01-13 17:14:45',0,6014,548,'{* header *}{include file=\"1549864.tpl\"}\r\n<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>\r\n<!--\r\n!! edited !! <form method=\'\' action=\'\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n!! edited !! <td align=\'center\' colspan=\'4\'><input type=\'\' name=\'\' value=\'\'>\r\n!! edited !! <input type=\'\' value=\'\' name=\'\'></td></tr>\r\n</table></td></tr></table>\r\n</form>-->\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-01-13 17:14:45',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-01-13 17:16:46',0,6021,548,'{* header *}{include file=\"1549864.tpl\"}\r\n<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>\r\n <form method=\'\' action=\'\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n<td>icq:</td><td><input value=\'{$smarty.post.user_icq}\' name=\'user_icq\' type=text></td>\r\n</tr>\r\n<tr>\r\n<td>www:</td><td><input value=\'{$smarty.post.user_www}\' name=\'user_www\' type=text></td>\r\n<td>reklama?</td><td>\r\nano<input class=\'checkbox\' type=\'radio\' name=\'user_ad\' value=\'yes\' >\r\nnie<input type=\'radio\' class=\'checkbox\' name=\'user_ad\' value=\'no\' >\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'><input type=\'\' name=\'\' value=\'\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-01-13 17:16:46',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-01-13 17:17:15',0,6024,548,'{* header *}{include file=\"1549864.tpl\"}\r\n<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>\r\n <form method=\'post\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n</tr>\r\n<tr>\r\n\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-01-13 17:17:15',NULL),(19,'bookmarks',1,'0000000100000019','','public',2899,548,'2005-09-21 01:41:54','2006-01-21 17:20:30',NULL,2186874,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n<center>\r\n<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" width=\"468\" height=\"60\">\r\n  <param name=\"movie\" value=\"http://eyo.dnb.sk/kyberia_06012006.swf\">\r\n  <param name=\"quality\" value=\"high\">\r\n  <embed src=\"http://eyo.dnb.sk/kyberia_06012006.swf\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" width=\"468\" height=\"60\"></embed></object>\r\n</center>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4457,'2006-01-21 15:08:56',19,'2006-01-21 17:20:30',NULL),(19,'bookmarks',1,'0000000100000019','','public',2922,548,'2005-09-21 01:41:54','2006-01-26 20:22:46',NULL,2352517,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4477,'2006-01-25 15:42:03',19,'2006-01-26 20:22:46',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2006-01-27 22:15:52',NULL,607,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2006-01-27 22:15:52',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 12:42:32',NULL,2460707,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 12:42:32',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 12:43:06',NULL,2460737,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"../img_data_var/bsys/1138605058.swf\">\r\n<PARAM NAME=\"menu\" VALUE=\"false\">\r\n<PARAM NAME=\"quality\" VALUE=\"high\">\r\n<EMBED SRC=\"../img_data_var/bsys/1138605058.swf\" QUALITY=\"high\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 12:43:06',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 12:58:14',NULL,2461335,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"../img_data_var/bsys/1138605058.swf\">\r\n<PARAM NAME=\"menu\" VALUE=\"false\">\r\n<PARAM NAME=\"quality\" VALUE=\"high\">\r\n<EMBED SRC=\"../img_data_var/bsys/1138605058.swf\" QUALITY=\"high\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 12:58:14',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:00:27',NULL,2461426,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 13:00:27',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:00:45',NULL,2461434,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 13:00:45',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:01:50',NULL,2461476,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4503,'2006-01-30 11:27:49',19,'2006-01-30 13:01:50',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:11:51',NULL,2461816,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4504,'2006-01-30 14:05:41',19,'2006-01-30 13:11:51',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:45:22',NULL,2463377,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\'  codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\'  width=\'468\' height=\'60\'><param name=\'movie\'  value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param  name=\'quality\' value=\'high\'><embed  src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'  quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\'  pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object> \r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4504,'2006-01-30 14:05:41',19,'2006-01-30 13:45:22',NULL),(19,'bookmarks',1,'0000000100000019','','public',2940,548,'2005-09-21 01:41:54','2006-01-30 13:45:34',NULL,2463388,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\'  codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\'  width=\'468\' height=\'60\'><param name=\'movie\'  value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param  name=\'quality\' value=\'high\'><embed  src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'  quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\'  pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object> \r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4504,'2006-01-30 14:05:41',19,'2006-01-30 13:45:34',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',60,849,'2005-09-21 01:41:54','2006-01-30 20:56:21',31,2585,849,'<div style=\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \"><table summary=\"\" width=100% border=\"0\"><tr><td width=90% align=left><a name=_vrch></a><span style=\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\">L:teratúra</span></td><td width=10% align=right style=\"background-color: #670; color: #CEE386;\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\">\"Nezdá se vám, miss Westonová,\" zeptal se profesor šeptem, protože mezitím úplnì ochraptìl, \"že mnì pøíliš poctíváte svou dùvìrou, když mnou natolik disponujete? A dále, nebudete to pokládat za dotìrnost, když se vás zeptám, v jaké vìci riskujete mùj život?\"\r\n\r\n<span style=\"padding-left: 20%\">Jenö Rejtö: Plavovlasý cyklón</span></div>\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru h¾adajte:\r\n<li><a href=\'/id/683817\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\'/id/683643\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\'/id/1392818\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\'/id/63688\'>forum</a>\r\n<li><a href=\'/id/1350954\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\'/id/63753\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\'/id/64911\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\'/id/1446809\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\'/id/1054481\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\'/id/1041424\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\'/id/1190755\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\"50%\" valign=\"top\">Frflanie obecné:\r\n<li><a href=\'/id/63573\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\'/id/683860\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\'/id/1171162\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\'/id/63629\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\'/id/64135\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\'/id/63570\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\'/id/63571\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\'/id/63718\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\'http://www.infolib.sk/index/index.php\' target=\'_blank\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\'http://www.google.com/ncr\' target=\'_blank\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\'http://www.print.google.com/\' target=\'_blank\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\'http://www.theeuropeanlibrary.org/\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\r\n<li><a href=\'http://www.amazon.com/\' target=\'_blank\'>Amazon(EN)</a>\r\n<li><a href=\'http://www.brloh.sk/\' target=\'_blank\'>Brloh</a>\r\n<li><a href=\'http://www.dunaj.sk/\' target=\'_blank\'>Dunaj</a>\r\n<li><a href=\'http://www.martinus.sk/shop/index.php?\' target=\'_blank\'>Martinus</a>\r\n<li><a href=\'http://www.kosmas.cz/\' target=\'_blank\'>Kosmas(CZ)</a>\r\n<li><a href=\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\' target=\'_blank\'>Littera</a>\r\n<li><a href=\'http://www.ideon.cz/knihy/\' target=\'_blank\'>Ideon</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\'http://www.pismak.cz/\' target=\'_blank\'>Písmák(CZ)</a>\r\n<li><a href=\'http://www.duna.sk/archa/index/index.php\' target=\'_blank\'>Archa</a>\r\n<li><a href=\'http://hell.sk/data/listdir.php3?top=AllTopics\' target=\'_blank\'>Peklo...</a>\r\n</td><td width=\"25%\" valign=\"top\">Vzdelajte sa:\r\n<li><a href=\'http://ocw.mit.edu/index.html\' target=\'_blank\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\'http://en.wikipedia.org/wiki/Main_Page\' target=\'_blank\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\'http://infotrac.galegroup.com/itweb/dob\' target=\'_blank\'><font color=yellow>History Resource Center</font></a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\'http://kotrla.com/frogman/\' target=\'_blank\'>Potápìè(CZ)</a>\r\n<li><a href=\'http://www.robov.knihy.szm.sk\' target=\'_blank\'>RoboV Fanatikus</a>\r\n<li><a href=\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\' target=\'_blank\'>Textz - linky(EN)</a>\r\n<li><a href=\'http://www.themodernword.com/themodword.cfm\' target=\'_blank\'>Modern Word(EN)</a>\r\n</td><td width=\"25%\" valign=\"top\">Vydavate¾stvá:\r\n<li><a href=\'http://www.lca.sk/\' target=\'_blank\'>LCA</a>\r\n<li><a href=\'http://knihy.cpress.cz/\' target=\'_blank\'>Computer Press(CZ)</a>\r\n<li><a href=\'http://www.auxus.sk/drewo/\' target=\'_blank\'>Drewo a Srd</a>\r\n<li><a href=\'http://www.dashofer.sk/\' target=\'_blank\'>Verlag Dashofer</a>\r\n<li><a href=\'http://www.ikar.sk/Ikar/\' target=\'_blank\'>Ikar</a>\r\n<li><a href=\'http://www.slovart.sk/\' target=\'_blank\'>Slovart</a>\r\n<li><a href=\'http://www.mlade-leta.sk/index/index.php\' target=\'_blank\'>Mladé letá</a>\r\n<li><a href=\'http://www.veda-sav.sk/\' target=\'_blank\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\'http://www.iliteratura.cz/\' target=\'_blank\'><font color=yellow>Iliteratura</font></a>\r\n</td><td width=\"25%\" valign=\"top\">Za hrs? e-bookov:\r\n<li><a href=\'http://www.gutenberg.org/\' target=\'_blank\'>Org Gutenberg(EN)</a>\r\n<li><a href=\'http://www.memoware.com/\' target=\'_blank\'>Memoware(EN)</a>\r\n<li><a href=\'http://www.palmknihy.cz/\' target=\'_blank\'>Palmknihy(CZ)</a>\r\n<li><a href=\'http://bookz.webwizard.sk/\' target=\'_blank\'>Bookz</a>\r\n<li><a href=\'http://www.klic.cz/atheneum/\' target=\'_blank\'>Atheneum(CZ)</a>\r\n<li><a href=\'http://www.camel.szm.sk\' target=\'_blank\'>?ava</a>\r\n<li><a href=\'http://webbooks.host.sk/\' target=\'_blank\'>Theo.Devil</a>\r\n<li><a href=\'http://www.constitution.org/liberlib.htm\' target=\'_blank\'>Politikum(EN)</a>\r\n<li><a href=\'http://www.ceska-poezie.cz/\' target=\'_blank\'><font color=yellow>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</font></a>\r\n</td></tr></table></div><a name=\'_spodok\' ></a><div align=\"right\">last update 4/9/05</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\'/id/1\'>. 1 .</a></td><td width=\"9%\"><a href=\'/id/19\'>. B .</a></td><td width=\"9%\"><a href=\'/id/24\'>. @ .</a></td><td width=\"9%\"><a href=\'/id/15\'>. K .</a></td><td width=\"9%\"><a href=\'/id/27\'>. L .</a></td><td width=\"9%\"><a href=\'/id/21\'>. D .</a></td><td width=\"9%\"><a href=\'/id/25\'>. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\'/id/1017832\'>. ? .</a></td><td width=\"9%\"><a href=\'/id/1231156\'>. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\'#_vrch\'>...</a></td></tr></table>',40229,'2006-01-30 21:04:10',2,'2006-01-30 20:56:21',NULL),(8,'friend',1,'0000000100000008','no','public',10,2334,'2005-09-21 01:41:54','2006-02-01 16:46:24',NULL,80,2334,NULL,40,'2005-12-13 18:16:56',8,'2006-02-01 16:46:24',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:13:10',NULL,94,2334,'{get_movement_params children_count=$node.node_children_count} {include file=\"1549864.tpl\"} {if $error eq true} <center><font style=\'error\'>{$error}</font></center> {/if} {if $user_id eq false} <center>{include file=\"1549885.tpl\"}</center><br><br> {/if} <table width=\'100%\'><tr> <!--left column--> <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'> {* show node info *} {include file=\"1549925.tpl\"} {* showing poll *} {include file=\"1549834.tpl\"} <br> {*showing bookmark_statistics*} {include file=\"1549386.tpl\"} </td> <!--end of left column--> <!--main central column--> <td width=66% valign=\'top\'> {*showing node_content*} {include file=\"1549916.tpl\"} {*showing form for adding child node*} <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/ {if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'> {if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if} {include file=\"1549839.tpl\"} </form> <!--end of central column--> </td></tr></table> {include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',8,'2006-02-01 17:13:10',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:16:49',NULL,98,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        {* showing poll *}\r\n        {include file=\"1549834.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        {*showing node_content*}\r\n        {include file=\"1549916.tpl\"}\r\n        {include file=\"1549839.tpl\"}\r\n        </form>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',8,'2006-02-01 17:16:49',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:23:18',NULL,102,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <b>{$node.owner}&#39;s friend {$node.parent}</b>\r\n        {*showing node_content*}\r\n        {include file=\"1549916.tpl\"}\r\n        {include file=\"1549839.tpl\"}\r\n        </form>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',8,'2006-02-01 17:23:18',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:24:42',NULL,108,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <b>{$node.owner}&#39;s friend {$node.node_parent_name}</b><br />\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',14,'2006-02-01 17:24:42',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:26:51',NULL,112,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <b>{$node.owner}&#39;s</b> friend <b>{$node.node_parent_name}</b> is::<br /><br />\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-01 17:26:51',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:28:24',NULL,116,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div class=\'bordered\'>\r\n            <div class=\'header\'>\r\n                <b>{$node.owner}&#39;s</b> friend <b>{$node.node_parent_name}</b> is::<br />\r\n                {$node.node_name}\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',14,'2006-02-01 17:28:24',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:35:37',NULL,120,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div class=\'bordered\'>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'>{$node.owner}&#39;s friend {$node.node_parent_name} is::</span><br />\r\n                <span class=\'important\'>{$node.node_name}</span>\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',14,'2006-02-01 17:35:37',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:36:38',NULL,124,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div class=\'bordered\'>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a> is::</span><br />\r\n            </div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a></span>\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',14,'2006-02-01 17:36:38',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-01 17:38:12',NULL,128,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a> is::</span><br />\r\n            </div>\r\n            <br />\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a></span>\r\n            </div>\r\n            <br />\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}\r\n',40,'2005-12-13 18:16:56',14,'2006-02-01 17:38:12',NULL),(19,'bookmarks',1,'0000000100000019','','public',2944,548,'2005-09-21 01:41:54','2006-02-01 19:01:26',NULL,2546991,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\'  codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\'  width=\'468\' height=\'60\'><param name=\'movie\'  value=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'><param  name=\'quality\' value=\'high\'><embed  src=\'http://www.subclub.sk/images/banners/jungleexperience_2.swf?clickTAG=http://www.subclub.sk/admin/ads/adclick.php%3Fbannerid=132%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2Fnews%2F\'  quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\'  pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object> \r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4615,'2006-02-01 19:22:21',19,'2006-02-01 19:01:26',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-03 11:45:57',NULL,1233369,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>Ageômetr&#232;tos m&#232;deis eisitô - Let no one ignorant of geometry enter</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{include file=\"modules/loginbox.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n[; miesto pre reklamu ;]\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|strip_tags|truncate:320|stripslashes}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',756571,'2006-02-03 00:28:27',1,'2006-02-03 11:45:57',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-03 15:56:29',NULL,145,548,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a> is::</span><br />\r\n            </div>\r\n            <br />\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a></span>\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-03 15:56:29',NULL),(12,'data',1,'0000000100000012','','public',4,548,'2005-09-21 01:41:54','2006-02-03 18:58:50',NULL,153,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr> \r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'> \r\n{*node_content*} {include file=\"1549916.tpl\"} \r\n\r\n<center><span class=\'most_important\'>download here: <a href=\'/id/{$node.node_id}/download\'>{$node.node_name}</a></span></center> <br><br><br>\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'> \r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if} {*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4} </form>\r\n<center>{*movement*}{include file=\"1549913.tpl\"}</center>\r\n<!--end of central column--> \r\n</td></tr></table> \r\n{*footer*}{include file=\"1549377.tpl\"}',13,'2005-12-13 18:15:55',12,'2006-02-03 18:58:50',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2006-02-03 19:59:36',NULL,715,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n{* show node info *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*showing bookmark_statistics*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2006-02-03 19:59:36',NULL),(1058182,'forumz',0,'01058182','no','public',8,548,'2004-08-14 02:55:41','2006-02-04 03:37:11',0,7225,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:320|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n\r\n',NULL,'2006-02-03 15:32:18',1058182,'2006-02-04 03:37:11',NULL),(1058182,'forumz',0,'01058182','no','public',8,548,'2004-08-14 02:55:41','2006-02-04 03:40:13',0,7229,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n\r\n',NULL,'2006-02-03 15:32:18',1058182,'2006-02-04 03:40:13',NULL),(1058182,'forumz',0,'01058182','no','public',8,548,'2004-08-14 02:55:41','2006-02-04 03:47:10',0,7230,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n\r\n',NULL,'2006-02-03 15:32:18',1058182,'2006-02-04 03:47:10',NULL),(1058182,'forumz',0,'01058182','no','public',8,548,'2004-08-14 02:55:41','2006-02-04 03:47:26',0,7231,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n\r\n',NULL,'2006-02-03 15:32:18',1058182,'2006-02-04 03:47:26',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 14:03:31',NULL,1269164,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\n                            {$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756572,'2006-02-06 12:44:52',1,'2006-02-06 14:03:31',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 14:05:12',NULL,1269202,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n<link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n<title>Ageômetr&#232;tos m&#232;deis eisitô - Let no one ignorant of geometry enter</title>\r\n</head>\r\n\r\n<body>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{if $user_id eq true}{if $header_id neq true}{include file=\"1549959.tpl\"}{/if}{/if}\r\n{if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n{if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n<tr><td colspan=\'3\' align=\'center\' valign=\'top\'>\r\n</td></tr>\r\n<tr>\r\n<td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n	<center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n	{get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n	{foreach from=$get_nodes_by_type item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n		in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n	{/foreach}\r\n	<br>\r\n	{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n	<center><span class=\'important\'>user blogs</span></center><Br>\r\n	{foreach from=$get_nodes_by_parent item=child}\r\n		<table width=\'230\'>\r\n			<tr><td><img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>{$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}\r\n			<br>by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n{include file=\"modules/node_settings.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=\'468\'>\r\n\r\n  <center>\r\n\r\n{* loginbox *}{include file=\"1549885.tpl\"}\r\n\r\n</center>\r\n\r\n\r\n\r\n	<br><br>\r\n	<Center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n	{get_linked_nodes node_id=1058182 listing_amount=23}\r\n	{foreach from=$get_linked_nodes item=child}\r\n		<a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n		by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n		({$child.node_children_count} children)</a><br>\r\n	{/foreach}\r\n\r\n	<br><br>\r\n\r\n<center>\r\n[; miesto pre reklamu ;]\r\n</center>\r\n\r\n<br>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|strip_tags|truncate:320|stripslashes}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td>\r\n<td valign=\'top\' width=\'165\'>\r\n	<center><br><a href=\'/id/31\'>register</a>\r\n	<br><br>\r\n<form action=\'/id/25/\' method=\'post\'>\r\n<input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n</form><br><br>\r\n</center>\r\n	{include file=\"modules/get_userlist.tpl\"}\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n{include file=\"modules/footer.tpl\"}\r\n',756572,'2006-02-06 12:44:52',1,'2006-02-06 14:05:12',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 15:41:33',NULL,1270592,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\n                            {$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756572,'2006-02-06 12:44:52',1,'2006-02-06 15:41:33',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 15:46:36',NULL,1270676,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\n                            {$child.node_content|truncate:66|imagestrip|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|imagestrip}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756572,'2006-02-06 12:44:52',1,'2006-02-06 15:46:36',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 15:50:36',NULL,1270749,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\n                            {$child.node_content|truncate:66|strip_tags|stripslashes|wordwrap:20:\"<br>\":true|escape:\"html\"}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756572,'2006-02-06 12:44:52',1,'2006-02-06 15:50:36',NULL),(1,'main',0,'0000000000000001','yes','public',197,548,'0000-00-00 00:00:00','2006-02-06 15:52:04',NULL,1270780,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756572,'2006-02-06 12:44:52',1,'2006-02-06 15:52:04',NULL),(19,'bookmarks',1,'0000000100000019','','public',2956,548,'2005-09-21 01:41:54','2006-02-07 13:21:18',NULL,2726653,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/vienna468x60_2.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/vienna468x60_2.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object> \r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4662,'2006-02-07 11:01:41',19,'2006-02-07 13:21:18',NULL),(19,'bookmarks',1,'0000000100000019','','public',2961,548,'2005-09-21 01:41:54','2006-02-10 13:22:13',NULL,2829604,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/movie1.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/movie1.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4712,'2006-02-10 11:36:45',19,'2006-02-10 13:22:13',NULL),(19,'bookmarks',1,'0000000100000019','','public',2966,548,'2005-09-21 01:41:54','2006-02-10 23:36:43',NULL,2846495,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/banner_distrikt_2.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/banner_distrikt_2.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4713,'2006-02-10 22:31:34',19,'2006-02-10 23:36:43',NULL),(19,'bookmarks',1,'0000000100000019','','public',2966,548,'2005-09-21 01:41:54','2006-02-12 01:13:58',NULL,2873651,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<img src=\"http://urza.coex.cz/tmp/baner01.jpg\">\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4716,'2006-02-11 15:47:30',19,'2006-02-12 01:13:58',NULL),(19,'bookmarks',1,'0000000100000019','','public',2968,548,'2005-09-21 01:41:54','2006-02-13 23:11:52',NULL,2936174,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<OBJECT width=\'468\' height=\'60\' classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\'>\r\n           <PARAM name=movie value=\'http://www.dnb.sk/images/banners/dnbsk@Subclub_presentz_YoungAx_468x60.swf\'><PARAM name=quality value=high>\r\n           <EMBED src=\'http://www.dnb.sk/images/banners/dnbsk@Subclub_presentz_YoungAx_468x60.swf\' quality=high pluginspage=\'http://www.macromedia.com/go/getflashplayer\'\r\n           type=\'application/x-shockwave-flash\' width=\'468\' height=\'60\'>\r\n           </EMBED>\r\n         </OBJECT>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4725,'2006-02-13 22:08:51',19,'2006-02-13 23:11:52',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-14 19:40:09',NULL,164,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n<form method=\'post\'>\r\n<input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n</form>\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a> is::</span><br />\r\n            </div>\r\n            <br />\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a></span>\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-14 19:40:09',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-14 19:48:19',NULL,171,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n        <form method=\'post\'>\r\n            {if $node.external_link neq \'session://ignore\'}\r\n                <input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n            {else}\r\n                <input type=\'submit\' name=\'event\' value=\'unignore\'>\r\n            {/if}\r\n            {if $node.external_link eq \'session://friend\'}\r\n                <input type=\'submit\' name=\'event\' value=\'unfriend\'>\r\n            {/if}\r\n        </form>\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a> is::</span><br />\r\n            </div>\r\n            <br />\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a></span>\r\n            </div>\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-14 19:48:19',NULL),(19,'bookmarks',1,'0000000100000019','','public',2968,548,'2005-09-21 01:41:54','2006-02-17 04:17:25',NULL,3035215,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://gregi.net/banner/adimage.php?filename=benepop468x60.swf&amp;contenttype=swf&amp;alink1=http://gregi.net/banner/adclick.php%3Fbannerid=230%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2F&amp;atar1=_blank\'><param name=\'quality\' value=\'high\'><embed src=\'http://gregi.net/banner/adimage.php?filename=benepop468x60.swf&amp;contenttype=swf&amp;alink1=http://gregi.net/banner/adclick.php%3Fbannerid=230%26zoneid=2%26source=%26dest=http%3A%2F%2Fwww.subclub.sk%2F&amp;atar1=_blank\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4742,'2006-02-17 00:58:25',19,'2006-02-17 04:17:25',NULL),(17,'request password',1,'0000000100000017','yes','public',3,2334,'0000-00-00 00:00:00','2006-02-19 12:18:03',NULL,541,2334,NULL,9,'2006-01-09 15:17:06',17,'2006-02-19 12:18:03',NULL),(17,'request password',1,'0000000100000017','yes','public',3,2334,'0000-00-00 00:00:00','2006-02-19 12:18:28',NULL,546,2334,'<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'email\' /></td>\r\n            <td>::email</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'submit\' name=\'event\' value=\'request_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>',9,'2006-01-09 15:17:06',17,'2006-02-19 12:18:28',NULL),(17,'request password',1,'0000000100000017','yes','public',3,2334,'0000-00-00 00:00:00','2006-02-19 12:19:26',NULL,551,2334,'<form action=\'/id/{$node.node_id}/\' method=\'post\' align=\'center\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'email\' /></td>\r\n            <td>::email</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'submit\' name=\'event\' value=\'request_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>',9,'2006-01-09 15:17:06',17,'2006-02-19 12:19:26',NULL),(1,'main',0,'0000000000000001','yes','public',200,548,'0000-00-00 00:00:00','2006-02-19 12:27:15',NULL,1426338,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\'>register</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',756589,'2006-02-19 02:07:51',1,'2006-02-19 12:27:15',NULL),(19,'bookmarks',1,'0000000100000019','','public',2975,548,'2005-09-21 01:41:54','2006-02-20 00:52:48',NULL,3107801,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<OBJECT width=\'468\' height=\'60\' classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\'>\r\n           <PARAM name=movie value=\'http://www.dnb.sk/images/banners/dnbsk@Subclub_presentz_YoungAx_468x60.swf\'><PARAM name=quality value=high>\r\n           <EMBED src=\'http://www.dnb.sk/images/banners/dnbsk@Subclub_presentz_YoungAx_468x60.swf\' quality=high pluginspage=\'http://www.macromedia.com/go/getflashplayer\'\r\n           type=\'application/x-shockwave-flash\' width=\'468\' height=\'60\'>\r\n           </EMBED>\r\n         </OBJECT>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4758,'2006-02-19 19:48:16',19,'2006-02-20 00:52:48',NULL),(19,'bookmarks',1,'0000000100000019','','public',2975,548,'2005-09-21 01:41:54','2006-02-20 00:53:06',NULL,3107803,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4758,'2006-02-19 19:48:16',19,'2006-02-20 00:53:06',NULL),(19,'bookmarks',1,'0000000100000019','','public',2975,548,'2005-09-21 01:41:54','2006-02-20 00:53:14',NULL,3107803,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4758,'2006-02-19 19:48:16',19,'2006-02-20 00:53:14',NULL),(19,'bookmarks',1,'0000000100000019','','public',2975,548,'2005-09-21 01:41:54','2006-02-20 11:27:46',NULL,3117313,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4760,'2006-02-20 10:56:00',19,'2006-02-20 11:27:46',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-21 20:43:23',NULL,189,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n    <center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n    <center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n    <!--left column-->\r\n    <td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n        {* show node info *}\r\n        {include file=\"1549925.tpl\"}\r\n        <br>\r\n        {*showing bookmark_statistics*}\r\n        {include file=\"1549386.tpl\"}\r\n\r\n        <form method=\'post\'>\r\n            {if $node.external_link neq \'session://ignore\'}\r\n                <input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n            {else}\r\n                <input type=\'submit\' name=\'event\' value=\'unignore\'>\r\n            {/if}\r\n            {if $node.external_link eq \'session://friend\'}\r\n                <input type=\'submit\' name=\'event\' value=\'unfriend\'>\r\n            {/if}\r\n        </form>\r\n    </td>\r\n    <!--end of left column-->\r\n\r\n    <!--main central column-->\r\n    <td width=66% valign=\'top\'>\r\n        <div>\r\n            <div class=\'header\'>\r\n                <span class=\'important\'><a href=\'/id/{$node.node_owner_id}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n            </div>\r\n            <br />\r\n            title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n            {$node.node_content|nl2br}\r\n        </div>\r\n    </td>\r\n    <!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-21 20:43:23',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-21 20:49:08',NULL,196,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n	<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n	<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n	<!--left column-->\r\n	<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n		{* show node info *}\r\n		{include file=\"1549925.tpl\"}\r\n		<br>\r\n		{*showing bookmark_statistics*}\r\n		{include file=\"1549386.tpl\"}\r\n\r\n		{if $node.node_creator eq $user.user_id}\r\n			<form method=\'post\'>\r\n				{if $node.external_link neq \'session://ignore\'}\r\n					<input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n				{else}\r\n					<input type=\'submit\' name=\'event\' value=\'unignore\'>\r\n				{/if}\r\n				{if $node.external_link eq \'session://friend\'}\r\n					<input type=\'submit\' name=\'event\' value=\'unfriend\'>\r\n				{/if}\r\n			</form>\r\n		{/if}\r\n	</td>\r\n	<!--end of left column-->\r\n\r\n	<!--main central column-->\r\n	<td width=66% valign=\'top\'>\r\n		<div>\r\n			<div class=\'header\'>\r\n				<span class=\'important\'><a href=\'/id/{$node.node_creator}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n			</div>\r\n			<br />\r\n			title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n			{$node.node_content|nl2br}\r\n		</div>\r\n	</td>\r\n	<!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-21 20:49:08',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2006-02-23 00:35:57',NULL,204,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n	<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n	<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n	<!--left column-->\r\n	<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n		{* show node info *}\r\n		{include file=\"1549925.tpl\"}\r\n		<br>\r\n		{*showing bookmark_statistics*}\r\n		{include file=\"1549386.tpl\"}\r\n\r\n		{if $node.node_creator eq $user_id}\r\n			<form method=\'post\'>\r\n				{if $node.external_link neq \'session://ignore\'}\r\n					<input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n				{else}\r\n					<input type=\'submit\' name=\'event\' value=\'unignore\'>\r\n				{/if}\r\n				{if $node.external_link eq \'session://friend\'}\r\n					<input type=\'submit\' name=\'event\' value=\'unfriend\'>\r\n				{/if}\r\n			</form>\r\n		{/if}\r\n	</td>\r\n	<!--end of left column-->\r\n\r\n	<!--main central column-->\r\n	<td width=66% valign=\'top\'>\r\n		<div>\r\n			<div class=\'header\'>\r\n				<span class=\'important\'><a href=\'/id/{$node.node_creator}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n			</div>\r\n			<br />\r\n			title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n			{$node.node_content|nl2br}\r\n		</div>\r\n	</td>\r\n	<!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2006-02-23 00:35:57',NULL),(19,'bookmarks',1,'0000000100000019','','public',2988,548,'2005-09-21 01:41:54','2006-02-26 17:00:09',NULL,3297794,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/milkshake468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/milkshake468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4814,'2006-02-26 13:02:00',19,'2006-02-26 17:00:09',NULL),(19,'bookmarks',1,'0000000100000019','','public',2988,548,'2005-09-21 01:41:54','2006-02-26 22:30:18',NULL,3305325,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/standa468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/standa468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4815,'2006-02-26 18:03:56',19,'2006-02-26 22:30:18',NULL),(19,'bookmarks',1,'0000000100000019','','public',2988,548,'2005-09-21 01:41:54','2006-02-27 11:44:31',NULL,3317114,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sittcomm468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sittcomm468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/standa468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/standa468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4817,'2006-02-27 08:17:13',19,'2006-02-27 11:44:31',NULL),(5,'article',1,'0000000100000005','','public',8,2334,'2005-09-21 01:41:54','2006-02-27 16:05:23',NULL,163,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=&quot;modules/header.tpl&quot;}\r\n\r\n{if $error eq true}\r\n&lt;center&gt;&lt;font style=\'error\'&gt;{$error}&lt;/font&gt;&lt;/center&gt;\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n&lt;center&gt;{include file=&quot;modules/loginbox.tpl&quot;}&lt;/center&gt;&lt;br&gt;&lt;br&gt;\r\n{/if}\r\n\r\n&lt;table width=\'100%\'&gt;&lt;tr&gt;\r\n\r\n&lt;!--left column--&gt;\r\n&lt;td valign=\'top\' align=\'center\' width=\'23%\'&gt;\r\n{* show node info *}\r\n{include file=&quot;modules/node_settings.tpl&quot;}\r\n\r\n{* showing poll *}\r\n{include file=&quot;modules/get_poll_box.tpl&quot;}\r\n&lt;br&gt;\r\n{*showing bookmark_statistics*}\r\n{include file=&quot;modules/get_bookmark_statistics_box.tpl&quot;}\r\n&lt;/td&gt;\r\n&lt;!--end of left column--&gt;\r\n\r\n&lt;!--main central column--&gt;\r\n&lt;td valign=\'top\'&gt;\r\n{*showing node_content*}\r\n{include file=&quot;modules/node_content.tpl&quot;}\r\n{*showing form for adding child node*}\r\n&lt;form enctype=&quot;multipart/form-data&quot; action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'&gt;\r\n{if $permissions.r eq true}{include file=&quot;modules/addnode.tpl&quot;}{/if}\r\n{include file=&quot;modules/get_threaded_children.tpl&quot;}\r\n&lt;/form&gt;\r\n&lt;!--end of central column--&gt;\r\n\r\n&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;\r\n\r\n{include file=&quot;modules/footer.tpl&quot;}\r\n',14,'2006-02-26 18:55:00',3,'2006-02-27 16:05:23',NULL),(1,'main',0,'0000000000000001','yes','public',203,548,'0000-00-00 00:00:00','2006-03-01 17:08:40',NULL,1555143,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; miesto pre reklamu ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756605,'2006-03-01 17:56:14',1,'2006-03-01 17:08:40',NULL),(23,'last',1,'000000000000000100000023','','public',10,2334,'0000-00-00 00:00:00','2006-03-04 00:39:23',NULL,599831,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/{$child.login}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-03-04 00:39:23',NULL),(23,'last',1,'000000000000000100000023','','public',10,2334,'0000-00-00 00:00:00','2006-03-04 00:40:03',NULL,599835,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-03-04 00:40:03',NULL),(19,'bookmarks',1,'0000000100000019','','public',2995,548,'2005-09-21 01:41:54','2006-03-04 14:15:28',NULL,3457705,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sittcomm468x60_2.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sittcomm468x60_2.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/standa468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/standa468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4856,'2006-03-04 13:50:56',19,'2006-03-04 14:15:28',NULL),(19,'bookmarks',1,'0000000100000019','','public',2996,548,'2005-09-21 01:41:54','2006-03-05 18:23:59',NULL,3486357,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4857,'2006-03-05 10:06:46',19,'2006-03-05 18:23:59',NULL),(876611,'senate',0,'00876611','no','public',535,687265,'2004-05-29 02:54:11','2006-03-05 18:39:03',47,40291,1538,'{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-01-13 18:54:58',876611,'2006-03-05 18:39:03',NULL),(21,'blogs',0,'00000021','yes','public',9628,2334,'2005-09-21 01:41:54','2006-03-10 13:52:03',NULL,139556,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n        )\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-03-10 13:52:03',NULL),(21,'blogs',0,'00000021','yes','public',9628,2334,'2005-09-21 01:41:54','2006-03-10 13:52:07',NULL,139557,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-03-10 13:52:07',NULL),(21,'blogs',0,'00000021','yes','public',9628,2334,'2005-09-21 01:41:54','2006-03-10 13:52:15',NULL,139558,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-03-10 13:52:15',NULL),(21,'blogs',0,'00000021','yes','public',9628,2334,'2005-09-21 01:41:54','2006-03-10 13:52:42',NULL,139564,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-03-10 13:52:42',NULL),(876611,'senate',0,'00876611','no','public',535,687265,'2004-05-29 02:54:11','2006-03-11 17:19:47',47,40935,1538,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-01-13 18:54:58',876611,'2006-03-11 17:19:47',NULL),(876611,'senate',0,'00876611','no','public',535,687265,'2004-05-29 02:54:11','2006-03-11 17:23:03',47,40939,1538,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <table>\r\n                        <tr><td align=\"right\" width=\"80%\"><input type=\'submit\' name=\'template_event\' value=\'filter_by\'></td>\r\n                        <td align=\"right\">\r\n                            <select name=\'search_type\'>\r\n                                <option value=\'user\'>user</option>\r\n                                <option value=\'content\'>content</option>\r\n                            </select>\r\n                        </td></tr>\r\n                    </table>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-01-13 18:54:58',876611,'2006-03-11 17:23:03',NULL),(876611,'senate',0,'00876611','no','public',535,687265,'2004-05-29 02:54:11','2006-03-11 17:32:23',47,40945,1538,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br>\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-01-13 18:54:58',876611,'2006-03-11 17:32:23',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-03-13 00:38:33',0,12011,548,'{* header *}{include file=\"1549864.tpl\"}\r\n<!--<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>-->\r\n <form method=\'post\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka co najuprimenejsie\r\nnapisat kto si, co od hysterie-kyberie ocakavas, co je zmyslom tvojho zivota\r\na zivota ako takeho  a snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n</tr>\r\n<tr>\r\n\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-03-13 00:38:33',NULL),(19,'bookmarks',1,'0000000100000019','','public',3037,548,'2005-09-21 01:41:54','2006-03-13 13:06:27',NULL,3709136,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/milkshake468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/milkshake468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4920,'2006-03-13 11:30:10',19,'2006-03-13 13:06:27',NULL),(19,'bookmarks',1,'0000000100000019','','public',3037,548,'2005-09-21 01:41:54','2006-03-15 11:01:36',NULL,3772264,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub480.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub480.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4932,'2006-03-15 00:15:28',19,'2006-03-15 11:01:36',NULL),(19,'bookmarks',1,'0000000100000019','','public',3037,548,'2005-09-21 01:41:54','2006-03-15 11:02:35',NULL,3772301,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub480.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub480.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" WIDTH=\"468\" HEIGHT=\"60\">\r\n<PARAM NAME=\"movie\" VALUE=\"../img_data_var/bsys/1141976144.swf\">\r\n<PARAM NAME=\"menu\" VALUE=\"false\">\r\n<PARAM NAME=\"quality\" VALUE=\"high\">\r\n<EMBED SRC=\"../img_data_var/bsys/1141976144.swf\" QUALITY=\"high\" WIDTH=\"468\" HEIGHT=\"60\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/go/getflashplayer\"></EMBED>\r\n</OBJECT>\r\n\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4932,'2006-03-15 00:15:28',19,'2006-03-15 11:02:35',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-03-17 21:24:41',0,12388,548,'{* header *}{include file=\"1549864.tpl\"}\r\n<!--<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>-->\r\n <form method=\'post\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka o co najuprimenejsie\r\n...<br/><br/>\r\n{include file=\"791946.tpl\"}\r\n<br/><br/>...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n</tr>\r\n<tr>\r\n\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-03-17 21:24:41',NULL),(19,'bookmarks',1,'0000000100000019','','public',3044,548,'2005-09-21 01:41:54','2006-03-20 11:55:27',NULL,3917120,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub480.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub480.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4955,'2006-03-20 00:55:07',19,'2006-03-20 11:55:27',NULL),(1,'main',0,'0000000000000001','yes','public',211,548,'0000-00-00 00:00:00','2006-03-23 21:53:04',NULL,1838290,1351,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; kedze sa kyberia s prehladom udomacnila v <a href=http://naj.sk/Statistika/25986/>top50 naj</a>navstevovanejsich sk stranok, mozes si predat pripadne kupit reklamu na tomto mieste a nikde inde za akcnu cenu 2342,66 sk pricom 1/3 podiel pojde tebe a 2/3 kyberii...v pripade zaujmu napis postu ubikovi pripadne kontaktuj lamparen  ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756622,'2006-03-23 14:13:34',1,'2006-03-23 21:53:04',NULL),(1,'main',0,'0000000000000001','yes','public',211,548,'0000-00-00 00:00:00','2006-03-23 21:55:14',NULL,1838323,1351,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center>\r\n            <a href=http://www.slobodnavolba.sk target=_blank><img src=http://www.slobodnavolba.sk/sv2perc.gif border=0></a><br>\r\n            <span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; kedze sa kyberia s prehladom udomacnila v <a href=http://naj.sk/Statistika/25986/>top50 naj</a>navstevovanejsich sk stranok, mozes si predat pripadne kupit reklamu na tomto mieste a nikde inde za akcnu cenu 2342,66 sk pricom 1/3 podiel pojde tebe a 2/3 kyberii...v pripade zaujmu napis postu ubikovi pripadne kontaktuj lamparen  ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756622,'2006-03-23 14:13:34',1,'2006-03-23 21:55:14',NULL),(1,'main',0,'0000000000000001','yes','public',211,548,'0000-00-00 00:00:00','2006-03-24 12:02:22',NULL,1843920,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>[; kedze sa kyberia s prehladom udomacnila v <a href=http://naj.sk/Statistika/25986/>top50 naj</a>navstevovanejsich sk stranok, mozes si predat pripadne kupit reklamu na tomto mieste a nikde inde za akcnu cenu 2342,66 sk pricom 1/3 podiel pojde tebe a 2/3 kyberii...v pripade zaujmu napis postu ubikovi pripadne kontaktuj lamparen  ;]</center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756622,'2006-03-23 14:13:34',1,'2006-03-24 12:02:22',NULL),(1,'main',0,'0000000000000001','yes','public',211,548,'0000-00-00 00:00:00','2006-03-24 23:17:42',NULL,1851538,1351,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><a href=http://www.slobodnavolba.sk><img src=\'http://www.slobodnavolba.sk/sv2perc.gif\'></a></center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756624,'2006-03-24 19:48:03',1,'2006-03-24 23:17:42',NULL),(1,'main',0,'0000000000000001','yes','public',211,548,'0000-00-00 00:00:00','2006-03-24 23:18:29',NULL,1851549,1351,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>aph je kokot latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><a href=http://www.slobodnavolba.sk><img src=\'http://www.slobodnavolba.sk/sv2perc.gif\'></a></center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756624,'2006-03-24 19:48:03',1,'2006-03-24 23:18:29',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-25 15:51:53',NULL,4076173,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4978,'2006-03-24 20:52:09',19,'2006-03-25 15:51:53',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-25 15:52:07',NULL,4076179,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<img src=\"http://www.subclub.sk/images/banners/skamania.gif\">\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4978,'2006-03-24 20:52:09',19,'2006-03-25 15:52:07',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-25 15:52:42',NULL,4076192,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<img src=\"http://www.subclub.sk/images/banners/skamania.gif\">\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4978,'2006-03-24 20:52:09',19,'2006-03-25 15:52:42',NULL),(23,'last',1,'000000000000000100000023','','moderated',10,2334,'0000-00-00 00:00:00','2006-03-26 15:39:58',NULL,691831,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-03-26 15:39:58',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2006-03-26 22:37:40',NULL,1135,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2006-03-26 22:37:40',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2006-03-26 22:49:26',NULL,1139,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* movement *}{include file=\"1549913.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2006-03-26 22:49:26',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-27 12:55:58',NULL,4124880,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<img src=\"http://www.subclub.sk/images/banners/skamania.gif\">\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4987,'2006-03-27 11:46:06',19,'2006-03-27 12:55:58',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-28 03:00:34',NULL,4146639,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<img src=\"http://www.subclub.sk/images/banners/skamania.gif\">\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/vienna468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/vienna468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',4989,'2006-03-27 21:12:53',19,'2006-03-28 03:00:34',NULL),(19,'bookmarks',1,'0000000100000019','','public',3057,548,'2005-09-21 01:41:54','2006-03-29 22:48:54',NULL,4214841,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/vienna468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/vienna468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5030,'2006-03-29 23:11:45',19,'2006-03-29 22:48:54',NULL),(23,'last',1,'000000000000000100000023','','moderated',10,2334,'0000-00-00 00:00:00','2006-04-01 21:00:28',NULL,719174,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-04-01 21:00:28',NULL),(23,'last',1,'000000000000000100000023','','moderated',10,2334,'0000-00-00 00:00:00','2006-04-01 21:00:53',NULL,719179,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\' height=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-04-01 21:00:53',NULL),(1,'main',0,'0000000000000001','yes','public',215,548,'0000-00-00 00:00:00','2006-04-03 11:33:19',NULL,1968480,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><a href=http://www.slobodnavolba.sk><img src=\'http://www.slobodnavolba.sk/sv2perc.gif\'></a></center>\r\n            <br>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756632,'2006-04-03 01:34:23',1,'2006-04-03 11:33:19',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',164,671922,'2004-07-23 03:15:47','2006-04-03 12:25:18',125,41192,441,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebehla úprava systému, pre bližšie info viï: <a href=\"/id/1961192\">kyberia v2.3 - solon\'s revenge</a>, od 1.11.2005 kyberia opa? beží.</b></font>\r\n\r\n<font color=white size=4><b>Predbežne najdoležitejšou zmenou je limitácia poètu možných príspevkov na 6 DENNE! Nie, nebudeme to komentova?. Ak niekto chce niekto písa? tento help, nech sa ozve id: hado. Vïaka za pochopenie a zbohom.</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.</b>\r\n\r\n&nbsp;&nbsp;<u>Upozornenie</u>: Nie sme v priamom spojeni s tvorcami kyberie, nemame pristup k databaze a ani nevieme, kedy a preco sa nieco v systeme zmeni. Nemame ani potuchy o tom ako presne system funguje a vsetko to, co sme tu napisali, je zistene metodou pokus&nbsp;/&nbsp;omyl&nbsp;/&nbsp;logika.\r\n&nbsp;&nbsp;Jedinym znamym administratorom je zrejme id:<a href=\"/id/548\">hromi</a>, Boh/Diabol/Demiurg ... vacsina otazok na jeho adresu je vsak klopanim na Nebesku branu. Vsak preto aj vznikol tento help...\r\n\r\n<p align=\"left\"><b>Nieco pre zaciatok alebo kluby s podobnou tematikou:</b>\r\n\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<p align=\"left\">&nbsp;&nbsp;<b>Obsah:</b>\r\n\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2006-04-01 08:29:13',2,'2006-04-03 12:25:18',NULL),(19,'bookmarks',1,'0000000100000019','','public',3059,548,'2005-09-21 01:41:54','2006-04-03 16:37:55',NULL,4342682,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/suburb_banner2_2.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/suburb_banner2_2.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/vienna468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/vienna468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5045,'2006-04-03 18:20:23',19,'2006-04-03 16:37:55',NULL),(19,'bookmarks',1,'0000000100000019','','public',3059,548,'2005-09-21 01:41:54','2006-04-03 18:09:24',NULL,4345930,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/subbanner468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/subbanner468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5046,'2006-04-03 19:30:07',19,'2006-04-03 18:09:24',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',164,671922,'2004-07-23 03:15:47','2006-04-04 06:23:47',125,41289,441,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.</b>\r\n\r\n&nbsp;&nbsp;<u>Upozornenie</u>: Nie sme v priamom spojeni s tvorcami kyberie, nemame pristup k databaze a ani nevieme, kedy a preco sa nieco v systeme zmeni. Nemame ani potuchy o tom ako presne system funguje a vsetko to, co sme tu napisali, je zistene metodou pokus&nbsp;/&nbsp;omyl&nbsp;/&nbsp;logika.\r\n&nbsp;&nbsp;Jedinym znamym administratorom je zrejme id:<a href=\"/id/548\">hromi</a>, Boh/Diabol/Demiurg ... vacsina otazok na jeho adresu je vsak klopanim na Nebesku branu. Vsak preto aj vznikol tento help...\r\n\r\n<p align=\"left\"><b>Nieco pre zaciatok alebo kluby s podobnou tematikou:</b>\r\n\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<p align=\"left\">&nbsp;&nbsp;<b>Obsah:</b>\r\n\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2006-04-03 14:40:01',2,'2006-04-04 06:23:47',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',164,671922,'2004-07-23 03:15:47','2006-04-04 06:25:10',125,41292,441,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\"/id/1227766\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\">Obsah:</div>\r\n\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a> <font color=red><b>NEW!!!</b></font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2006-04-03 14:40:01',2,'2006-04-04 06:25:10',NULL),(19,'bookmarks',1,'0000000100000019','','public',3080,548,'2005-09-21 01:41:54','2006-04-10 13:26:17',NULL,4525120,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/subbanner468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/subbanner468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5103,'2006-04-10 09:38:07',19,'2006-04-10 13:26:17',NULL),(19,'bookmarks',1,'0000000100000019','','public',3080,548,'2005-09-21 01:41:54','2006-04-10 13:27:37',NULL,4525173,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div>><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub468.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub468.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5103,'2006-04-10 09:38:07',19,'2006-04-10 13:27:37',NULL),(19,'bookmarks',1,'0000000100000019','','public',3080,548,'2005-09-21 01:41:54','2006-04-10 14:11:03',NULL,4526504,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub468.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub468.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5103,'2006-04-10 09:38:07',19,'2006-04-10 14:11:03',NULL),(15,'k',1,'000000000000000100000015','yes','moderated',9,2334,'0000-00-00 00:00:00','2006-04-13 08:33:57',NULL,202338,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2006-04-13 08:33:57',NULL),(21,'blogs',0,'00000021','yes','public',9980,2334,'2005-09-21 01:41:54','2006-04-13 12:48:10',NULL,167977,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-04-13 12:48:10',NULL),(21,'blogs',0,'00000021','yes','public',9980,2334,'2005-09-21 01:41:54','2006-04-13 12:48:56',NULL,167981,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'{if $friends[$child.node_creator eq true} class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-04-13 12:48:56',NULL),(21,'blogs',0,'00000021','yes','public',9980,2334,'2005-09-21 01:41:54','2006-04-13 12:49:09',NULL,167985,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-04-13 12:49:09',NULL),(21,'blogs',0,'00000021','yes','public',9980,2334,'2005-09-21 01:41:54','2006-04-13 12:50:10',NULL,167989,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2005-09-19 16:29:32',21,'2006-04-13 12:50:10',NULL),(19,'bookmarks',1,'0000000100000019','','public',3085,548,'2005-09-21 01:41:54','2006-04-14 13:47:03',NULL,4644722,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/dnbsk@subclub_tactile_130406_banner468x60.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/dnbsk@subclub_tactile_130406_banner468x60.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub468.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub468.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5130,'2006-04-13 18:47:00',19,'2006-04-14 13:47:03',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-04-15 10:25:33',NULL,2120248,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756646,'2006-04-11 22:13:59',1,'2006-04-15 10:25:33',NULL),(19,'bookmarks',1,'0000000100000019','','public',3085,548,'2005-09-21 01:41:54','2006-04-15 19:10:18',NULL,4672448,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<div><object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/sub468.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/sub468.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5139,'2006-04-15 20:30:29',19,'2006-04-15 19:10:18',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-04-16 13:10:17',0,151368,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\norder by matches count: <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;node views: <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2006-04-16 13:10:17',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-04-16 13:11:37',0,151372,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'><script language=\"Javascript\">document.query.focus();</script>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\norder by matches count: <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;node views: <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2006-04-16 13:11:37',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-04-16 13:16:35',0,151377,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'><script language=\"Javascript\">search.query.focus();</script>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\norder by matches count: <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;node views: <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2006-04-16 13:16:35',NULL),(683817,'kniznica/library',63532,'000001010006353200683817','','moderated',9,849,'2004-03-31 21:57:54','2006-04-16 14:29:15',10,9965,849,'<div style=\"background-color: #707070; padding-bottom: 3px; padding-left: 14px; padding-top: 3px\"><span style=\" color: #D4CB50; font-size: larger;\">- <strong>kniznica/library</strong> -</span></div>\r\n<div style=\"padding-left: 14px; list-style-type: square;\">\r\n--- proccess and be proccessed ---\r\n\r\n\r\n.kniznicny sklad/library shelves - citaj a pridavaj e-knizky\r\n.katalog/catalogue - katalog (nielen) knih tvoreny uzivatelmi\r\n.share - podel sa so sudruhom pri druhom pocitaci o svoje vzacnosti\r\n\r\n\r\n.pripomienky/comments - faq (4) you\r\n\r\n.enjoy :)\r\n\r\n\r\n(virtual gallery - submit your paintings to node images)\r\n\r\n::this is version two.o::\r\n\r\n<span class=\'most_important\'>Nemáte prístup? -> mail\r\npristup nijak nesuvisi s \"obcianstvom\"</span>\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr>\r\n<td width=\"15%\" valign=\"top\">=> <a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'><span style=\" color: #D4CB50\">.kbase</span></a></td><td width=\"15%\" valign=\"top\"><li><a href=\'/id/683817\' >Kniznica</a></td><td width=\"13%\" valign=\"top\"><li><a href=\'/id/683643\' >Sklad</a></td><td width=\"12%\" valign=\"top\"><li><a href=\'/id/1446809\' >Share</a></td><td width=\"14%\" valign=\"top\"><li><a href=\'/id/1392818\' >Katalog</a></td><td width=\"16%\" valign=\"top\"><li><a href=\'/id/978453\' >Pripomienky</a></td><td width=\"15%\"><li><a href=\'/id/63532\'>L:teratura</a></td></tr></table></div>',2115,'2006-04-15 15:31:23',2,'2006-04-16 14:29:15',NULL),(19,'bookmarks',1,'0000000100000019','','public',3086,548,'2005-09-21 01:41:54','2006-04-16 20:40:07',NULL,4693780,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<a href=\"http://www.stopnazi.unas.cz\"><img src=\"http://stopnazi.unas.cz/stopnazi.gif\"></a>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\'><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\'>\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',5142,'2006-04-16 20:50:18',19,'2006-04-16 20:40:07',NULL),(19,'bookmarks',1,'0000000100000019','','public',3086,548,'2005-09-21 01:41:54','2006-04-17 17:51:11',NULL,4712622,1170,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<a href=\"http://www.stopnazi.unas.cz\"><img src=\"http://stopnazi.unas.cz/stopnazi.gif\"></a>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5144,'2006-04-17 18:57:12',19,'2006-04-17 17:51:11',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-04-18 14:53:10',NULL,2154111,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"468\" height=\"60\" id=\"bannerRBMA_468x60\" align=\"middle\">\r\n<param name=\"allowScriptAccess\" value=\"sameDomain\" />\r\n<param name=\"movie\" value=\"http://www.bajkonur.net/banners/prvymaj.swf\" />\r\n<param name=\"quality\" value=\"high\" />\r\n<param name=\"bgcolor\" value=\"#ffffff\" />\r\n<embed src=\"http://www.bajkonur.net/banners/prvymaj.swf\" quality=\"high\" bgcolor=\"#ffffff\" width=\"468\" height=\"60\" name=\"bannerRBMA_468x60\" align=\"middle\" allowScriptAccess=\"sameDomain\" type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" />\r\n</object></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756646,'2006-04-18 10:51:35',1,'2006-04-18 14:53:10',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-04-18 14:54:17',NULL,2154146,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"468\" height=\"60\" id=\"bannerRBMA_468x60\" align=\"middle\">\r\n<param name=\"allowScriptAccess\" value=\"sameDomain\" />\r\n<param name=\"movie\" value=\"http://www.bajkonur.net/banners/prvymaj.swf\" />\r\n<param name=\"quality\" value=\"high\" />\r\n<param name=\"bgcolor\" value=\"#ffffff\" />\r\n<embed src=\"http://www.bajkonur.net/banners/prvymaj.swf\" quality=\"high\" bgcolor=\"#ffffff\" width=\"468\" height=\"60\" name=\"bannerRBMA_468x60\" align=\"middle\" allowScriptAccess=\"sameDomain\" type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" />\r\n</object>\r\n<br><img src=\'http://multiplace.sk/2006/press/mtp5.banner.gif\'></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756646,'2006-04-18 10:51:35',1,'2006-04-18 14:54:17',NULL),(19,'bookmarks',1,'0000000100000019','','public',3086,548,'2005-09-21 01:41:54','2006-04-18 15:22:43',NULL,4740643,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://www.subclub.sk/images/banners/468x60_2.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://www.subclub.sk/images/banners/468x60_2.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n<a href=\"http://www.stopnazi.unas.cz\"><img src=\"http://stopnazi.unas.cz/stopnazi.gif\"></a>\r\n<!-- BANNER PLACE END -->\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5152,'2006-04-18 15:46:40',19,'2006-04-18 15:22:43',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-04-18 15:33:56',NULL,2154655,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"468\" height=\"60\" id=\"bannerRBMA_468x60\" align=\"middle\">\r\n<param name=\"allowScriptAccess\" value=\"sameDomain\" />\r\n<param name=\"movie\" value=\"http://www.bajkonur.net/banners/prvymaj.swf\" />\r\n<param name=\"quality\" value=\"high\" />\r\n<param name=\"bgcolor\" value=\"#ffffff\" />\r\n<embed src=\"http://www.bajkonur.net/banners/prvymaj.swf\" quality=\"high\" bgcolor=\"#ffffff\" width=\"468\" height=\"60\" name=\"bannerRBMA_468x60\" align=\"middle\" allowScriptAccess=\"sameDomain\" type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" />\r\n</object>\r\n<br><br>\r\n<a href=\'http://multiplace.sk/2006/press/mtp5.banner.gif\' target=\'_blank\'><img src=\'http://multiplace.sk/2006/press/mtp5.banner.gif\'></a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756646,'2006-04-18 10:51:35',1,'2006-04-18 15:33:56',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-04-25 21:17:01',0,159340,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n</form>\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n<input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\norder by matches count: <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;node views: <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n        <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}<br><br>\r\n        {foreach from=$get_search item=child}\r\n\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr>\r\n<td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n        <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n        {if $child.k eq true}<span class=\'most_important\'>{$child.k} k</span>{/if}\r\n</td>\r\n\r\n<td valign=\'top\' style=\'width: 100%\'>\r\n        <table width=100%>\r\n                <tr class=\'header\' width=100% valign=\'top\'><td>\r\n                &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                {if $child.user_action neq false}\r\n                        &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n                {/if}\r\n                &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n                &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n                {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n                {if $child.node_children_count}<span class=\'most_important\'>\r\n{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n                </td></tr>\r\n                <tr><td>{$child.node_content|truncate:320|stripslashes}</td></tr>\r\n        </table>\r\n</table>\r\n<br>\r\n\r\n        {/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',149,'2005-08-29 11:23:40',25,'2006-04-25 21:17:01',NULL),(876611,'senate',0,'00876611','no','public',543,687265,'2004-05-29 02:54:11','2006-04-27 13:34:47',48,44608,2334,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                    {include file=\"1549913.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-03-23 15:29:54',876611,'2006-04-27 13:34:47',NULL),(876611,'senate',0,'00876611','no','public',543,687265,'2004-05-29 02:54:11','2006-04-27 13:35:59',48,44617,2334,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-03-23 15:29:54',876611,'2006-04-27 13:35:59',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-02 17:01:07',NULL,2283274,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756660,'2006-05-02 16:26:27',1,'2006-05-02 17:01:07',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-04 08:41:00',NULL,2305534,369,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756663,'2006-05-04 00:25:37',1,'2006-05-04 08:41:00',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-04 08:44:10',NULL,2305572,369,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n            <a href=\'http://www.rasizmus.sk/\' target=\'_blank\'>\r\n                <img src=\'http://hysteria.sk/stab/banners/antifa2006banner.gif\' border=\'0\'>\r\n            </a>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756663,'2006-05-04 00:25:37',1,'2006-05-04 08:44:10',NULL),(19,'bookmarks',1,'0000000100000019','','public',3101,548,'2005-09-21 01:41:54','2006-05-07 05:38:35',NULL,5164630,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\'1662468.tpl\'}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5233,'2006-05-06 00:02:20',19,'2006-05-07 05:38:35',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-07 13:50:17',NULL,2346848,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-07 15:48:17',1,'2006-05-07 13:50:17',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-07 13:50:59',NULL,2346862,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <span style=\'margin-bottom: 3px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </span>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-07 15:48:17',1,'2006-05-07 13:50:59',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-07 13:52:54',NULL,2346894,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <span style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </span>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-07 15:48:17',1,'2006-05-07 13:52:54',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-07 13:53:13',NULL,2346904,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 3px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-07 15:48:17',1,'2006-05-07 13:53:13',NULL),(19,'bookmarks',1,'0000000100000019','','public',3101,548,'2005-09-21 01:41:54','2006-05-07 14:17:34',NULL,5177143,548,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5233,'2006-05-06 00:02:20',19,'2006-05-07 14:17:34',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-07 17:13:55',NULL,2349108,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <br>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-07 15:48:17',1,'2006-05-07 17:13:55',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-05-08 23:01:08',0,168962,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<CENTER><font color=\'red\'>UPOZORNENIE!!: fulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra. prajem pekny den</font></center>  \r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2005-08-29 11:23:40',25,'2006-05-08 23:01:08',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-05-08 23:01:35',0,168968,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<center style=\'color:red;\'>UPOZORNENIE!!: fulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra. prajem pekny den</center>  \r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2005-08-29 11:23:40',25,'2006-05-08 23:01:35',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-05-08 23:23:52',0,168986,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<span style=\'color:red;\'>UPOZORNENIE!!: fulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra. prajem pekny den</span>  \r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2005-08-29 11:23:40',25,'2006-05-08 23:23:52',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-10 16:34:31',NULL,2390754,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-10 17:31:44',1,'2006-05-10 16:34:31',NULL),(1,'main',0,'0000000000000001','yes','public',216,548,'0000-00-00 00:00:00','2006-05-10 17:12:14',NULL,2391282,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{* include file=\'1870248.tpl\'*}prosím podporte <a href=\"http://kyberia.sk/id/2354082\">finanènú zbierku kyberie</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756673,'2006-05-10 17:31:44',1,'2006-05-10 17:12:14',NULL),(1,'main',0,'0000000000000001','yes','public',217,548,'0000-00-00 00:00:00','2006-05-11 20:46:21',NULL,2408445,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}prosím podporte <a href=\"http://kyberia.sk/id/2354082\">finanènú zbierku kyberie</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756674,'2006-05-11 18:16:05',1,'2006-05-11 20:46:21',NULL),(1,'main',0,'0000000000000001','yes','public',217,548,'0000-00-00 00:00:00','2006-05-11 20:47:29',NULL,2408464,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|truncate:66:\"\":true|stripslashes|wordwrap:20:\"<br>\":true|strip_tags:false}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}prosím podporte <a href=\"http://kyberia.sk/id/2354082\">finanènú zbierku kyberie</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756674,'2006-05-11 18:16:05',1,'2006-05-11 20:47:29',NULL),(548,'Daniel',0,'0000000000000548','yes','public',353,548,'0000-00-00 00:00:00','2006-05-17 09:23:55',64,7401,548,'<center>\r\nHromadov postulat muzskej aktivity\r\n\r\n( hemzivost * mnozstvo spermatu ) = libido = F\r\npocet kokotskykch obsahov mysle = napady, teorie, plany = n\r\nk = konstanta\r\n\r\n<h1> n . k = F </h1>\r\n<i>( Pocet kokotskych obsahov mysle je v priamej umere s libidom )</i>\r\n\r\n<b>Teorem plynuci z postulatu : S narastom hemzivosti ci mnozstva spermatu stupa pocet kokotskych obsahov mysle.</b>\r\n\r\n</center>',751,'2006-05-15 10:58:47',1573668,'2006-05-17 09:23:55',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:38:47',0,5389372,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}\r\n\r\n\r\n',16,'2006-01-11 17:28:03',24,'2006-05-17 23:38:47',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:40:43',0,5389394,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<div style=\'width:23%; float:left\'>\r\n{include file=\"1549793.tpl\"}\r\n</div>\r\n\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n\r\n<br style=\'clear:left\' />\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:40:43',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:41:20',0,5389406,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<div style=\'width:23%; float:left\'>\r\n{include file=\"1549793.tpl\"}\r\n</div>\r\n<div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\' style=\'clear:left\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:41:20',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:41:38',0,5389416,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<div style=\'width:23%; float:left\'>\r\n{include file=\"1549793.tpl\"}\r\n</div>\r\n<div style=\'float:right\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:41:38',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:44:07',0,5389460,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:44:07',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:44:32',0,5389474,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:44:32',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:46:39',0,5389511,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:46:39',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:47:49',0,5389526,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:47:49',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:49:57',0,5389556,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:49:57',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:50:37',0,5389571,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:50:37',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:51:17',0,5389583,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:51:17',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:56:17',0,5389629,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:56:17',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:56:34',0,5389638,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div style=\'float:right;\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n<br style=\'clear:both\'>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:56:34',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:57:16',0,5389645,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%;\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div style=\'float:right;\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n<br style=\'clear:both\'>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:57:16',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-17 23:57:34',0,5389651,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div style=\'float:right;\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\' style=\'clear:left\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n<br style=\'clear:both\'>\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-17 23:57:34',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-18 00:04:59',0,5389725,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-18 00:04:59',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-18 00:05:34',0,5389732,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div style=\'float:right;\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\' style=\'clear:both\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-18 00:05:34',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-18 00:06:12',0,5389741,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\' style=\'clear:left\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-18 00:06:12',NULL),(24,'mail',1,'0000000100000024','no','public',12,548,'2005-09-21 01:41:54','2006-05-18 00:06:49',0,5389750,1538,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n<div style=\'width:23%; float:left\'>\r\n  {include file=\"1549793.tpl\"}\r\n</div>\r\n<div>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n  {include file=\"1549897.tpl\"}\r\n  {include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</div>\r\n\r\n{include file=\"1549377.tpl\"}',16,'2006-01-11 17:28:03',24,'2006-05-18 00:06:49',NULL),(1,'main',0,'0000000000000001','yes','public',217,548,'0000-00-00 00:00:00','2006-05-19 11:37:16',NULL,2510626,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}prosím podporte <a href=\"http://kyberia.sk/id/2354082\">finanènú zbierku kyberie</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756680,'2006-05-19 13:00:33',1,'2006-05-19 11:37:16',NULL),(23,'last',1,'000000000000000100000023','','moderated',10,2334,'0000-00-00 00:00:00','2006-05-24 19:06:30',NULL,918593,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2006-05-24 19:06:30',NULL),(19,'bookmarks',1,'0000000100000019','','public',3130,548,'2005-09-21 01:41:54','2006-05-25 14:39:25',NULL,5747174,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5314,'2006-05-25 16:13:58',19,'2006-05-25 14:39:25',NULL),(19,'bookmarks',1,'0000000100000019','','public',3130,548,'2005-09-21 01:41:54','2006-05-25 15:04:17',NULL,5748165,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|strip_tags}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5314,'2006-05-25 16:13:58',19,'2006-05-25 15:04:17',NULL),(876611,'senate',0,'00876611','no','public',578,687265,'2004-05-29 02:54:11','2006-06-20 09:27:23',56,50981,687265,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2006-06-15 21:48:58',876611,'2006-06-20 09:27:23',NULL),(1,'main',0,'0000000000000001','yes','public',220,548,'0000-00-00 00:00:00','2006-06-22 16:36:50',NULL,2962562,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}prosím podporte <a href=\"http://kyberia.sk/id/2354082\">finanènú zbierku kyberie</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756738,'2006-06-22 12:45:58',1,'2006-06-22 16:36:50',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2006-06-27 14:13:17',NULL,301356,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2006-06-27 14:13:17',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2006-06-27 14:17:54',NULL,301376,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2006-06-27 14:17:54',NULL),(19,'bookmarks',1,'0000000100000019','','public',3242,548,'2005-09-21 01:41:54','2006-07-02 21:50:17',NULL,6993762,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',5847,'2006-07-02 22:51:21',19,'2006-07-02 21:50:17',NULL),(1,'main',0,'0000000000000001','yes','public',228,548,'0000-00-00 00:00:00','2006-07-05 09:38:23',NULL,3114560,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}do ukoncenia kyberia zbierky ostavaju 2 tyzdne. <a href=\"http://kyberia.sk/id/2456531\">prosim podporte nas</a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756764,'2006-07-05 11:23:18',1,'2006-07-05 09:38:23',NULL),(1,'main',0,'0000000000000001','yes','public',228,548,'0000-00-00 00:00:00','2006-07-05 09:41:07',NULL,3114605,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}. 6.7. o 23:23 skonci kyberia zbierka. <a href=\"http://kyberia.sk/id/2456531\">pomozes dovtedy prekrocit hranicu 66666 sk smerom k 77777 ? </a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756764,'2006-07-05 11:23:18',1,'2006-07-05 09:41:07',NULL),(548,'Daniel',0,'0000000000000548','yes','public',354,548,'0000-00-00 00:00:00','2006-07-06 23:45:13',67,8886,548,'<center>\r\nnaozaj si myslis ze by som dokazal prezit zivot so Zenou ktora nerada chodi pesi?\r\n</center>',752,'2006-06-26 16:16:41',1502635,'2006-07-06 23:45:13',NULL),(1,'main',0,'0000000000000001','yes','moderated',228,1683,'0000-00-00 00:00:00','2006-07-06 23:56:33',NULL,3134067,548,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}. 6.7. o 23:23 skonci <a href=\"http://kyberia.sk/id/2456531\">kyberia zbierka</a>.prekrocit hranicu od 66666 sk smerom k 77777 pomozete a ci sa na to zvysoka vydefekujete ? </a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756764,'2006-07-07 01:53:47',1,'2006-07-06 23:56:33',NULL),(548,'Daniel',0,'0000000000000548','yes','public',354,548,'0000-00-00 00:00:00','2006-07-07 00:06:09',67,8892,548,'<center>\r\nnaozaj si myslis ze by som dokazal prezit zivot so Zenou ktora nerada chodi pesi?\r\n\r\n\r\n<a href=/id/548/1537668>rozumieme si skrze slovo</a>\r\n</center>',752,'2006-06-26 16:16:41',1502635,'2006-07-07 00:06:09',NULL),(548,'Daniel',0,'0000000000000548','yes','public',354,548,'0000-00-00 00:00:00','2006-07-07 00:07:14',67,8897,548,'<center>\r\nnaozaj si myslis ze by som dokazal prezit zivot so Zenou ktora nerada chodi pesi?\r\n\r\n\r\n<a href=/id/548/1537668>rozumieme si...a vecne sa milujeme...skrze Slovo</a>\r\n</center>',752,'2006-06-26 16:16:41',1502635,'2006-07-07 00:07:14',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2006-07-07 17:14:57',NULL,1871,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2006-07-07 17:14:57',NULL),(19,'bookmarks',1,'0000000100000019','','public',3261,548,'2005-09-21 01:41:54','2006-07-16 19:38:13',NULL,7376488,2352,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START -->\r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n<!-- BANNER PLACE END -->\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'> \r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',6003,'2006-07-16 18:37:10',19,'2006-07-16 19:38:13',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-07-25 14:26:35',NULL,3283053,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\"1549377.tpl\"}',756794,'2006-07-20 09:20:51',1,'2006-07-25 14:26:35',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-07-26 07:24:32',0,19318,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<!--<center><span class=\"most_important\">sorry, registracie su pozastavene</span></center>-->\r\n <form method=\'post\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka o co najuprimenejsie\r\nsplnenie tejto podmienky...<br/><br/>\r\n{include file=\"791946.tpl\"}\r\n<br/><br/>...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n</tr>\r\n<tr>\r\n\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2006-07-26 07:24:33',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2006-07-26 07:27:44',0,19322,2334,'{* header *}{include file=\\\"1549864.tpl\\\"}\r\n<center><span class=\\\"most_important\\\">sorry, registracie su pozastavene</span></center>\r\n \r\n{*footer*}{include file=\\\"1549377.tpl\\\"}',14,'2005-09-06 14:57:49',31,'2006-07-26 07:27:46',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-07-30 22:43:11',NULL,3333910,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=windows-1250\\\">\r\n        <link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'/data/css/main.css\\\'>\r\n        <title>{* title *}{include file=\\\"791948.tpl\\\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\\\"1549959.tpl\\\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\\\'most_important\\\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\\\'/id/24/\\\' class=\\\'mail\\\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<table align=\\\'center\\\' valign=\\\'top\\\' class=\\\'bordered\\\' width=\\\'865\\\'>\r\n    <tr>\r\n        <td colspan=\\\'3\\\' align=\\\'center\\\' valign=\\\'top\\\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\\\'left\\\' valign=\\\'top\\\' width=\\\'230\\\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\\\'important\\\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\\\'230\\\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\\\'{get_image_link id=$child.node_creator}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                            <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:20:\\\"<br>\\\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\\\"...\\\":true|wordwrap:20:\\\"<br>\\\":true}<br>\r\n                            by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\\\'important\\\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\\\'margin-bottom: 6px;\\\'>\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                in <a href=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\\\"1549925.tpl\\\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\\\'top\\\' width=\\\'468\\\'>\r\n            <center>{* loginbox *}{include file=\\\"1549885.tpl\\\"}</center>\r\n            <br><br>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\\\'center\\\' class=\\\'important\\\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\\\'1870248.tpl\\\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\\\'post\\\'>\r\n                <table align=\\\'center\\\'><tr>\r\n                    <td><input type=\\\'hidden\\\' name=\\\'get_children_offset\\\' value=\\\'{$offset}\\\'></td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'<\\\'</td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'>\\\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\\\'important\\\' align=\\\'center\\\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\\\'100%\\\' class=\\\'bordered\\\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\\\'{get_image_link id=$child.node_id}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                        <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\\\'top\\\' width=\\\'165\\\'>\r\n            <center><br><a href=\\\'/id/31\\\' title=\\\'register\\\'>register</a>\r\n            <br><a href=\\\'/id/17/\\\' title=\\\'request password\\\'>request password</a>\r\n            <br><br>\r\n            <form action=\\\'/id/25/\\\' method=\\\'post\\\'>\r\n                <input type=\\\'text\\\' value=\\\'{$smarty.post.query}\\\' name=\\\'query\\\'>\r\n                <input type=\\\'submit\\\' name=\\\'template_event\\\'  value=\\\'search\\\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\\\"1549848.tpl\\\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{* footer *}{include file=\\\"1549377.tpl\\\"}',756797,'2006-07-30 16:14:17',1,'2006-07-30 22:43:11',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-07-30 22:45:35',NULL,3333936,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=windows-1250\\\">\r\n            <link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'/data/css/main.css\\\'>\r\n            <title>{* title *}{include file=\\\"791948.tpl\\\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\\\"1549959.tpl\\\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\\\'most_important\\\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\\\'/id/24/\\\' class=\\\'mail\\\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\\\'center\\\' valign=\\\'top\\\' class=\\\'bordered\\\' width=\\\'865\\\'>\r\n    <tr>\r\n        <td colspan=\\\'3\\\' align=\\\'center\\\' valign=\\\'top\\\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\\\'left\\\' valign=\\\'top\\\' width=\\\'230\\\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\\\'important\\\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\\\'230\\\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\\\'{get_image_link id=$child.node_creator}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                            <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:20:\\\"<br>\\\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\\\"...\\\":true|wordwrap:20:\\\"<br>\\\":true}<br>\r\n                            by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\\\'important\\\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\\\'margin-bottom: 6px;\\\'>\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                in <a href=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\\\"1549925.tpl\\\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\\\'top\\\' width=\\\'468\\\'>\r\n            <!-- forums -->\r\n            <center><span align=\\\'center\\\' class=\\\'important\\\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\\\'1870248.tpl\\\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\\\'post\\\'>\r\n                <table align=\\\'center\\\'><tr>\r\n                    <td><input type=\\\'hidden\\\' name=\\\'get_children_offset\\\' value=\\\'{$offset}\\\'></td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'<\\\'</td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'>\\\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\\\'important\\\' align=\\\'center\\\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\\\'100%\\\' class=\\\'bordered\\\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\\\'{get_image_link id=$child.node_id}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                        <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\\\'top\\\' width=\\\'165\\\'>\r\n            <center><br><a href=\\\'/id/31\\\' title=\\\'register\\\'>register</a>\r\n            <br><a href=\\\'/id/17/\\\' title=\\\'request password\\\'>request password</a>\r\n            <br><br>\r\n            <form action=\\\'/id/25/\\\' method=\\\'post\\\'>\r\n                <input type=\\\'text\\\' value=\\\'{$smarty.post.query}\\\' name=\\\'query\\\'>\r\n                <input type=\\\'submit\\\' name=\\\'template_event\\\'  value=\\\'search\\\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\\\"1549848.tpl\\\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <center>{* loginbox *}{include file=\\\"1549885.tpl\\\"}</center>\r\n    <br><br>\r\n    <img src=\\\'/images/stuff/kyberia-stickerVI.jpg\\\'>\r\n{/if}\r\n{* footer *}{include file=\\\"1549377.tpl\\\"}',756797,'2006-07-30 16:14:17',1,'2006-07-30 22:45:35',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-08-06 22:12:23',NULL,3402320,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=windows-1250\\\">\r\n            <link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'/data/css/main.css\\\'>\r\n            <title>{* title *}{include file=\\\"791948.tpl\\\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\\\"1549959.tpl\\\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\\\'most_important\\\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\\\'/id/24/\\\' class=\\\'mail\\\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\\\'center\\\' valign=\\\'top\\\' class=\\\'bordered\\\' width=\\\'865\\\'>\r\n    <tr>\r\n        <td colspan=\\\'3\\\' align=\\\'center\\\' valign=\\\'top\\\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\\\'left\\\' valign=\\\'top\\\' width=\\\'230\\\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\\\'important\\\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\\\'230\\\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\\\'{get_image_link id=$child.node_creator}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                            <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:20:\\\"<br>\\\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\\\"...\\\":true|wordwrap:20:\\\"<br>\\\":true}<br>\r\n                            by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\\\'important\\\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\\\'margin-bottom: 6px;\\\'>\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                in <a href=\\\'/id/{$child.node_parent}\\\'>{$child.parent_name|wordwrap:40:\\\"<br>\\\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\\\"1549925.tpl\\\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\\\'top\\\' width=\\\'468\\\'>\r\n            <!-- forums -->\r\n            <center><span align=\\\'center\\\' class=\\\'important\\\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\\\'1870248.tpl\\\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\\\'post\\\'>\r\n                <table align=\\\'center\\\'><tr>\r\n                    <td><input type=\\\'hidden\\\' name=\\\'get_children_offset\\\' value=\\\'{$offset}\\\'></td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'<\\\'</td>\r\n                    <td><input type=\\\'submit\\\' name=\\\'get_children_move\\\' value=\\\'>\\\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\\\'important\\\' align=\\\'center\\\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\\\'100%\\\' class=\\\'bordered\\\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\\\'{get_image_link id=$child.node_id}\\\' align=\\\'left\\\' hspace=\\\'5\\\' vspace=\\\'5\\\' border=\\\'0\\\'>\r\n                        <a href=\\\'/id/{$child.node_id}\\\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\\\'/id/{$child.node_creator}\\\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\\\'top\\\' width=\\\'165\\\'>\r\n            <center><br><a href=\\\'/id/31\\\' title=\\\'register\\\'>register</a>\r\n            <br><a href=\\\'/id/17/\\\' title=\\\'request password\\\'>request password</a>\r\n            <br><br>\r\n            <form action=\\\'/id/25/\\\' method=\\\'post\\\'>\r\n                <input type=\\\'text\\\' value=\\\'{$smarty.post.query}\\\' name=\\\'query\\\'>\r\n                <input type=\\\'submit\\\' name=\\\'template_event\\\'  value=\\\'search\\\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\\\"1549848.tpl\\\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\\\"Content-Type\\\" content=\\\"text/html; charset=windows-1250\\\">\r\n            <link rel=\\\'stylesheet\\\' type=\\\'text/css\\\' href=\\\'/data/css/main.css\\\'>\r\n            <title>{* title *}{include file=\\\"791948.tpl\\\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\\\"1549885.tpl\\\"}<br><br>\r\n            <img src=\\\'/images/stuff/kyberia-stickerVI.jpg\\\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\\\"1549377.tpl\\\"}',756816,'2006-08-03 10:24:29',1,'2006-08-06 22:12:23',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2006-08-12 10:53:39',0,33854,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td></td>\r\n<td>\r\n<center><span class=\'important\'>\r\n</span>\r\n<table><tr><td valign=\'top\' width=\'23%\'>\r\n</td>\r\n<td>\r\n<center><span class=\'important\'>nodes valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Hour\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/foreach}\r\n</td></tr></table>\r\n\r\n\r\n</body></html>\r\n',0,NULL,788016,'2006-08-12 10:53:39',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2006-08-16 22:16:35',NULL,357269,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2006-08-16 22:16:35',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2006-08-16 22:18:50',0,34430,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td></td>\r\n<td>\r\n<center><span class=\'important\'>\r\n</span>\r\n<table><tr><td valign=\'top\' width=\'23%\'>\r\n</td>\r\n<td>\r\n<center><span class=\'important\'>nodes valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Hour\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n</body></html>',0,NULL,788016,'2006-08-16 22:18:50',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-08-26 14:43:52',NULL,3576001,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n            <a href=\"/id/17/\">request password</a><br><br>\r\n            <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',756875,'2006-08-25 18:57:12',1,'2006-08-26 14:43:52',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-08-26 14:45:33',NULL,3576016,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <table>\r\n                <tr>\r\n                    <td width=\'165\'>\r\n                        <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                        <a href=\"/id/17/\">request password</a><br><br>\r\n                        <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n                        </center>\r\n                    </td>\r\n                    <td>\r\n                        <!-- articles -->\r\n                        {get_linked_nodes listing_amount=42}\r\n                        <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n                        {foreach from=$get_linked_nodes item=child }\r\n                            <table width=\'100%\' class=\'bordered\'><tr>\r\n                                <td>\r\n                                    <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                                    <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                                    {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                    <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                                </td>\r\n                            </tr></table>\r\n                            <br>\r\n                        {/foreach}\r\n                        <!-- end of articles -->\r\n                    </td>\r\n                </tr>\r\n            </table>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',756875,'2006-08-25 18:57:12',1,'2006-08-26 14:45:33',NULL),(1,'main',0,'0000000000000001','yes','moderated',229,1683,'0000-00-00 00:00:00','2006-08-27 10:25:01',NULL,3581020,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <table>\r\n                <tr>\r\n                    <td width=\'165\' valign=\'top\'>\r\n                        <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                        <a href=\"/id/17/\">request password</a><br><br>\r\n                        <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n                        </center>\r\n                    </td>\r\n                    <td>\r\n                        <!-- articles -->\r\n                        {get_linked_nodes listing_amount=42}\r\n                        <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n                        {foreach from=$get_linked_nodes item=child }\r\n                            <table width=\'100%\' class=\'bordered\'><tr>\r\n                                <td>\r\n                                    <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                                    <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                                    {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                    <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                                </td>\r\n                            </tr></table>\r\n                            <br>\r\n                        {/foreach}\r\n                        <!-- end of articles -->\r\n                    </td>\r\n                </tr>\r\n            </table>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',756877,'2006-08-27 10:19:15',1,'2006-08-27 10:25:01',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',61,849,'2005-09-21 01:41:54','2006-08-30 16:25:27',41,7335,849,'<div style=\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \"><table summary=\"\" width=100% border=\"0\"><tr><td width=90% align=left><a name=_vrch></a><span style=\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\">L:teratúra</span></td><td width=10% align=right style=\"background-color: #670; color: #CEE386;\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\">\"Nezdá se vám, miss Westonová,\" zeptal se profesor šeptem, protože mezitím úplnì ochraptìl, \"že mnì pøíliš poctíváte svou dùvìrou, když mnou natolik disponujete? A dále, nebudete to pokládat za dotìrnost, když se vás zeptám, v jaké vìci riskujete mùj život?\"\r\n\r\n<span style=\"padding-left: 20%\">Jenö Rejtö: Plavovlasý cyklón</span></div>\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru h¾adajte:\r\n<li><a href=\'/id/683817\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\'/id/683643\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\'/id/1392818\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\'/id/63688\'>forum</a>\r\n<li><a href=\'/id/1350954\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\'/id/63753\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\'/id/64911\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\'/id/1446809\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\'/id/1054481\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\'/id/1041424\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\'/id/1190755\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\"50%\" valign=\"top\">Frflanie obecné:\r\n<li><a href=\'/id/63573\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\'/id/683860\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\'/id/1171162\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\'/id/63629\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\'/id/64135\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\'/id/63570\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\'/id/63571\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\'/id/63718\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\'http://www.infolib.sk/index/index.php\' target=\'_blank\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\'http://www.google.com/ncr\' target=\'_blank\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\'http://www.print.google.com/\' target=\'_blank\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\'http://www.theeuropeanlibrary.org/\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\r\n<li><a href=\'http://www.amazon.com/\' target=\'_blank\'>Amazon(EN)</a>\r\n<li><a href=\'http://www.brloh.sk/\' target=\'_blank\'>Brloh</a>\r\n<li><a href=\'http://www.dunaj.sk/\' target=\'_blank\'>Dunaj</a>\r\n<li><a href=\'http://www.martinus.sk/shop/index.php?\' target=\'_blank\'>Martinus</a>\r\n<li><a href=\'http://www.kosmas.cz/\' target=\'_blank\'>Kosmas(CZ)</a>\r\n<li><a href=\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\' target=\'_blank\'>Littera</a>\r\n<li><a href=\'http://www.ideon.cz/knihy/\' target=\'_blank\'>Ideon</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\'http://www.pismak.cz/\' target=\'_blank\'>Písmák(CZ)</a>\r\n<li><a href=\'http://www.duna.sk/archa/index/index.php\' target=\'_blank\'>Archa</a>\r\n<li><a href=\'http://hell.sk/data/listdir.php3?top=AllTopics\' target=\'_blank\'>Peklo...</a>\r\n</td><td width=\"25%\" valign=\"top\">Vzdelajte sa:\r\n<li><a href=\'http://ocw.mit.edu/index.html\' target=\'_blank\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\'http://en.wikipedia.org/wiki/Main_Page\' target=\'_blank\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\'http://infotrac.galegroup.com/itweb/dob\' target=\'_blank\'><font color=yellow>History Resource Center</font></a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\'http://kotrla.com/frogman/\' target=\'_blank\'>Potápìè(CZ)</a>\r\n<li><a href=\'http://www.robov.knihy.szm.sk\' target=\'_blank\'>RoboV Fanatikus</a>\r\n<li><a href=\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\' target=\'_blank\'>Textz - linky(EN)</a>\r\n<li><a href=\'http://www.themodernword.com/themodword.cfm\' target=\'_blank\'>Modern Word(EN)</a>\r\n</td><td width=\"25%\" valign=\"top\">Vydavate¾stvá:\r\n<li><a href=\'http://www.lca.sk/\' target=\'_blank\'>LCA</a>\r\n<li><a href=\'http://knihy.cpress.cz/\' target=\'_blank\'>Computer Press(CZ)</a>\r\n<li><a href=\'http://www.auxus.sk/drewo/\' target=\'_blank\'>Drewo a Srd</a>\r\n<li><a href=\'http://www.dashofer.sk/\' target=\'_blank\'>Verlag Dashofer</a>\r\n<li><a href=\'http://www.ikar.sk/Ikar/\' target=\'_blank\'>Ikar</a>\r\n<li><a href=\'http://www.slovart.sk/\' target=\'_blank\'>Slovart</a>\r\n<li><a href=\'http://www.mlade-leta.sk/index/index.php\' target=\'_blank\'>Mladé letá</a>\r\n<li><a href=\'http://www.veda-sav.sk/\' target=\'_blank\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\'http://www.iliteratura.cz/\' target=\'_blank\'><font color=yellow>Iliteratura</font></a>\r\n</td><td width=\"25%\" valign=\"top\">Za hrs? e-bookov:\r\n<li><a href=\'http://www.gutenberg.org/\' target=\'_blank\'>Org Gutenberg(EN)</a>\r\n<li><a href=\'http://www.memoware.com/\' target=\'_blank\'>Memoware(EN)</a>\r\n<li><a href=\'http://www.palmknihy.cz/\' target=\'_blank\'>Palmknihy(CZ)</a>\r\n<li><a href=\'http://bookz.webwizard.sk/\' target=\'_blank\'>Bookz</a>\r\n<li><a href=\'http://www.klic.cz/atheneum/\' target=\'_blank\'>Atheneum(CZ)</a>\r\n<li><a href=\'http://www.camel.szm.sk\' target=\'_blank\'>?ava</a>\r\n<li><a href=\'http://webbooks.host.sk/\' target=\'_blank\'>Theo.Devil</a>\r\n<li><a href=\'http://www.constitution.org/liberlib.htm\' target=\'_blank\'>Politikum(EN)</a>\r\n<li><a href=\'http://www.ceska-poezie.cz/\' target=\'_blank\'><font color=yellow>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</font></a>\r\n<li><a href=\'http://rawen.kvstudio.com/ebooks.html\' target=\'_blank\'><font color=yellow>Rawenùv WEB</font></a>\r\n</td></tr></table></div><a name=\'_spodok\' ></a><div align=\"right\">last update 30/1/06</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\'/id/1\'>. 1 .</a></td><td width=\"9%\"><a href=\'/id/19\'>. B .</a></td><td width=\"9%\"><a href=\'/id/24\'>. @ .</a></td><td width=\"9%\"><a href=\'/id/15\'>. K .</a></td><td width=\"9%\"><a href=\'/id/27\'>. L .</a></td><td width=\"9%\"><a href=\'/id/21\'>. D .</a></td><td width=\"9%\"><a href=\'/id/25\'>. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\'/id/1017832\'>. ? .</a></td><td width=\"9%\"><a href=\'/id/1231156\'>. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\'#_vrch\'>...</a></td></tr></table>',46494,'2006-08-30 17:02:16',2,'2006-08-30 16:25:27',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',61,849,'2005-09-21 01:41:54','2006-08-30 16:26:45',41,7338,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">\\\"Nezdá se vám, miss Westonová,\\\" zeptal se profesor šeptem, protože mezitím úplnì ochraptìl, \\\"že mnì pøíliš poctíváte svou dùvìrou, když mnou natolik disponujete? A dále, nebudete to pokládat za dotìrnost, když se vás zeptám, v jaké vìci riskujete mùj život?\\\"\r\n\r\n<span style=\\\"padding-left: 20%\\\">Jenö Rejtö: Plavovlasý cyklón</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a>\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'><font color=yellow>Iliteratura</font></a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'><font color=yellow>e-books - torrents</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 30/1/06</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',46494,'2006-08-30 17:02:16',2,'2006-08-30 16:26:45',NULL),(1,'main',0,'0000000000000001','yes','moderated',231,1683,'0000-00-00 00:00:00','2006-09-30 11:54:24',NULL,3894526,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757015,'2006-09-29 14:41:38',1,'2006-09-30 11:54:24',NULL),(1,'main',0,'0000000000000001','yes','moderated',231,1683,'0000-00-00 00:00:00','2006-09-30 11:56:27',NULL,3894544,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<img src=\'/kss/kss-nbusr123_big.gif\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757015,'2006-09-29 14:41:38',1,'2006-09-30 11:56:27',NULL);
INSERT INTO `tiamat` VALUES (63532,'L:teratura',101,'0000010100063532','yes','moderated',62,849,'2005-09-21 01:41:54','2006-10-01 17:42:18',41,7792,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">\\\"Nezdá se vám, miss Westonová,\\\" zeptal se profesor šeptem, protože mezitím úplnì ochraptìl, \\\"že mnì pøíliš poctíváte svou dùvìrou, když mnou natolik disponujete? A dále, nebudete to pokládat za dotìrnost, když se vás zeptám, v jaké vìci riskujete mùj život?\\\"\r\n\r\n<span style=\\\"padding-left: 20%\\\">Jenö Rejtö: Plavovlasý cyklón</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a>\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'><font color=yellow>e-books - torrents</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 30/8/06</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',47271,'2006-10-01 18:39:28',2,'2006-10-01 17:42:18',NULL),(1,'main',0,'0000000000000001','yes','moderated',231,1683,'0000-00-00 00:00:00','2006-10-04 07:43:55',NULL,3928638,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<img src=\'/images/kss/kss-nbusr123_big.gif\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757036,'2006-10-04 09:39:39',1,'2006-10-04 07:43:55',NULL),(1,'main',0,'0000000000000001','yes','moderated',231,1683,'0000-00-00 00:00:00','2006-10-04 07:45:19',NULL,3928654,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'300\' height=\'300\'><param name=\'movie\' value=\'kss_06-10-06_300x300.swf\'><param name=\'quality\' value=\'high\'><embed src=\'kss_06-10-06_300x300.swf\' quality=high width=\'300\' height=\'300\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757036,'2006-10-04 09:39:39',1,'2006-10-04 07:45:19',NULL),(1,'main',0,'0000000000000001','yes','moderated',231,1683,'0000-00-00 00:00:00','2006-10-07 14:39:53',NULL,3959840,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'300\' height=\'300\'><param name=\'movie\' value=\'/images/kss/kss_06-10-06_300x300.swf\'><param name=\'quality\' value=\'high\'><embed src=\'/images/kss/kss_06-10-06_300x300.swf\' quality=high width=\'300\' height=\'300\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757043,'2006-10-06 19:50:35',1,'2006-10-07 14:39:53',NULL),(7,'user template',0,'00000007','no','public',15,548,NULL,'2006-11-02 19:48:58',6,NULL,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',NULL,'2006-11-02 10:11:54',4,'2006-11-02 19:48:58',NULL),(24,'mail',1,'0000000100000024','no','public',14,548,'2005-09-21 01:41:54','2006-11-05 02:13:40',0,8896094,2334,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',17,'2006-05-20 13:11:51',24,'2006-11-05 02:13:40',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2006-11-20 18:27:53',0,287672,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red;\'>UPOZORNENIE!!: fulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra. prajem pekny den</div>  \r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2005-08-29 11:23:40',25,'2006-11-20 18:27:53',NULL),(63556,'Dobre halusky',63539,'000001010006353900063556','yes','public',620,1253,'2005-09-21 01:41:54','2006-11-26 19:57:26',9,19912,1253,'nastavte si template id na hodnotu 3, aby vase forum nebolo broken',295376,'2006-11-26 20:46:32',2,'2006-11-26 19:57:26',NULL),(19,'bookmarks',1,'0000000100000019','','public',3830,548,'2005-09-21 01:41:54','2006-11-26 20:45:23',NULL,10593190,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',7057,'2006-11-26 15:00:54',19,'2006-11-26 20:45:23',NULL),(19,'bookmarks',1,'0000000100000019','','public',3831,548,'2005-09-21 01:41:54','2006-11-27 07:34:49',NULL,10599143,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',7058,'2006-11-27 07:53:54',19,'2006-11-27 07:34:49',NULL),(19,'bookmarks',1,'0000000100000019','','public',3833,548,'2005-09-21 01:41:54','2006-11-28 16:23:44',NULL,10639923,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',7066,'2006-11-28 15:57:40',19,'2006-11-28 16:23:44',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2006-12-06 21:35:24',NULL,4547085,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757243,'2006-12-06 20:03:49',1,'2006-12-06 21:35:24',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2006-12-06 21:41:49',NULL,4547176,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://img501.imageshack.us/img501/9155/kss061208200x200ok0.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://img501.imageshack.us/img501/9155/kss061208200x200ok0.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757243,'2006-12-06 20:03:49',1,'2006-12-06 21:41:49',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2006-12-10 20:51:39',NULL,4591239,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'200\' height=\'200\'><param name=\'movie\' value=\'http://img501.imageshack.us/img501/9155/kss061208200x200ok0.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://img501.imageshack.us/img501/9155/kss061208200x200ok0.swf\' quality=high width=\'200\' height=\'200\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757250,'2006-12-10 13:14:25',1,'2006-12-10 20:51:39',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 11:31:22',NULL,4823718,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 11:31:22',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 11:37:21',NULL,4823813,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 11:37:21',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:13:41',NULL,4831928,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:13:41',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:14:55',NULL,4831945,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n*}\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:14:55',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:15:30',NULL,4831961,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n*}\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n{*            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n*}\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n{*            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n*}            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:15:30',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:16:02',NULL,4831972,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n*}\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n{*            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n*}            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:16:02',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:16:38',NULL,4831977,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n*}\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:16:38',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:17:16',NULL,4831992,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n*}\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:17:16',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-03 23:19:23',NULL,4832014,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-01 12:25:46',1,'2007-01-03 23:19:23',NULL),(7,'user template',0,'00000007','no','moderated',15,548,NULL,'2007-01-06 09:31:08',6,NULL,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',NULL,'2006-12-21 14:05:16',14,'2007-01-06 09:31:08',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-08 15:28:13',NULL,4871345,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'400\' height=\'400\'><param name=\'movie\' value=\'http://freezy.rulez.sk/400x400.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/400x400.swf\' quality=high width=\'400\' height=\'400\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-08 00:19:48',1,'2007-01-08 15:28:13',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-08 21:31:27',NULL,4876010,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757270,'2007-01-08 00:19:48',1,'2007-01-08 21:31:27',NULL),(19,'bookmarks',1,'0000000100000019','','public',3906,548,'2005-09-21 01:41:54','2007-01-10 02:03:54',NULL,11538782,2352,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> Vsechny bookmarty \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> Jen new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> Jen new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> New Children a new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',7303,'2007-01-09 23:24:54',19,'2007-01-10 02:03:54',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 21:34:52',0,55545,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td></td>\r\n<td>\r\n<center><span class=\'important\'>\r\n</span>\r\n<table><tr><td valign=\'top\' width=\'23%\'>\r\n</td>\r\n<td>\r\n<center><span class=\'important\'>nodes valued by K\r\n{get_temp_k}\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Hour\'></form>\r\n</span>\r\n<br/>\r\n</center>\r\n\r\n\r\n{foreach from=$get_temp_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n<span class=\'most_important\'>{$k.count} k</span>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n</body></html>',0,NULL,788016,'2007-01-10 21:34:52',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 21:37:11',0,55552,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\'top\' width=\'23%\'>\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <table>\r\n                <tr>\r\n                    <td valign=\'top\' width=\'23%\'>\r\n                    </td>\r\n                    <td>\r\n                        <center>\r\n                            <span class=\'important\'>nodes valued by K\r\n                                {get_temp_k}\r\n                                <form method=\'post\'>\r\n                                    Interval:\r\n                                    <input type=\'text\' name=\'interval\' />\r\n                                    <input type=\'submit\' value=\'Hour\' />\r\n                                </form>\r\n                            </span>\r\n                            <br/>\r\n                        </center>\r\n                        {foreach from=$get_temp_k item=k}\r\n                            {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                                <table class=\'bordered\'>\r\n                                    <tr>\r\n                                        <td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n                                            <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n                                            <span class=\'most_important\'>{$k.count} k</span>\r\n                                        </td>\r\n                                        <td class=\'header\' width=\'100%\'>\r\n                                            <a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n                                            in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a>\r\n                                        </td>\r\n                                    <tr>\r\n                                        <td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td>\r\n                                    </tr>\r\n                                </table>\r\n                                <br>\r\n                            {/if}\r\n                        {/foreach}\r\n                    </td>\r\n                </tr>\r\n            </table>\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 21:37:11',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-01-10 21:44:34',NULL,527985,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table><tr><td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n<td>\r\n<center><span class=\'important\'>\r\n{if $node.node_id neq 15}{get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n{else}\r\n<span class=\'important\'>newly CREATED K-valued nodes\r\n<form method=\'post\'>Interval: <input type=\'text\' name=\'interval\'><input type=\'submit\' value=\'Days\'></form>\r\n<br/>newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n</span>\r\n{get_k}\r\n</span>\r\n{* movement *}{include file=\"1549913.tpl\"}\r\n<br style=\'clear:left;\'>\r\n</center>\r\n{/if}\r\n\r\n{foreach from=$get_k item=k}\r\n{if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n<table class=\'bordered\'>\r\n<tr>\r\n<td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n<img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n<span class=\'most_important\'>{$k.k} k</span>\r\n<form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n</td>\r\n<td class=\'header\' width=\'100%\'><a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a> by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a></td>\r\n<tr><td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td></tr>\r\n</tr>\r\n</table>\r\n<br>\r\n{/if}\r\n{/foreach}\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2007-01-10 21:44:34',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-01-10 21:52:15',NULL,527999,2334,'<!-- K | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                <span class=\'important\'>\r\n                    {if $node.node_id neq 15}\r\n                        {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                    {else}\r\n                        <span class=\'important\'>newly CREATED K-valued nodes\r\n                            <form method=\'post\'>\r\n                                Interval:\r\n                                <input type=\'text\' name=\'interval\'>\r\n                                <input type=\'submit\' value=\'Days\'>\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\'clear:left;\'>\r\n                </span>\r\n            </center>\r\n\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\'bordered\'>\r\n                        <tr>\r\n                            <td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n                                <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n                                <span class=\'most_important\'>{$k.k} k</span>\r\n                                <form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n                            </td>\r\n                            <td class=\'header\' width=\'100%\'>\r\n                                <a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n                                in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a>\r\n                                by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2007-01-10 21:52:15',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 21:52:25',0,55559,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\'top\' width=\'23%\'>\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <table>\r\n                <tr>\r\n                    <td>\r\n                        <center>\r\n                            <span class=\'important\'>nodes valued by K\r\n                                {get_temp_k}\r\n                                <form method=\'post\'>\r\n                                    Interval:\r\n                                    <input type=\'text\' name=\'interval\' />\r\n                                    <input type=\'submit\' value=\'Hour\' />\r\n                                </form>\r\n                            </span>\r\n                            <br/>\r\n                        </center>\r\n                        {foreach from=$get_temp_k item=k}\r\n                            {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                                <table class=\'bordered\'>\r\n                                    <tr>\r\n                                        <td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n                                            <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_id}>\r\n                                            <span class=\'most_important\'>{$k.count} k</span>\r\n                                        </td>\r\n                                        <td class=\'header\' width=\'100%\'>\r\n                                            <a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n                                            in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a>\r\n                                        </td>\r\n                                    </tr>\r\n                                    <tr>\r\n                                        <td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td>\r\n                                    </tr>\r\n                                </table>\r\n                                <br />\r\n                            {/if}\r\n                        {/foreach}\r\n                    </td>\r\n                </tr>\r\n            </table>\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 21:52:25',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 21:52:47',0,55562,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\'top\' width=\'23%\'>\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\'important\'>\r\n                    nodes valued by K\r\n                    <form method=\'post\'>\r\n                        Interval:\r\n                        <input type=\'text\' name=\'interval\' />\r\n                        <input type=\'submit\' value=\'Hour\' />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\'clear:left;\' />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\'bordered\'>\r\n                        <tr>\r\n                            <td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n                                <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.user_id}>\r\n                                <span class=\'most_important\'>{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\'header\' width=\'100%\'>\r\n                                <a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n                                in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 21:52:47',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 21:55:39',0,55568,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 21:55:39',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-01-10 21:56:00',NULL,528003,2334,'<!-- K | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\'top\' width=\'23%\'>{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\'important\'>\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\'important\'>\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\'post\'>\r\n                                Interval:\r\n                                <input type=\'text\' name=\'interval\'>\r\n                                <input type=\'submit\' value=\'Days\'>\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\'/id/788016\'>here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\'clear:left;\'>\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\'bordered\'>\r\n                        <tr>\r\n                            <td align=\'center\' rowspan=\'2\' valign=\'top\'>\r\n                                <img border=\'0\' hspace=\'5\' width=\'50\' src={get_image_link id=$k.node_creator}>\r\n                                <span class=\'most_important\'>{$k.k} k</span>\r\n                                <form action=\'/id/{$k.node_id}\' method=\'post\'><input type=\'submit\' name=\'event\' value=\'K\'></form>\r\n                            </td>\r\n                            <td class=\'header\' width=\'100%\'>\r\n                                <a href=\'/id/{$k.node_id}/\'>{$k.node_name}</a>\r\n                                in <a href=\'/id/{$k.node_parent}\'>{$k.parent_name}</a>\r\n                                by <a href=\'/id/{$k.node_creator}\'>{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\'top\'>{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2007-01-10 21:56:00',NULL),(15,'k',1,'000000000000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-01-10 21:56:48',NULL,528012,2334,'<!-- K | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.login}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2007-01-10 21:56:48',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 22:00:21',0,55572,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\'/id/{$k.node_creator}\'>{$k.login}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 22:00:21',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-01-10 22:17:14',0,55582,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-01-10 22:17:14',NULL),(27,'people',0,'0000000000000027','','public',6,548,'0000-00-00 00:00:00','2007-01-14 13:12:34',0,1079442,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\'http://stats.h-k.sk/kybusers.png\' border=\'0\'></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',867,'2007-01-11 12:37:48',27,'2007-01-14 13:12:34',NULL),(27,'people',0,'0000000000000027','','public',6,548,'0000-00-00 00:00:00','2007-01-14 13:14:32',0,1079461,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\nge        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'/images/nodes/2/2/2280.gif\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\'http://stats.h-k.sk/kybusers.png\' border=\'0\'></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',867,'2007-01-11 12:37:48',27,'2007-01-14 13:14:32',NULL),(27,'people',0,'0000000000000027','','public',6,548,'0000-00-00 00:00:00','2007-01-14 23:46:41',0,1081000,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\'http://stats.h-k.sk/kybusers.png\' border=\'0\'></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',867,'2007-01-11 12:37:48',27,'2007-01-14 23:46:41',NULL),(1,'main',0,'0000000000000001','yes','moderated',232,1683,'0000-00-00 00:00:00','2007-01-18 17:57:53',NULL,4999035,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>-->\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757294,'2007-01-18 15:38:28',1,'2007-01-18 17:57:53',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2007-01-22 19:50:44',0,20890,2334,'{* header *}{include file=\\\"1549864.tpl\\\"}\r\n<center><span class=\\\"most_important\\\">sorry, registracie su pozastavene</span></center>\r\n<br /><br /><br />\r\n{*footer*}{include file=\\\"1549377.tpl\\\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 19:50:44',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:05:14',0,20897,2334,'<form method=\'post\'>\r\n<table><tr><td width=\'125\' valign=\'top\'></td><td width=\'600\'\r\nvalign=\'top\'>\r\n<table class=\'box\'><tr><td><font color=\'red\'><center><b>Pozor Pozor, ziadas o\r\nvstup do autonomnej zony!</b></font></center><br><br>Kyberia je komunita\r\nludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.  </td></tr></table>\r\n<BR><BR><table>\r\n<tr><td colspan=4 align=center><font color=white><b>Ak si myslis ze si\r\nschopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do\r\nnasej zony, <font class=most_important>pokus sa do zeleneho ramceka o co najuprimenejsie\r\nsplnenie tejto podmienky...<br/><br/>\r\n{include file=\"791946.tpl\"}\r\n<br/><br/>...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.</font></b><BR></td></tr>\r\n<tr><td colspan=4>\r\n<textarea rows=\'5\' name=\'user_info\'>{$smarty.post.user_info}</textarea><br><br></td></tr>\r\n<tr><td colspan=4 align=center>\r\n<br>A este zopar oficialit<br>\r\n</td></tr>\r\n<tr><td>login:</td><td><input type=\'text\' name=\'login\'\r\nvalue=\'{$smarty.post.login}\'><td colspan=\'2\'></td>\r\n<tr>\r\n<td>email:</td><td><input value=\'{$smarty.post.email}\' name=email type=text></td>\r\n</tr>\r\n<tr>\r\n\r\n</tr>\r\n<tr>\r\n<td>heslo:</td><td><input name=\'password1\' type=\'password\'></td>\r\n<td>zopakuj heslo:</td><td><input name=\'password2\' type=\'password\'></td>\r\n</tr>\r\n<tr><td colspan=\'4\' align=\'center\'><br><br><i>A este jedna lahodka pre prudicov typu cinny\r\norgan alebo puritansky rodic.V pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b> ktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n<tr>\r\n<td align=\'center\' colspan=\'4\'>\r\n<input type=\'submit\' value=\'register\' name=\'event\'></td></tr>\r\n</table></td></tr></table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:05:14',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:14:54',0,20902,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\"></td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td>\r\n                            <font color=\"red\"><center><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font></center>\r\n                            <br /><br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br /><br />\r\n                <table>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\">\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                            <br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\">login::</td>\r\n                        <td colspan=\"2\"><input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" /></td>\r\n                    <tr>\r\n                        <td colspan=\"2\">email::</td>\r\n                        <td colspan=\"2\"><input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>heslo::</td>\r\n                        <td><input name=\"pass\" type=\"password\" /></td>\r\n                        <td>zopakuj heslo::</td>\r\n                        <td><input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\" colspan=\"4\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:14:54',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:20:39',0,20907,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\"></td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td>\r\n                            <font color=\"red\"><center><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font></center>\r\n                            <br /><br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br /><br />\r\n                <table>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\">\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                            <br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\">login::</td>\r\n                        <td colspan=\"2\"><input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" /></td>\r\n                    <tr>\r\n                        <td colspan=\"2\">email::</td>\r\n                        <td colspan=\"2\"><input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>heslo::</td>\r\n                        <td><input name=\"pass\" type=\"password\" /></td>\r\n                        <td>zopakuj heslo::</td>\r\n                        <td><input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"4\" align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\" colspan=\"4\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:20:39',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:21:33',0,20912,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <font color=\"red\"><center><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font></center>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            &nbsp;\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:21:33',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:22:19',0,20917,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table width=\"100%\">\r\n        <tr>\r\n            <td width=\"600\" valign=\"top\" align=\"center\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <font color=\"red\"><center><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font></center>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            &nbsp;\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:22:19',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:25:59',0,20923,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <font color=\"red\"><center><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font></center>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou\r\ntoho isteho naroda. Nie naroda Cechov alebo Slovakov, ale naroda bytosti,\r\nktore chcu byt stastne a slobodne, s vysokou mierou respektu voci ostatnym a\r\nhladom po novych zazitkoch a informaciach.\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            &nbsp;\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\">\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"left\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td colspan=\"2\" align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:25:59',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:27:10',0,20929,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b> a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b><br />\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i>\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:27:10',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:27:41',0,20934,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b> a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b><br />\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:27:41',NULL),(31,'register',0,'0000000000000031','yes','private',1,548,'2005-09-21 01:41:54','2007-01-22 20:37:48',0,20940,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b> a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b><br />\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-01-22 20:37:48',NULL),(1,'main',0,'0000000000000001','yes','moderated',233,1683,'0000-00-00 00:00:00','2007-01-27 02:26:35',NULL,5095839,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br>\r\n                <a href=\"/id/17/\">request password</a><br><br>\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\'>\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757345,'2007-01-26 23:25:48',1,'2007-01-27 02:26:35',NULL),(1,'main',0,'0000000000000001','yes','moderated',233,1683,'0000-00-00 00:00:00','2007-01-27 12:01:24',NULL,5098372,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <a href=\"/id/600911/\" border=\"0\"><img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /></a>\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757346,'2007-01-27 10:12:05',1,'2007-01-27 12:01:24',NULL),(1,'main',0,'0000000000000001','yes','moderated',233,1683,'0000-00-00 00:00:00','2007-02-04 13:22:43',NULL,5187624,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" />\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757365,'2007-02-03 22:36:59',1,'2007-02-04 13:22:43',NULL),(31,'register',0,'0000000000000031','yes','public',1,548,'2005-09-21 01:41:54','2007-02-04 13:26:49',0,21030,2334,'<!-- registration formular | hromi, edit by freezy -->\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b> a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b><br />\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2007-02-04 13:26:49',NULL),(1,'main',0,'0000000000000001','yes','moderated',233,1683,'0000-00-00 00:00:00','2007-02-14 20:44:43',NULL,5311093,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" />\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757372,'2007-02-14 16:08:10',1,'2007-02-14 20:44:43',NULL),(1,'main',0,'0000000000000001','yes','moderated',233,1683,'0000-00-00 00:00:00','2007-02-19 14:42:30',NULL,5340737,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n<!--                <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" />-->\r\n<img src=\"http://freezy.rulez.sk/milkshake.jpg\">\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757372,'2007-02-14 16:08:10',1,'2007-02-19 14:42:30',NULL),(4,'submission',1,'0000000100000004','','moderated',11,1538,'2005-09-21 01:41:54','2007-02-24 18:49:52',NULL,3138,1538,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false} \r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br> \r\n{/if} \r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column--> \r\n<td valign=\'top\' align=\'center\' width=\'23%\'> \r\n{* node_settings *} {include file=\"1549925.tpl\"} \r\n{* get_poll_box *} {include file=\"1549834.tpl\"} <br> \r\n{*get_bookmark_statistics_box*} {include file=\"1549386.tpl\"} \r\n</td> \r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*node_content*} {include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/\r\n{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n\r\n{if $permissions.w eq true}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{include file=\"1549839.tpl\"}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n',21,'2005-09-21 16:33:38',4,'2007-02-24 18:49:52',NULL),(21,'blogs',0,'00000021','no','public',12648,2334,'2005-09-21 01:41:54','2007-03-10 12:55:32',NULL,391401,1538,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> ,\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2007-02-18 23:42:44',21,'2007-03-10 12:55:32',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',63,849,'2005-09-21 01:41:54','2007-03-11 17:42:11',44,9973,849,'<div style=\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \"><table summary=\"\" width=100% border=\"0\"><tr><td width=90% align=left><a name=_vrch></a><span style=\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\">L:teratúra</span></td><td width=10% align=right style=\"background-color: #670; color: #CEE386;\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\"padding-left: 20%\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru h¾adajte:\r\n<li><a href=\'/id/683817\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\'/id/683643\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\'/id/1392818\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\'/id/63688\'>forum</a>\r\n<li><a href=\'/id/1350954\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\'/id/63753\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\'/id/64911\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\'/id/1446809\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\'/id/1054481\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\'/id/1041424\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\'/id/1190755\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\"50%\" valign=\"top\">Frflanie obecné:\r\n<li><a href=\'/id/63573\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\'/id/683860\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\'/id/1171162\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\'/id/63629\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\'/id/64135\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\'/id/63570\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\'/id/63571\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\'/id/63718\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\'http://www.infolib.sk/index/index.php\' target=\'_blank\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\'http://www.google.com/ncr\' target=\'_blank\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\'http://www.print.google.com/\' target=\'_blank\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\'http://www.theeuropeanlibrary.org/\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\r\n<li><a href=\'http://www.amazon.com/\' target=\'_blank\'>Amazon(EN)</a>\r\n<li><a href=\'http://www.brloh.sk/\' target=\'_blank\'>Brloh</a>\r\n<li><a href=\'http://www.dunaj.sk/\' target=\'_blank\'>Dunaj</a>\r\n<li><a href=\'http://www.martinus.sk/shop/index.php?\' target=\'_blank\'>Martinus</a>\r\n<li><a href=\'http://www.kosmas.cz/\' target=\'_blank\'>Kosmas(CZ)</a>\r\n<li><a href=\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\' target=\'_blank\'>Littera</a>\r\n<li><a href=\'http://www.ideon.cz/knihy/\' target=\'_blank\'>Ideon</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\'http://www.pismak.cz/\' target=\'_blank\'>Písmák(CZ)</a>\r\n<li><a href=\'http://www.duna.sk/archa/index/index.php\' target=\'_blank\'>Archa</a>\r\n<li><a href=\'http://hell.sk/data/listdir.php3?top=AllTopics\' target=\'_blank\'>Peklo...</a>\r\n</td><td width=\"25%\" valign=\"top\">Vzdelajte sa:\r\n<li><a href=\'http://ocw.mit.edu/index.html\' target=\'_blank\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\'http://en.wikipedia.org/wiki/Main_Page\' target=\'_blank\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\'http://infotrac.galegroup.com/itweb/dob\' target=\'_blank\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\'http://kotrla.com/frogman/\' target=\'_blank\'>Potápìè(CZ)</a>\r\n<li><a href=\'http://www.robov.knihy.szm.sk\' target=\'_blank\'>RoboV Fanatikus</a>\r\n<li><a href=\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\' target=\'_blank\'>Textz - linky(EN)</a>\r\n<li><a href=\'http://www.themodernword.com/themodword.cfm\' target=\'_blank\'>Modern Word(EN)</a>\r\n</td><td width=\"25%\" valign=\"top\">Vydavate¾stvá:\r\n<li><a href=\'http://www.lca.sk/\' target=\'_blank\'>LCA</a>\r\n<li><a href=\'http://knihy.cpress.cz/\' target=\'_blank\'>Computer Press(CZ)</a>\r\n<li><a href=\'http://www.auxus.sk/drewo/\' target=\'_blank\'>Drewo a Srd</a>\r\n<li><a href=\'http://www.dashofer.sk/\' target=\'_blank\'>Verlag Dashofer</a>\r\n<li><a href=\'http://www.ikar.sk/Ikar/\' target=\'_blank\'>Ikar</a>\r\n<li><a href=\'http://www.slovart.sk/\' target=\'_blank\'>Slovart</a>\r\n<li><a href=\'http://www.mlade-leta.sk/index/index.php\' target=\'_blank\'>Mladé letá</a>\r\n<li><a href=\'http://www.veda-sav.sk/\' target=\'_blank\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\'http://www.iliteratura.cz/\' target=\'_blank\'>Iliteratura</a>\r\n</td><td width=\"25%\" valign=\"top\">Za hrs? e-bookov:\r\n<li><a href=\'http://www.gutenberg.org/\' target=\'_blank\'>Org Gutenberg(EN)</a>\r\n<li><a href=\'http://www.memoware.com/\' target=\'_blank\'>Memoware(EN)</a>\r\n<li><a href=\'http://www.palmknihy.cz/\' target=\'_blank\'>Palmknihy(CZ)</a>\r\n<li><a href=\'http://bookz.webwizard.sk/\' target=\'_blank\'>Bookz</a>\r\n<li><a href=\'http://www.klic.cz/atheneum/\' target=\'_blank\'>Atheneum(CZ)</a>\r\n<li><a href=\'http://www.camel.szm.sk\' target=\'_blank\'>?ava</a>\r\n<li><a href=\'http://webbooks.host.sk/\' target=\'_blank\'>Theo.Devil</a>\r\n<li><a href=\'http://www.constitution.org/liberlib.htm\' target=\'_blank\'>Politikum(EN)</a>\r\n<li><a href=\'http://www.ceska-poezie.cz/\' target=\'_blank\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\'http://rawen.kvstudio.com/ebooks.html\' target=\'_blank\'>Rawenùv WEB</a>\r\n<li><a href=\'http://rawen.kvstudio.com/ebooks.html\' target=\'_blank\'><font color=yellow>e-books - torrents</font></a>\r\n</td></tr></table></div><a name=\'_spodok\' ></a><div align=\"right\">last update 30/8/06</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\'/id/1\'>. 1 .</a></td><td width=\"9%\"><a href=\'/id/19\'>. B .</a></td><td width=\"9%\"><a href=\'/id/24\'>. @ .</a></td><td width=\"9%\"><a href=\'/id/15\'>. K .</a></td><td width=\"9%\"><a href=\'/id/27\'>. L .</a></td><td width=\"9%\"><a href=\'/id/21\'>. D .</a></td><td width=\"9%\"><a href=\'/id/25\'>. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\'/id/1017832\'>. ? .</a></td><td width=\"9%\"><a href=\'/id/1231156\'>. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\'#_vrch\'>...</a></td></tr></table>',50864,'2007-03-11 17:02:51',2,'2007-03-11 17:42:11',NULL),(27,'people',0,'0000000000000027','','public',6,548,'0000-00-00 00:00:00','2007-03-14 02:05:56',0,1195670,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',919,'2007-03-13 13:36:58',27,'2007-03-14 02:05:56',NULL),(27,'people',0,'0000000000000027','','public',6,548,'0000-00-00 00:00:00','2007-03-14 02:11:45',0,1195684,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /><!--<img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" />--></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',919,'2007-03-13 13:36:58',27,'2007-03-14 02:11:45',NULL),(332,'ub1k',0,'0000000000000332','','moderated',100,332,'2005-09-21 01:41:54','2007-03-15 19:48:39',7,2244,332,'duhovnik ma pokrstil\r<br>zelania sa plnia\r<br>',45,'2007-03-14 20:27:33',7,'2007-03-15 19:48:39',NULL),(1,'main',0,'0000000000000001','yes','moderated',235,1683,'0000-00-00 00:00:00','2007-03-21 23:02:42',0,5703531,192,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" />\r\n\r\n<!--<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'780\' height=\'100\'><param name=\'movie\' value=\'http://freezy.rulez.sk/clara%20hill.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://freezy.rulez.sk/clara%20hill.swf\' quality=high width=\'780\' height=\'100\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>-->\r\n            </center>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757438,'2007-03-21 13:52:46',1,'2007-03-21 23:02:42',NULL),(1,'main',0,'0000000000000001','yes','moderated',236,1683,'0000-00-00 00:00:00','2007-03-31 09:23:16',2,5824620,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n\r\n            <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n{\r\n/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757477,'2007-03-31 01:33:31',1,'2007-03-31 09:23:16',NULL),(1,'main',0,'0000000000000001','yes','moderated',236,1683,'0000-00-00 00:00:00','2007-03-31 09:23:51',2,5824625,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n{* stav uctu *}{include file=\"3024338.tpl\"}\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n\r\n            <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n{\r\n/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757477,'2007-03-31 01:33:31',1,'2007-03-31 09:23:51',NULL),(1,'main',0,'0000000000000001','yes','moderated',236,1683,'0000-00-00 00:00:00','2007-03-31 09:24:48',2,5824633,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n{* stav uctu *}{include file=\"3024338.tpl\"}\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757477,'2007-03-31 01:33:31',1,'2007-03-31 09:24:48',NULL),(1522695,'30.03.2005-8:24:47',1487381,'0000010100792011011419590148738101522695','yes','public',0,2334,'2005-03-30 08:24:47','2007-03-31 18:08:05',0,8,2334,'chlapce si trosku v zlom fore',0,'2005-03-30 08:24:47',4,'2007-03-31 18:08:05',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','public',0,2334,'2005-03-30 08:24:47','2007-03-31 18:20:47',0,34,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n    	<table width=100%>\r\n    		<tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n    		&nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n    		{if $child.user_action neq false}\r\n    			&nbsp;[lokacia :: <a href=\"/{$child.user_action}/\">{$child.user_action}</a>]\r\n    		{/if}\r\n    		&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n    		&nbsp;&nbsp;<input type=\"checkbox\" value=\"{$child.node_id}\" name=\"node_chosen[]\">\r\n    		&nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;&nbsp;\r\n    		{if $child.k > 0} [<span class=\"most_important\">{$child.k}K</span>] {/if}\r\n    		{if $child.node_created > $node.last_visit}<span class=\"most_important\">&nbsp;&nbsp;NEW</span>{/if}\r\n    		{if $child.node_children_count}<span class=\"most_important\">{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>{/if}\r\n    		</td></tr>\r\n    		<tr><td>{$child.node_content|stripslashes}</td></tr>\r\n    	</table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',14,'2007-03-31 18:20:47',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-04-02 20:25:30',0,213,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n    	<table width=100%>\r\n    		<tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n    		&nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n    		&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n    		&nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n    		in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n    		</td></tr>\r\n    		<tr><td>{$child.node_content|stripslashes}</td></tr>\r\n    	</table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',14,'2007-04-02 20:25:30',NULL),(25,'search',1,'0000000100000025','no','public',2,548,'2005-09-21 01:41:54','2007-04-03 18:25:49',0,371040,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red; text-align: center;\'>UPOZORNENIE!!<br>\r\nfulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra.<br>\r\nhladany vyraz musi obsahovat minimalne 3 znaky!!</div>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2005-08-29 11:23:40',25,'2007-04-03 18:25:49',NULL),(24,'mail',1,'0000000100000024','no','moderated',14,548,'2005-09-21 01:41:54','2007-04-03 18:32:27',0,11648514,2334,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n\r\n{include file=\"1549377.tpl\"}',17,'2006-05-20 13:11:51',24,'2007-04-03 18:32:27',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4109,548,'2005-09-21 01:41:54','2007-04-08 15:28:18',0,13806741,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',8084,'2007-04-08 13:23:56',19,'2007-04-08 15:28:18',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4109,548,'2005-09-21 01:41:54','2007-04-08 15:29:53',0,13806765,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> [{$bookmarks.node_creator}]\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',8084,'2007-04-08 13:23:56',19,'2007-04-08 15:29:53',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4109,548,'2005-09-21 01:41:54','2007-04-08 15:33:19',0,13806838,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> <small>[{$bookmarks.login}]</small>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',8084,'2007-04-08 13:23:56',19,'2007-04-08 15:33:19',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4109,548,'2005-09-21 01:41:54','2007-04-08 15:33:35',0,13806850,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> <small>[{$bookmarks.login}]</small>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',8084,'2007-04-08 13:23:56',19,'2007-04-08 15:33:35',NULL),(1,'main',0,'00000001','yes','moderated',237,1683,'0000-00-00 00:00:00','2007-04-10 06:44:49',6,5910903,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757494,'2007-04-08 06:55:05',1,'2007-04-10 06:44:49',NULL),(1,'main',0,'00000001','yes','moderated',237,1683,'0000-00-00 00:00:00','2007-04-10 06:45:39',6,5910909,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center><img src=\"/images/kss/kss-nosmoking.jpg\" />{* banner editovat na /id/1870248 *}{*include file=\'1870248.tpl\'*}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757494,'2007-04-08 06:55:05',1,'2007-04-10 06:45:39',NULL),(1,'main',0,'00000001','yes','moderated',240,1683,'0000-00-00 00:00:00','2007-04-16 05:10:10',9,5966600,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n<img src=\"/images/kss/kss-nosmoking.jpg\" />\r\n            {* banner editovat na /id/1870248 *}{*include file=\'1870248.tpl\'*}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757497,'2007-04-14 08:32:11',1,'2007-04-16 05:10:10',NULL),(1,'main',0,'00000001','yes','moderated',240,1683,'0000-00-00 00:00:00','2007-04-25 16:57:44',10,6064147,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br>Bolo mi ctou.</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757498,'2007-04-23 10:27:01',1,'2007-04-25 16:57:44',NULL),(1,'main',0,'00000001','yes','moderated',240,1683,'0000-00-00 00:00:00','2007-04-25 16:58:25',10,6064161,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br><a href=\"/id/3058605\"><font color=\"#808080\">* More info about Noxiouz</font></a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757498,'2007-04-23 10:27:01',1,'2007-04-25 16:58:25',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-05-07 18:19:02',0,8545,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|stripslashes}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',1522695,'2007-05-07 18:19:02',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-05-07 18:19:08',0,8546,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|stripslashes|truncate:223:\"...\":true|}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',1522695,'2007-05-07 18:19:08',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-05-07 18:20:45',0,8553,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|stripslashes|truncate:223:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',1522695,'2007-05-07 18:20:45',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-05-07 18:21:45',0,8558,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|imagestrip|stripslashes|truncate:223:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',1522695,'2007-05-07 18:21:45',NULL),(332,'ubik',0,'00000332','no','moderated',100,332,'2005-09-21 01:41:54','2007-05-08 00:00:51',8,2433,332,'podte mi vsetci vyfajcit\r\nmam taky penis, jaky ste este nevideli\r\ntaky velky a silny jak chuck norris\r\n',45,'2007-03-14 20:27:33',7,'2007-05-08 00:00:51',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-05-13 09:21:02',14,6225158,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n<br><a href=\"/id/3058605\"><font color=\"#808080\">* More info about Noxiouz</font></a></center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757504,'2007-05-12 23:53:59',1,'2007-05-13 09:21:02',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-05-16 15:49:02',15,6261803,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757504,'2007-05-12 23:53:59',1,'2007-05-16 15:49:02',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-05-16 15:50:20',15,6261816,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n<img src=\"http://www.subclub.sk/images/gallery/original/1413.jpg\" /><br />\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757504,'2007-05-12 23:53:59',1,'2007-05-16 15:50:20',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-05-17 13:34:31',2,13920,2334,'{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n',0,'2005-03-30 08:24:47',1522695,'2007-05-17 13:34:31',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-05-21 04:55:15',15,6302675,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n<img src=\"http://www.subclub.sk/images/gallery/original/1413.jpg\" /><br /><br />\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757505,'2007-05-20 22:57:12',1,'2007-05-21 04:55:15',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',169,671922,'2004-07-23 03:15:47','2007-05-22 07:22:44',145,186777,2254,'<div style=\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\"/id/671922\">hado</a>, <a href=\"/id/441\">ivanhoe</a></font></div><div style=\"margin-left: 10px; margin-right: 10px;\">\r\n\r\n<div style=\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\"/id/1227766\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\"/id/64330\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\"/id/21897\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\"/id/628600\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\">Obsah:</div>\r\n<a href=\"/id/1227763\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#main\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#bookmarks\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#posta\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#last\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#K\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#people\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#blogs\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#news\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#search\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#nastavenia\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#help\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#logout\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227763#left\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#forum_left\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227763#user_left\">user left menu</a>\r\n\r\n<a href=\"/id/1227764\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#msg\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#add\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#thread\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#link\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\"#forum\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227764#administration\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#blog2\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#article2\">Ako vytvorit clanok</a>\r\n\r\n<a href=\"/id/1227766\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#icon\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#delete\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#friend\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unfriend\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227764#pix\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#datanody\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#unzip\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\"/id/1227766#gallery\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#terms\">Co je to \"bug\", \"OT\", \"flamewar\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#wanna\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#privacy\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#template\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#ankety\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#blogs\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#tags\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#setparent\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#broken\">Co znamena \"broken\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#unbook\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#parent\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bugs\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227766#bigaproblema\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\"/id/1227768\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#netiquette\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\"/id/1227768#thanx\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\"/id/1227771\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2007-05-14 13:54:33',2,'2007-05-22 07:22:44',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',169,671922,'2004-07-23 03:15:47','2007-05-22 11:30:16',145,186984,2254,'<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2007-05-14 13:54:33',2,'2007-05-22 11:30:16',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',169,671922,'2004-07-23 03:15:47','2007-05-23 08:17:13',145,188032,2254,'<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy ståpec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#youtube_video\\\">Ako pridam do prispevku video z youtube ?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2007-05-22 13:31:26',2,'2007-05-23 08:17:13',NULL),(17,'request password',1,'0000000100000017','yes','moderated',4,2334,'0000-00-00 00:00:00','2007-05-26 09:04:52',0,23367,2334,'<center>\r\n<form action=\'/id/{$node.node_id}/\' method=\'post\'>\r\n    <table class=\'bordered\'>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'login\' value=\'\' /></td>\r\n            <td><input type=\'radio\' name=\'login_type\' value=\'name\' checked />::name\r\n            <input type=\'radio\' name=\'login_type\' value=\'id\' />::id</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'text\' name=\'email\' /></td>\r\n            <td>::email</td>\r\n        </tr>\r\n        <tr>\r\n            <td><input type=\'submit\' name=\'event\' value=\'request_password\' /></td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n</center>',9,'2006-01-09 15:17:06',17,'2007-05-26 09:04:52',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:21:57',0,16191784,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:21:57',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:22:33',0,16191807,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:12%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:12%\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:22:33',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:23:53',0,16191838,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:12%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:12%; top:0\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:23:53',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:27:40',0,16191984,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:12%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:15%; top:20px\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:27:40',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:29:14',0,16192066,1538,'<div class=\'active_users\'>\r\n  {get_userlist}{if $active_friends eq true}\r\n  <span class=\'important\'><center>friends</center></span>\r\n  {foreach from=$active_friends item=node_visitor}\r\n  <div class=\'active_user_img\'>\r\n    <a href=\"/id/{$node_visitor.user_id}/\" title=\"{$node_visitor.login|replace:\' \':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">\r\n      <img src=\"{get_image_link id=$node_visitor.user_id}\" border=\"0\" name=\"{$node_visitor.login}\" width=\"50\" height=\"50\" alt=\"{$node_visitor.login}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\" />\r\n    </a>\r\n  </div>\r\n  {/foreach}{/if}\r\n</div>\r\n<table cellspacing=\'0\' cellpadding=\'1\' style=\'text-align: center; border: 0;\' align=\'center\'>\r\n  <tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n  <tr><td>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table>\r\n<div class=\'active_user_name\'> <br style=\'clear:left;\'>   \r\n  <span class=\'important\'>users</span><br />\r\n  {foreach from=$active_users item=node_visitor}\r\n    <a href=\"#\" onclick=\"chngto(\'{$node_visitor.login|escape:\'html\'|replace:\'	\':\'&#09;\'}\',\'{$node_visitor.user_id}\');return false\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">{$node_visitor.login|replace:\'	\':\'&#09;\'|truncate:15:\"...\":true}</a><br />\r\n  {/foreach}\r\n</div>',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:29:14',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:29:33',0,16192090,1538,'<div class=\'active_users\'>\r\n<table cellspacing=\'0\' cellpadding=\'0\'>\r\n<tr><td width=100%>\r\n{get_userlist}\r\n{if $active_friends eq true}\r\n<span class=\'important\'><center>friends</center></span>\r\n{foreach from=$active_friends item=node_visitor}\r\n<div class=\'active_user\'><div class=\'active_user_img\'><a href=\"/id/{$node_visitor.user_id}/\" title=\"{$node_visitor.login|replace:\' \':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\"><img src=\"{get_image_link id=$node_visitor.user_id}\" border=\"0\" name=\"{$node_visitor.login}\" width=\"50\" height=\"50\" alt=\"{$node_visitor.login}\" title=\"{$node_visitor.login} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\" /></a></div></div>\r\n{/foreach}\r\n</td></tr>\r\n<tr><td><table cellspacing=\'0\' cellpadding=\'1\' style=\'text-align: center; border: 0;\' align=\'center\'>\r\n<tr><td><b>K</b></td><td><b>K_wallet</b></td></tr>\r\n<tr><td><span>{$user_k}</td><td>{$k_wallet}</td></tr>\r\n</table></td></tr>\r\n{/if}\r\n<tr><td>\r\n<span class=\'important\'><center>users on.line</center></span>\r\n{foreach from=$active_users item=node_visitor}\r\n<center><a href=\'/id/{$node_visitor.user_id}\' title=\"{$node_visitor.login|replace:\' \':\'&#09;\'} | idle:: {$node_visitor.idle_time_minutes}min {$node_visitor.idle_time_seconds}sec\">{$node_visitor.login|replace:\' \':\'&#09;\'|truncate:15:\"...\":true}</a><br></center>\r\n{/foreach}\r\n</td></tr>\r\n</table>',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:29:33',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:40:19',0,16192588,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:20%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:23%; top:20px\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:40:19',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 10:52:25',0,16193088,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:16%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:18%; top:20px\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9309,'2007-06-29 11:31:21',19,'2007-06-29 10:52:25',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 20:08:39',0,16208662,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<div style=\'width:16%;\'>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</div>\r\n\r\n<div style=\'width:50%; position:absolute; left:18%; top:40px\'>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</div>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9310,'2007-06-29 14:06:24',19,'2007-06-29 20:08:39',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 20:10:09',0,16208686,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n<td valign=\'top\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9310,'2007-06-29 14:06:24',19,'2007-06-29 20:10:09',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4363,548,'2005-09-21 01:41:54','2007-06-29 20:10:25',0,16208694,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n<td valign=\'top\' style=\'padding-left:15px\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',9310,'2007-06-29 14:06:24',19,'2007-06-29 20:10:25',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-07-10 21:35:24',1,93508,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-07-10 21:35:24',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-07-10 21:36:30',1,93513,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_owner_id}\">{$k.owner}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-07-10 21:36:30',NULL),(788016,'content of consciousness',0,'00788016','no','public',0,548,'2005-09-21 01:41:54','2007-07-10 21:53:16',1,93526,2334,'<!-- K consciousness | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td>\r\n            <center>\r\n                <span class=\"important\">\r\n                    nodes valued by K\r\n                    <form method=\"post\">\r\n                        Interval:\r\n                        <input type=\"text\" name=\"interval\" />\r\n                        <input type=\"submit\" value=\"Hour\" />\r\n                    </form>\r\n                    {get_temp_k}\r\n                </span>\r\n                <br style=\"clear:left;\" />\r\n            </center>\r\n            {foreach from=$get_temp_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$k.node_creator}\" />\r\n                                <span class=\"most_important\">{$k.count} k</span>\r\n                            </td>\r\n                            <td class=\"header\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.node_creator_name}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">\r\n                                {$k.node_content|stripslashes|nl2br}\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}',0,NULL,788016,'2007-07-10 21:53:16',NULL),(1058182,'forumz',0,'01058182','no','public',35,548,'2004-08-14 02:55:41','2007-07-13 10:38:13',3,38471,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n',NULL,'2007-07-13 08:45:10',1058182,'2007-07-13 10:38:13',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',170,671922,'2004-07-23 03:15:47','2007-07-27 13:37:04',146,238725,2254,'<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy st&#229;pec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#youtube_video\\\">Ako pridam do prispevku video z youtube ?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#fook\\\">Fook - co to je?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2007-07-26 19:57:54',2,'2007-07-27 13:37:04',NULL),(1017832,'<b><font color=yellow>Zaciname s kyberiou</font></b>',63556,'00000101000635390006355601017832','no','moderated',170,671922,'2004-07-23 03:15:47','2007-07-27 13:44:20',146,238739,2254,'<div style=\\\"background: #6dae42; font-weight: bold; font-size: 24px; color: black; padding-left: 10px; padding-top: 5px; padding-bottom: 5px; margin-left: 0px; margin-right: 0px;\\\">Zaciname s kyberiou</div><div align=right><font color=white>verzia 1.3, posledna uprava: 28.7.2005\r\nautori: <a href=\\\"/id/671922\\\">hado</a>, <a href=\\\"/id/441\\\">ivanhoe</a></font></div><div style=\\\"margin-left: 10px; margin-right: 10px;\\\">\r\n\r\n<div style=\\\"background: #3C3C3C; border: thin solid White; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; text-align: center; font-weight: bold; margin-right: 5px; margin-top: 20px; margin-bottom: 20px;\\\"><font color=red size=5><b>Prebieha úprava helpu, návrhy na vylepšenie: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a> ...</b></font></div>\r\n\r\n&nbsp;&nbsp;<b>Toto forum, je urcene pre vsetkych novych ludi na kyberii. Povodne islo o zamer vytvorit rychleho sprievodcu kyberiou, neskor sa to trochu vymklo z ruk a teraz je to sprievodca skoro kompletny. Cely text sme museli rozdelit do viacerych kapitol pre lepsiu prehladnost.\r\n&nbsp;&nbsp;Pokial ste uz na kyberii orientovani a prisli ste hladat odpoved na nejaku zapeklitu otazku, prosim skocte rovno sem: <a href=\\\"/id/1227766\\\">Kapitola 3. - FAQ (Frequenty Asked Questions)</a></b>\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Nieco pre zaciatok alebo kluby s podobnou tematikou:</div>\r\n---&gt;&gt;&gt; <a href=\\\"/id/64330\\\">klub pre novacikov na kyberii - vy sa pytate, mi odpovedame</a>\r\n---&gt;&gt;&gt; <a href=\\\"/id/21897\\\">kyberia.sk help</a> (starsi help od id: niko)\r\n---&gt;&gt;&gt; <a href=\\\"/id/628600\\\"><b>user guide</b></a> (oficialny help od hromiho)\r\n\r\n<div style=\\\"background-color: #525252; font-weight: bold; color: White; padding-left: 10px;\\\">Obsah:</div>\r\n<a href=\\\"/id/1227763\\\"><b>Kapitola 1. - Co je co na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#main\\\">main</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#bookmarks\\\">bookmarks</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#posta\\\">posta</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#last\\\">posledne</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#K\\\">k</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#people\\\">ludia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#blogs\\\">denniky</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#news\\\">news</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#search\\\">search</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#nastavenia\\\">nastavenia</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#help\\\">help</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#logout\\\">logout</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#left\\\">lavy st&#229;pec</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#forum_left\\\">forum left menu</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227763#user_left\\\">user left menu</a>\r\n\r\n<a href=\\\"/id/1227764\\\"><b>Kapitola 2. - Zakladne akcie na kyberii</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#msg\\\">Ako pracovat s postou</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#add\\\">Ako pridat prispevok do fora</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#thread\\\">Ako pouzivat thread</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako pridat obrazok</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#link\\\">Ako spravit odkaz</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#forum\\\">Ako zalozit forum</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#administration\\\">Sprava klubu</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#blog2\\\">Ako napisat dennik</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#article2\\\">Ako vytvorit clanok</a>\r\n\r\n<a href=\\\"/id/1227766\\\"><b>Kapitola 3. - FAQ (Frequenty Asked Questions)</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#icon\\\">Ako si zmenim ikonku?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#delete\\\">Ako zmenim alebo vymazem prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#friend\\\">Ako si pridam priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unfriend\\\">Ako zmazem priatela?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227764#pix\\\">Ako vlozim obrazok?</a> <font color=gray>(redirect)</font>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#datanody\\\">Co su to datanody?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unzip\\\">Ako pouzit unzip?</a>\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#gallery\\\">Ako pouzit gallery?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#terms\\\">Co je to \\\"bug\\\", \\\"OT\\\", \\\"flamewar\\\", ...?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#wanna\\\">Moj kamarat chce tiez na kyberiu!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#privacy\\\">Chcem aby moj post bol doverny!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#template\\\">Co je to template?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#ankety\\\">Ako vymazem stare ankety?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#blogs\\\">Zmizli denniky z userinfa!</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#tags\\\">Ako pouzivat farebne pismo,logout tabulky apod?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#setparent\\\">Ako presunut chybne zaradeny prispevok?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#broken\\\">Co znamena \\\"broken\\\" noda?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#unbook\\\">Problem s unbook?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#parent\\\">Zmizol parent?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#youtube_video\\\">Ako pridam do prispevku video z youtube ?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#fook\\\">Fook - co to je?</a> \r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#lockout\\\">Lock out, [Locked_OUT], alebo \\\"uz mam tej kyberie dost\\\"</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bugs\\\">Bug alebo feature?</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227766#bigaproblema\\\">Mam problem, ktory tento navod nevyriesil!</a>\r\n\r\n<a href=\\\"/id/1227768\\\"><b>Kapitola 4. - Zaver</b></a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#netiquette\\\">Netiquette</a>\r\n&nbsp;&nbsp;+--- <a href=\\\"/id/1227768#thanx\\\">Vdaka, cmuk, dovi-dopo ...</a>\r\n\r\nforum: <a href=\\\"/id/1227771\\\">pripomienky, navrhy, kritika</a>\r\n</div>',NULL,'2007-07-26 19:57:54',2,'2007-07-27 13:44:20',NULL),(3,'forum',1,'0000000100000003','no','moderated',20,849,'2005-09-21 01:41:54','2007-08-01 15:39:01',0,2366,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1911,'2007-07-13 19:53:47',3,'2007-08-01 15:39:01',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-08-07 12:51:07',25,7005018,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757511,'2007-07-26 00:25:51',1,'2007-08-07 12:51:07',NULL),(1,'main',0,'00000001','yes','moderated',242,1683,'0000-00-00 00:00:00','2007-08-08 21:06:39',25,7018915,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{*include file=\'1870248.tpl\'*}\r\n<img src=\"http://www.subclub.sk/images/gallery/original/1638.jpg\">\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757511,'2007-08-08 17:06:01',1,'2007-08-08 21:06:39',NULL),(101,'kyberia',0,'00000101','','moderated',688,548,'2005-09-21 01:41:54','2007-08-13 13:38:21',NULL,201975,2088,'a:2:{i:16;a:1:{s:6:\"number\";i:1;}i:0;a:1:{s:6:\"number\";i:1;}}',844998,'2007-08-13 02:17:49',2,'2007-08-13 13:38:22',NULL),(1,'main',0,'00000001','yes','moderated',243,1683,'0000-00-00 00:00:00','2007-08-15 14:08:01',25,7075805,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{*include file=\'1870248.tpl\'*}\r\n<object classid=\'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\' codebase=\'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\' width=\'468\' height=\'60\'><param name=\'movie\' value=\'http://kyberia.sk/images/kss/kss_07-08-11_200x200.swf\'><param name=\'quality\' value=\'high\'><embed src=\'http://kyberia.sk/images/kss/kss_07-08-11_200x200.swf\' quality=high width=\'468\' height=\'60\' type=\'application/x-shockwave-flash\' pluginspace=\'http://www.macromedia.com/go/getflashplayer\'></embed></object>\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757511,'2007-08-10 15:19:49',1,'2007-08-15 14:08:02',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2007-09-14 19:08:22',2,93164,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{get_user_submissions_children}\r\n\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,'2005-03-30 08:24:47',1522695,'2007-09-14 19:08:22',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 09:09:37',31,7348615,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757511,'2007-09-13 11:27:05',1,'2007-09-16 09:09:37',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:00:06',31,7349498,2334,'{if $user_id eq true}\r\n    {if $header_id neq true}\r\n        <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n        {if $user_id eq true}\r\n            {if $header_id neq true}\r\n                {* toolbar *}{include file=\"1549959.tpl\"}\r\n            {/if}\r\n        {/if}\r\n        {if $error eq true}\r\n            <center><span class=\'most_important\'>{$error}</span></center>\r\n        {/if}\r\n        {if $new_mail eq true}\r\n            <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n        {/if}\r\n    {/if}\r\n<center>\r\n<table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n    <tr>\r\n        <td colspan=\'3\' align=\'center\' valign=\'top\'></td>\r\n    </tr>\r\n\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\'left\' valign=\'top\' width=\'230\'>\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\'important\'>user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\'230\'>\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\'{get_image_link id=$child.node_creator}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                            <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\'important\'>latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\'margin-bottom: 6px;\'>\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            {* node_settings *}{include file=\"1549925.tpl\"}\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\'top\' width=\'468\'>\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\'center\' class=\'important\'>latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\'/id/{$child.node_id}\'>{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n<center>{* banner editovat na /id/1870248 *}{include file=\'1870248.tpl\'}</center>\r\n            <form method=\'post\'>\r\n                <table align=\'center\'><tr>\r\n                    <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'<\' /></td>\r\n                    <td><input type=\'submit\' name=\'get_children_move\' value=\'>\' /></td>\r\n                </tr></table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\'top\' width=\'165\'>\r\n            <center><br><a href=\'/id/31\' title=\'register\'>register</a>\r\n            <br><a href=\'/id/17/\' title=\'request password\'>request password</a>\r\n            <br><br>\r\n            <form action=\'/id/25/\' method=\'post\'>\r\n                <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n            </form><br><br>\r\n            </center>\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n</center>\r\n{else}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n        <body>\r\n            <center>{* loginbox *}{include file=\"1549885.tpl\"}<br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\">request password</a><br /><br />\r\n                <!-- <img src=\'/images/stuff/kyberia-stickerVI.jpg\' border=\"0\" /> -->\r\n\r\n              <!-- reklama? -->\r\n            <center>\r\n            {* banner editovat na /id/1870248 *}{*include file=\'1870248.tpl\'*}\r\n<img src=\"/images/milkshake.jpg\" />\r\n            </center>\r\n\r\n          <!-- articles -->\r\n            {get_linked_nodes listing_amount=23}\r\n            <br><center><span class=\'important\' align=\'center\'>latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\'100%\' class=\'bordered\'><tr>\r\n                    <td>\r\n                        <img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n                        <a href=\'/id/{$child.node_id}\'>{$child.node_name|stripslashes}</a><br>\r\n                        {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                        <i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n                    </td>\r\n                </tr></table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"}',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:00:06',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:05:22',31,7349553,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:05:22',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:06:35',31,7349566,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:06:35',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:07:51',31,7349579,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"370\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:07:51',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:08:15',31,7349584,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:123:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"370\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:08:15',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:18:50',31,7349675,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"370\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:18:50',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:22:23',31,7349717,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:22:23',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:36:13',31,7349908,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n\r\n{if $user_id eq false}{* loginbox *}{include file=\"1549885.tpl\"}<br />{/if}\r\n\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:36:14',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:37:35',31,7349936,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n\r\n{if $user_id eq false}{* loginbox *}{include file=\"1549885.tpl\"}<br />{/if}\r\n\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n            {if $user_id eq false}\r\n                <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                    login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" /><br />\r\n                    password::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" /><br />\r\n                    <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n                    name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                    id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" />\r\n\r\n                    <script language=\"JavaScript\" type=\"text/javascript\">\r\n                    <!--\r\n                    document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                    \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                    screen.height + \"\'>\");\r\n                    // -->\r\n                    </script>\r\n                </form>\r\n            {/if}\r\n\r\n            <br />\r\n            <a href=\"/id/31\" title=\"register\">register</a><br />\r\n            <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n            <br />\r\n            <form action=\"/id/25/\"\" method=\"post\">\r\n                <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n            </form>\r\n            <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:37:35',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:38:43',31,7349958,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n\r\n{if $user_id eq false}{* loginbox *}{include file=\"1549885.tpl\"}<br />{/if}\r\n\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n            {if $user_id eq false}\r\n                <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                    login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                    pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                    <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n                    name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                    id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" />\r\n\r\n                    <script language=\"JavaScript\" type=\"text/javascript\">\r\n                    <!--\r\n                    document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                    \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                    screen.height + \"\'>\");\r\n                    // -->\r\n                    </script>\r\n                </form>\r\n            {/if}\r\n\r\n            <br />\r\n            <a href=\"/id/31\" title=\"register\">register</a><br />\r\n            <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n            <br />\r\n            <form action=\"/id/25/\"\" method=\"post\">\r\n                <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n            </form>\r\n            <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:38:43',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-16 11:46:07',31,7350041,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n            {if $user_id eq false}\r\n                <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                    login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                    pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                    <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n                    name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                    id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" />\r\n\r\n                    <script language=\"JavaScript\" type=\"text/javascript\">\r\n                    <!--\r\n                    document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                    \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                    screen.height + \"\'>\");\r\n                    // -->\r\n                    </script>\r\n                </form>\r\n            {/if}\r\n\r\n            <br />\r\n            <a href=\"/id/31\" title=\"register\">register</a><br />\r\n            <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n            <br />\r\n            <form action=\"/id/25/\"\" method=\"post\">\r\n                <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n            </form>\r\n            <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-16 11:46:08',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-17 13:57:10',31,7365768,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n            {if $user_id eq false}\r\n                <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                    login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                    pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                    name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                    id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                    <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                    <script language=\"JavaScript\" type=\"text/javascript\">\r\n                    <!--\r\n                    document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                    \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                    screen.height + \"\'>\");\r\n                    // -->\r\n                    </script>\r\n                </form>\r\n            {/if}\r\n\r\n            <br />\r\n            <a href=\"/id/31\" title=\"register\">register</a><br />\r\n            <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n            <br />\r\n            <form action=\"/id/25/\"\" method=\"post\">\r\n                <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n            </form>\r\n            <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-17 13:57:11',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-17 14:24:25',31,7366221,2334,'{if $header_id neq true}\r\n    <html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n        <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\">\r\n        <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n    </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n<img src=\"/images/top.gif\" />\r\n<table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n    <tr>\r\n        <!-- left column -->\r\n        <td align=\"left\" valign=\"top\" width=\"230\" style=\"white-space: normal; border-width: 1px 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*            <!-- blogs -->\r\n            <center><span class=\"important\">user blogs</span></center><Br>\r\n            {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_parent item=child}\r\n                <table width=\"230\">\r\n                    <tr>\r\n                        <td>\r\n                            <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br>\r\n            {/foreach}\r\n            <!-- end of blogs -->\r\n*}\r\n            <br>\r\n\r\n            <!-- data nodes -->\r\n            <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n            {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n            {foreach from=$get_nodes_by_type item=child}\r\n                <div style=\"margin-bottom: 6px;\">\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                </div>\r\n            {/foreach}\r\n            <!-- end of datanodes -->\r\n\r\n            <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n        </td>\r\n        <!-- end of left column -->\r\n\r\n        <!-- central column -->\r\n        <td valign=\"top\" width=\"380\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n            <center><img src=\"/images/milkshake.jpg\" /><br />{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n            <!-- forums -->\r\n            <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n            {get_linked_nodes node_id=1058182 listing_amount=23}\r\n            {foreach from=$get_linked_nodes item=child}\r\n                <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                ({$child.node_children_count} children)</a><br>\r\n            {/foreach}\r\n            <!-- end of forums -->\r\n\r\n            <br><br>\r\n            <!-- reklama? -->\r\n            <center>{* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}</center>\r\n\r\n            <form method=\"post\">\r\n                <table align=\"center\">\r\n                    <tr>\r\n                        <td><input type=\"hidden\" name=\"get_children_offset\" value=\"{$offset}\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\"<\" /></td>\r\n                        <td><input type=\"submit\" name=\"get_children_move\" value=\">\" /></td>\r\n                    </tr>\r\n                </table>\r\n            </form>\r\n\r\n            <!-- articles -->\r\n            {get_linked_nodes listing_amount=42}\r\n            <br><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n            {foreach from=$get_linked_nodes item=child }\r\n                <table width=\"100%\" class=\"bordered\">\r\n                    <tr>\r\n                        <td>\r\n                            <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                            <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                            {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                            <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n            <!-- end of articles -->\r\n        </td>\r\n        <!-- end of central column -->\r\n\r\n        <!-- right column -->\r\n        <td valign=\"top\" align=\"center\" width=\"160\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n            {if $user_id eq false}\r\n                <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                    login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                    pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                    name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                    id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                    <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                    <script language=\"JavaScript\" type=\"text/javascript\">\r\n                    <!--\r\n                    document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                    \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                    screen.height + \"\'>\");\r\n                    // -->\r\n                    </script>\r\n                </form>\r\n            {/if}\r\n\r\n            <br />\r\n            <a href=\"/id/31\" title=\"register\">register</a><br />\r\n            <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n            <br />\r\n            <form action=\"/id/25/\"\" method=\"post\">\r\n                <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n            </form>\r\n            <br /><br />\r\n\r\n            {* get_userlist *}{include file=\"1549848.tpl\"}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-17 14:24:27',NULL),(1,'main',0,'00000001','yes','moderated',244,1683,'0000-00-00 00:00:00','2007-09-17 14:27:05',31,7366276,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td style=\"width: 230px; white-space: normal; border-width: 0 0 0 1px; border-style: solid; border-color: #6DAE42;\">&nbsp;</td>\r\n            <td style=\"width: 380px;\">&nbsp;</td>\r\n            <td style=\"width: 160px; white-space: normal; border-width: 0 1px 0 0; border-style: solid; border-color: #6DAE42;\">&nbsp;</td>\r\n        </tr>\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center><img src=\"/images/milkshake.jpg\" /><br />{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-09-13 11:27:05',1,'2007-09-17 14:27:06',NULL),(15,'k',1,'0000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-09-29 08:50:12',0,958145,1502233,'<!-- K | Hromi, edited by freezy -->\r\n{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{*footer*}{include file=\"1549377.tpl\"}',14,'2005-08-28 19:16:36',15,'2007-09-29 08:50:12',NULL),(15,'k',1,'0000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-09-29 08:54:18',0,958155,1502233,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{fi}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',14,'2005-08-28 19:16:36',15,'2007-09-29 08:54:19',NULL),(15,'k',1,'0000000100000015','no','moderated',9,2334,'0000-00-00 00:00:00','2007-09-29 08:55:36',0,958163,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{fi}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',14,'2005-08-28 19:16:36',15,'2007-09-29 08:55:36',NULL),(1,'main',0,'00000001','yes','moderated',245,1683,'0000-00-00 00:00:00','2007-10-09 17:40:05',31,7566556,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center><img src=\"/images/milkshake.jpg\" /><br />{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757511,'2007-10-05 23:37:06',1,'2007-10-09 17:40:05',NULL),(1,'main',0,'00000001','yes','moderated',245,1683,'0000-00-00 00:00:00','2007-10-21 13:26:58',31,7673897,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center><img src=\"http://an.itchybit.org/linked/shuffled_tlis.jpg\" /><br />{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757513,'2007-10-19 19:07:54',1,'2007-10-21 13:27:00',NULL),(24,'mail',1,'0000000100000024','no','moderated',14,548,'2005-09-21 01:41:54','2007-12-24 09:55:08',0,16115830,2334,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',17,'2006-05-20 13:11:51',24,'2007-12-24 09:55:08',NULL),(24,'mail',1,'0000000100000024','no','moderated',14,548,'2005-09-21 01:41:54','2007-12-24 09:55:37',0,16115847,2334,'{if $header_id neq true}{include file=\"1549864.tpl\"}{/if}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=23%>\r\n{include file=\"1549793.tpl\"}\r\n</td>\r\n<td valign=\'top\'>\r\n<a href=\"/id/1680050/\">mail archive</a>\r\n<form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}/{if $action neq false}{$action}{/if}\" method=\"post\" name=\"formular\" id=\"formular\">\r\n{include file=\"1549897.tpl\"}\r\n{include file=\"1549888.tpl\" listing_amount=$listing_amount offset=$offset}\r\n</form>\r\n</td></tr></table>\r\n{/if}\r\n\r\n{* footer *}{include file=\"1549377.tpl\"}',17,'2006-05-20 13:11:51',24,'2007-12-24 09:55:37',NULL),(876611,'Agora',0,'00876611','no','public',709,849,'2004-05-29 02:54:11','2008-01-01 17:18:12',76,79849,849,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Senat nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v senate filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">senate_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n<br><br>\r\nV senate \"autokraticky a kruto vladnu\" : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Nova ziadost do senatu</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov ziadosti::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah ziadosti::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n',NULL,'2007-07-12 21:36:33',876611,'2008-01-01 17:18:12',NULL),(876611,'Agora',0,'00876611','no','public',709,849,'2004-05-29 02:54:11','2008-01-01 17:18:21',76,79850,849,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Agora nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v Agore filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a>(ed: 2b renamed) - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">Agora_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n<br><br>\r\nAgoru \"autokraticky a kruto\" spravuju : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler, dark matter\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Novy navrh pre obcanov na Agore</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov navrhu::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}',NULL,'2007-07-12 21:36:33',876611,'2008-01-01 17:18:21',NULL),(876611,'Agora',0,'00876611','no','public',709,849,'2004-05-29 02:54:11','2008-01-01 17:49:36',76,79861,849,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Agora nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v Agore filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">_senat_</a>(ed: 2b renamed) - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">Agora_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v _senat_-e. Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\n                        <b>Vzhladom na to, ze momentalne nemam cas mazat tu v senate nejake hluposti a riesit rozmary roznych id (a nehodlam sa bavit ani o tom ci som fasista, jelito a nejake podobne objekty) budem davat za nezmysly az do odvolania <i>silence</i>.</i></b>\r\n                        <br><br>\r\nNa popud niekolkych id, aby som robil v senate poriadky som pomazal niekolko exkrementov <br>(PRANIER:: namatkovo spomeniem id nawdm, ktory este stale nie je schopny reagovat rozumnym sposobom pod prispevky)<br> rozsiahle diskusie mazat nebudem, hoci vlastnim senatnu nodu, necitim sa povolany a vznikne zbytocne iba dalsi nepokoj a verim ze niektori budu mat pocit, ze su diskriminovani a tomu sa chcem vyhnut - pokial to bude mozne.\r\n<br><br>\r\nPrijmam akukolvek konstruktivnu kritiku svojej pozicie ako majitela senatu a povinnosti s nou spojenych do posty. Zatial mame aspon filter, revidovanie senatnej templaty je dlhodoba vec na ktorej sa pracuje, ale tiez prijmam hociake navrhy, moj povodny napad zrejme zlyhal.\r\n<br><br>\r\nAgoru \"autokraticky a kruto\" spravuju : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler, dark matter\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Novy navrh pre obcanov na Agore</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov navrhu::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}',NULL,'2007-07-12 21:36:33',876611,'2008-01-01 17:49:36',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-01-01 18:16:36',42,8351951,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757515,'2007-12-27 02:14:21',1,'2008-01-01 18:16:36',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-01-03 12:07:38',42,8374462,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n<img src=\"http://img181.imageshack.us/img181/7299/milkshake040108webma4.jpg\">\r\n                {* banner editovat na /id/1870248 }{include file=\"1870248.tpl\"*}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757515,'2008-01-02 00:01:31',1,'2008-01-03 12:07:38',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-01-05 17:02:48',42,8443881,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n<br><img src=\"http://img181.imageshack.us/img181/7299/milkshake040108webma4.jpg\">\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757515,'2008-01-05 17:11:59',1,'2008-01-05 17:02:48',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 19:07:32',0,1831067,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 19:07:32',NULL),(15,'k',1,'0000000100000015','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-12 19:10:57',0,1147369,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-01-12 19:10:57',NULL),(7,'user template',0,'00000007','no','moderated',15,548,'0000-00-00 00:00:00','2008-01-12 22:27:11',11,1252,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',138,'2008-01-05 00:34:00',14,'2008-01-12 22:27:11',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:31:54',0,1831511,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:31:54',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:33:09',0,1831517,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:33:09',NULL),(23,'last',1,'0000000100000023','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-12 22:37:38',0,3214141,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2008-01-12 22:37:38',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:43:57',0,1831537,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:43:57',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:44:43',0,1831543,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:44:43',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:49:58',0,1831554,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:49:58',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:50:38',0,1831558,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:20:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:50:38',NULL),(27,'people',0,'00000027','no','public',6,548,'0000-00-00 00:00:00','2008-01-12 22:51:17',0,1831564,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags|truncate:20:\"...\":true}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:20:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-01-12 22:51:17',NULL),(15,'k',1,'0000000100000015','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-13 10:48:49',0,1148768,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-01-13 10:48:49',NULL),(15,'k',1,'0000000100000015','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-13 10:49:41',0,1148777,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n{if $k.node_id eq 3599763}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n{/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-01-13 10:49:41',NULL),(15,'k',1,'0000000100000015','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-13 10:50:22',0,1148785,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td>\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n{if $k.node_id == \"3599763\"}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n{/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-01-13 10:50:22',NULL),(15,'k',1,'0000000100000015','no','moderated',10,2334,'0000-00-00 00:00:00','2008-01-13 21:07:00',0,1152204,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n{if $k.node_id == \"3599763\"}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n{/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-01-13 21:07:00',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-01-16 20:17:52',48,8609413,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757516,'2008-01-15 00:17:28',1,'2008-01-16 20:17:52',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-01-19 14:55:28',48,8644224,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n<br /><img src=\"http://faceo.szm.com//kss2008.jpg\" />\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757517,'2008-01-18 16:39:21',1,'2008-01-19 14:55:28',NULL),(3,'forum',1,'0000000100000003','no','moderated',20,849,'2005-09-21 01:41:54','2008-02-03 21:11:53',0,2861,342,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1911,'2007-07-13 19:53:47',3,'2008-02-03 21:11:53',NULL),(3,'forum',1,'0000000100000003','no','moderated',20,849,'2005-09-21 01:41:54','2008-02-07 22:32:20',0,2886,342,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=666 valign=\'top\'>\r\n{*node_content*}\r\n{include file=\"1549916.tpl\"}\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{else}{* read-only *}{include file=\"2264143.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"3667927.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',1911,'2007-07-13 19:53:47',3,'2008-02-07 22:32:20',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-02-20 14:21:33',54,9110280,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757526,'2008-02-18 08:55:13',1,'2008-02-20 14:21:33',NULL),(876611,'Agora',0,'00876611','no','public',725,849,'2004-05-29 02:54:11','2008-02-20 20:04:27',78,83282,849,'{if $header_id neq true}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<html>\r\n    <head>\r\n        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/data/css/main.css\'>\r\n                <title>prava sa nerozdavaju ale beru</title>\r\n            </head>\r\n<body>\r\n    <form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\' method=\'post\' name=\'formular\'>\r\n        {if $user_id eq true}{if $header_id neq true}{include file=\"modules/toolbar.tpl\"}{/if}{/if}\r\n        {if $error eq true}<center><span class=\'most_important\'>{$error}</span></center>{/if}\r\n        {if $new_mail eq true}<center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>{/if}{/if}\r\n\r\n    <table align=\'center\' valign=\'top\' class=\'bordered\' width=\'865\'>\r\n        <tr><td colspan=\'3\' align=\'center\' valign=\'top\'></td></tr>\r\n        <tr>\r\n            <td align=\'left\' valign=\'top\' width=\'230\'>\r\n                {include file=\"1549925.tpl\"}\r\n                <br /><br /><br />\r\n                <span class=\"important\">Citizens:</span><br>\r\n                {get_citizen_list}\r\n                {foreach from=$get_citizen_list item=citizen}\r\n                    <a href=\"/id/{$citizen.user_id}\">{$citizen.login}</a><br />\r\n                {/foreach}\r\n            </td>\r\n            <td valign=\'top\' width=\'468\'>\r\n                <table class=\"bordered\">\r\n                    <tr><td>\r\n                        <span class=\"important\">Citizens:</span> {get_citizen_count}{$get_citizen_count}<br>\r\n                        <span class=\"important\">Votes needed:</span> {$get_citizen_count_need}<br><br>\r\n                        <span class=\"important\">Ustava:</span> Agora nemoze odhlasovat svoje zrusenie.<br><br>\r\n                        <span class=\"important\">Vyzva:</span> <b>Bolo by dobre, keby obcania a ziadatelia dodrziavali stabnu kulturu t.j. nedakovali za kacka formou ziadosti do senatu a nemenili nazvy svojich ziadosti o obcianstvo. titulky nod su totiz zatial jedinou moznostou okrem contentu, ako prispevky v Agore filtrovat. pouzite show flat</b>\r\n                        <br><br>\r\n                        <span class=\"important\">Linky:</span><br>\r\n                        <a href=\"/id/1963268\">Agora_kuloáre</a> - tu mozete diskutovat o navrhoch<br>\r\n                        <a href=\"/id/1967743\">kyberia questz</a> - sem idu schvalene ziadosti formulovane pre koderov a developerov<br>\r\n                        <a href=\"/id/1961192\">solon\'s revenge</a> - 2.3 kyberia manifesto<br>\r\n                        <a href=\"/id/1844471\">Agora_approved</a> - sem by obcania mohli preparentovat svoje uznane ziadosti o obcianstvo\r\n                        <br><br>\r\n                        <b>Vyzyvam vsetkych obcanov, aby ignorovali navrhy, ktore neboli riadne prediskutovane v kuloaroch :) . Pochopitelne, mozu existovat aj vynimky, ale navrhy, ktorych realizacia sa vyznamne dotkne vacsiny userov je vhodne prediskutovat, predideme tak nedorozumeniam, hadkam a chaosu, ktory neplodi nic produktivne.\r\n                        <br><br>\r\nAgoru \"autokraticky a kruto\" spravuju : Daniel, Jay, MARIN, freezy, Robert der Tanzende Schauspieler, dark matter\r\n                    </td></tr>\r\n                </table>\r\n                <br>\r\n                <form method=\'post\'>\r\n                    <table class=\'bordered\'>\r\n                        <tr><td colspan=\'2\' align=\'center\' class=\'important\'>Novy navrh pre obcanov na Agore</td></tr>\r\n                        <tr><td  class=\'important\'>Nazov navrhu::</td><td><input type=\'text\' style=\'width: 230px;\' name=\'node_name\'></td></tr>\r\n                        <tr><td  class=\'important\'>Obsah::</td><td><textarea name=\'request_content\'></textarea></td></tr>\r\n                        <tr><td  class=\'important\'>Moznosti::</td><td><textarea name=\'options\'></textarea><br><i>do ramceka zadaj lubovolne mnozstvo moznosti oddelene bodkociarkou (napr. ano;nie;mozno)</i></td></tr>\r\n                        <tr><td align=\'center\' colspan=\'2\'><input type=\'submit\' name=\'event\' value=\'addSenateRequest\'></td></tr>\r\n                    </table>\r\n                    <br>\r\n                    <textarea name=\'node_content\' style=\"width:123px; height:20px;\">{$post_vars.node_content}</textarea>\r\n                    <input type=\'submit\' name=\'template_event\' value=\'filter_by\' style=\'height:20px\'>                        \r\n                    <select name=\'search_type\'>\r\n                       <option value=\'user\'>user</option>\r\n                       <option value=\'content\'>content</option>\r\n                    </select>\r\n                    <br /><br />\r\n                    {include file=\"1549913.tpl\"}<br>\r\n                    <span class=\'important\'>Navrhy a ziadosti::</span><br><br>\r\n                    {include file=\"1549839.tpl\"}\r\n                </form>\r\n            </td>\r\n            <td valign=\'top\' width=\'165\'>\r\n                <center><br><a href=\'/id/1058820\'>become citizen</a><br><br>\r\n                <form action=\'/id/25/\' method=\'post\'>\r\n                    <input type=\'text\' value=\'{$smarty.post.query}\' name=\'query\'>\r\n                    <input type=\'submit\' name=\'template_event\'  value=\'search\'><br>\r\n                </form>\r\n                <br><br></center>\r\n                {include file=\"1549803.tpl\"}\r\n                <a href=\'/id/876611/15\'>Najuspesnejsie hlasovania</a><br><br>\r\n                <a href=\'/id/876611/788016\'>Najzhavejsie hlasovania</a>\r\n\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {include file=\"1549377.tpl\"}',NULL,'2007-07-12 21:36:33',876611,'2008-02-20 20:04:27',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-02-22 19:50:28',54,9143603,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n<br><img src=\"http://img178.imageshack.us/img178/3277/milkshake220208ds8.jpg\">\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757526,'2008-02-18 08:55:13',1,'2008-02-22 19:50:28',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-02-22 20:14:33',54,9143888,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n<br><img src=\"http://www.frote.net/Sonicbass20080223Poster.png\">\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757526,'2008-02-18 08:55:13',1,'2008-02-22 20:14:33',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-02-24 19:33:06',54,9163560,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n<br><img src=\"/images/banners/Sonicbass20080223Poster.png\">\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757527,'2008-02-23 12:55:31',1,'2008-02-24 19:33:06',NULL),(63556,'Dobre halusky',63539,'000001010006353900063556','yes','public',761,1253,'2005-09-21 01:41:54','2008-03-04 15:47:45',11,35672,1253,'Prajem pekny den',445211,'2008-03-04 16:47:13',2,'2008-03-04 15:47:45',NULL),(63556,'Dobre halusky',63539,'000001010006353900063556','yes','public',763,1253,'2005-09-21 01:41:54','2008-03-11 12:10:41',11,35912,1253,'Prajem pekny den\r\n\r\n<a href=\\\"/id/1227764#forum\\\">ako zalozit forum</a>',448985,'2008-03-11 13:10:16',2,'2008-03-11 12:10:41',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-03-19 20:17:11',50,15695,849,'<div style=\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \"><table summary=\"\" width=100% border=\"0\"><tr><td width=90% align=left><a name=_vrch></a><span style=\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\">L:teratúra</span></td><td width=10% align=right style=\"background-color: #670; color: #CEE386;\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\"padding-left: 20%\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\"margin-left: 10px; margin-right: 10px; list-style-type: square;\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme kyberiou...</div><table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"50%\" valign=\"top\">Literatúru h¾adajte:\r\n<li><a href=\'/id/683817\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\'/id/683643\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\'/id/1392818\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\'http://hysteria.sk/kbase/\' target=\'_blank\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\'/id/63688\'>forum</a>\r\n<li><a href=\'/id/1350954\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\'/id/63753\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\'/id/64911\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\'/id/1446809\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\'/id/1054481\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\'/id/1041424\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\'/id/1190755\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\"50%\" valign=\"top\">Frflanie obecné:\r\n<li><a href=\'/id/63573\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\'/id/683860\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\'/id/1171162\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\'/id/63629\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\'/id/64135\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\'/id/63570\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\'/id/63571\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\'/id/63718\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\'http://www.infolib.sk/index/index.php\' target=\'_blank\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\'http://www.google.com/ncr\' target=\'_blank\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \"book autor dielo\", <a href=\'http://www.print.google.com/\' target=\'_blank\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\'http://www.theeuropeanlibrary.org/\'><font color=yellow>Európskej knižnice</font></a> - raz možno aj bude fungova?\r\n\r\n<table width=\"100%\" border=\"0\" summary=\"\"><tr><td width=\"25%\" valign=\"top\">Šopy:\r\n<li><a href=\'http://www.amazon.com/\' target=\'_blank\'>Amazon(EN)</a>\r\n<li><a href=\'http://www.brloh.sk/\' target=\'_blank\'>Brloh</a>\r\n<li><a href=\'http://www.dunaj.sk/\' target=\'_blank\'>Dunaj</a>\r\n<li><a href=\'http://www.martinus.sk/shop/index.php?\' target=\'_blank\'>Martinus</a>\r\n<li><a href=\'http://www.kosmas.cz/\' target=\'_blank\'>Kosmas(CZ)</a>\r\n<li><a href=\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\' target=\'_blank\'>Littera</a>\r\n<li><a href=\'http://www.ideon.cz/knihy/\' target=\'_blank\'>Ideon</a>\r\n<li><a href=\'http://www.podvrskom.sk/\' target=\'_blank\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\'http://www.pismak.cz/\' target=\'_blank\'>Písmák(CZ)</a>\r\n<li><a href=\'http://www.duna.sk/archa/index/index.php\' target=\'_blank\'>Archa</a>\r\n<li><a href=\'http://hell.sk/data/listdir.php3?top=AllTopics\' target=\'_blank\'>Peklo...</a>\r\n<li><a href=\'http://www.k6.sk/\' target=\'_blank\'>K6</a>\r\n</td><td width=\"25%\" valign=\"top\">Vzdelajte sa:\r\n<li><a href=\'http://ocw.mit.edu/index.html\' target=\'_blank\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\'http://en.wikipedia.org/wiki/Main_Page\' target=\'_blank\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\'http://infotrac.galegroup.com/itweb/dob\' target=\'_blank\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\'http://kotrla.com/frogman/\' target=\'_blank\'>Potápìè(CZ)</a>\r\n<li><a href=\'http://www.robov.knihy.szm.sk\' target=\'_blank\'>RoboV Fanatikus</a>\r\n<li><a href=\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\' target=\'_blank\'>Textz - linky(EN)</a>\r\n<li><a href=\'http://www.themodernword.com/themodword.cfm\' target=\'_blank\'>Modern Word(EN)</a>\r\n</td><td width=\"25%\" valign=\"top\">Vydavate¾stvá:\r\n<li><a href=\'http://www.lca.sk/\' target=\'_blank\'>LCA</a>\r\n<li><a href=\'http://knihy.cpress.cz/\' target=\'_blank\'>Computer Press(CZ)</a>\r\n<li><a href=\'http://www.auxus.sk/drewo/\' target=\'_blank\'>Drewo a Srd</a>\r\n<li><a href=\'http://www.dashofer.sk/\' target=\'_blank\'>Verlag Dashofer</a>\r\n<li><a href=\'http://www.ikar.sk/Ikar/\' target=\'_blank\'>Ikar</a>\r\n<li><a href=\'http://www.slovart.sk/\' target=\'_blank\'>Slovart</a>\r\n<li><a href=\'http://www.mlade-leta.sk/index/index.php\' target=\'_blank\'>Mladé letá</a>\r\n<li><a href=\'http://www.veda-sav.sk/\' target=\'_blank\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\'http://www.iliteratura.cz/\' target=\'_blank\'>Iliteratura</a>\r\n</td><td width=\"25%\" valign=\"top\">Za hrs? e-bookov:\r\n<li><a href=\'http://www.gutenberg.org/\' target=\'_blank\'>Org Gutenberg(EN)</a>\r\n<li><a href=\'http://www.memoware.com/\' target=\'_blank\'>Memoware(EN)</a>\r\n<li><a href=\'http://www.palmknihy.cz/\' target=\'_blank\'>Palmknihy(CZ)</a>\r\n<li><a href=\'http://bookz.webwizard.sk/\' target=\'_blank\'>Bookz</a>\r\n<li><a href=\'http://www.klic.cz/atheneum/\' target=\'_blank\'>Atheneum(CZ)</a>\r\n<li><a href=\'http://www.camel.szm.sk\' target=\'_blank\'>?ava</a>\r\n<li><a href=\'http://webbooks.host.sk/\' target=\'_blank\'>Theo.Devil</a>\r\n<li><a href=\'http://www.constitution.org/liberlib.htm\' target=\'_blank\'>Politikum(EN)</a>\r\n<li><a href=\'http://www.ceska-poezie.cz/\' target=\'_blank\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\'http://rawen.kvstudio.com/ebooks.html\' target=\'_blank\'>Rawenùv WEB</a>\r\n<li><a href=\'http://rawen.kvstudio.com/ebooks.html\' target=\'_blank\'><font color=yellow>e-books - torrents</font></a>\r\n</td></tr></table></div><a name=\'_spodok\' ></a><div align=\"right\">last update 30/8/06</div><table width=\"100%\" border=\"0\" align=\"center\" bgcolor=\"#667700\" summary=\"\"><tr><td width=\"9%\"><a href=\'/id/1\'>. 1 .</a></td><td width=\"9%\"><a href=\'/id/19\'>. B .</a></td><td width=\"9%\"><a href=\'/id/24\'>. @ .</a></td><td width=\"9%\"><a href=\'/id/15\'>. K .</a></td><td width=\"9%\"><a href=\'/id/27\'>. L .</a></td><td width=\"9%\"><a href=\'/id/21\'>. D .</a></td><td width=\"9%\"><a href=\'/id/25\'>. S .</a></td><td width=\"5%\"></td><td width=\"9%\">. <b>:</b> .</td><td width=\"9%\"><a href=\'/id/1017832\'>. ? .</a></td><td width=\"9%\"><a href=\'/id/1231156\'>. ! .</a></td><td width=\"5%\" align=\"right\"><a href=\'#_vrch\'>...</a></td></tr></table>',59833,'2008-03-19 21:05:42',2,'2008-03-19 20:17:11',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-23 19:23:46',1,23618653,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',12241,'2008-03-23 17:57:28',19,'2008-03-23 19:23:46',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-23 19:25:03',1,23618686,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<!-- BANNER PLACE START --> \r\n<center>\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n<!-- BANNER PLACE END -->\r\n\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 12 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n        {else}\r\n            <td width=\"12%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"12%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',12241,'2008-03-23 17:57:28',19,'2008-03-23 19:25:03',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-23 19:26:01',1,23618736,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 12 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"12%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"12%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',12241,'2008-03-23 17:57:28',19,'2008-03-23 19:26:01',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-23 20:35:24',1,23620591,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<table width=100%>\r\n<tr><td valign=\'top\' width=12%>\r\n{* get_userlist *}{include file=\"1549848.tpl\"}\r\n</td>\r\n<td valign=\'top\' style=\'padding-left:23px\' width=50%>\r\n\r\n<!-- BANNER PLACE START --> \r\n{* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"} \r\n<!-- BANNER PLACE END -->\r\n\r\n{if $bookstyl eq 0}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a> \r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 1}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n   \r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n\r\n{/if}\r\n{if $bookstyl eq 2}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\n{if $bookstyl eq 3}\r\n\r\n{get_bookmarks}\r\n{foreach from=$get_bookmarks item=bookmark_category}\r\n{* showing bookmark category  *}\r\n{if $bookmark_category.node_name neq false}\r\n kategoria::<a class=\'important\' href=\'/id/{$bookmark_category.node_id}/\'>{$bookmark_category.node_name|stripslashes}</a>\r\n        {if $bookmark_category.sum neq false}\r\n                :: <span class=\'most_important\'> {$bookmark_category.sum} NEW</span>\r\n        {/if}\r\n{/if}\r\n<br>\r\n\r\n{foreach from=$bookmark_category.children item=bookmarks}\r\n{if $bookmarks.node_user_subchild_count neq false || $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n<input style=\'height: 11px; width: 11px;\' type=\'checkbox\' name=\'bookmarks_chosen[]\' value=\'{$bookmarks.node_id}\'>\r\n{if $bookmarks.node_name|stripslashes}\r\n<a href=\'/id/{$bookmarks.node_id}\'>{$bookmarks.node_name|stripslashes}</a>\r\n{if $bookmarks.node_user_subchild_count neq false}\r\n:: <span class=\'most_important\'> {$bookmarks.node_user_subchild_count} NEW CHILDREN</span>\r\n{/if}\r\n{if $bookmarks.lastdescendant_created > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!NEW DESCENDANT!!</span>\r\n{/if}\r\n{if $bookmarks.node_updated > $bookmarks.last_visit}\r\n:: <span class=\'most_important\'>!!CONTENT CHANGED!!</span>\r\n{/if}\r\n\r\n{/if}\r\n<br>\r\n{/if}\r\n{/foreach}\r\n\r\n<br>\r\n{/foreach}\r\n\r\n{/if}\r\n\r\nRecycle Bin [<a href=\'/id/1571388/2086083\'>1</a>,<a href=\'/id/123456/2086083\'>2</a>]\r\n<br><br>\r\n<input type=\'text\' name=\'bookmark_category_id\' /><input type=\'submit\' name=\'event\' value=\'set_bookmark_category\' /><br />\r\n<input type=\'submit\' name=\'event\' value=\'unbook_multi\' />\r\n<input type=\'submit\' name=\'event\' value=\'set_as_read\' /><br />\r\n<input type=\'radio\' value=\'0\' name=\'bookstyl\'> all \r\n<input type=\'radio\' value=\'1\' name=\'bookstyl\'> new descendant \r\n<input type=\'radio\' value=\'2\' name=\'bookstyl\'> new children\r\n<input type=\'radio\' value=\'3\' name=\'bookstyl\'> new children & new descendant \r\n<input type=\'submit\' name=\'event\' value=\'bookstyl\' />\r\n</form>\r\n\r\n</td></tr></table>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',12241,'2008-03-23 17:57:28',19,'2008-03-23 20:35:24',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-23 20:36:22',1,23620624,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 12 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"12%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"12%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',12241,'2008-03-23 17:57:28',19,'2008-03-23 20:36:22',NULL),(19,'bookmarks',1,'0000000100000019','no','public',4948,548,'2005-09-21 01:41:54','2008-03-24 14:52:30',1,23640626,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"20%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',12246,'2008-03-24 15:30:34',19,'2008-03-24 14:52:30',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-04-04 10:46:06',50,15935,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a>\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 19/3/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',60275,'2008-04-04 12:03:19',2,'2008-04-04 10:46:06',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-04-04 10:49:36',50,15939,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a> (temporary down)\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...\r\n<li><a href=\\\'/id/1190755\\\'><font color=yellow>POVIEDKA 2008</font></a> - využite šancu by èítaní, ba dokonca vydaní</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 4/4/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',60275,'2008-04-04 12:03:19',2,'2008-04-04 10:49:36',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-04-17 07:07:44',50,16203,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a> (temporary down)\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...\r\n<li><a href=\\\'/id/1376395\\\'><font color=yellow>POVIEDKA 2008</font></a> - využite šancu by èítaní, ba dokonca vydaní</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 4/4/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',60561,'2008-04-17 09:01:52',2,'2008-04-17 07:07:44',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-04-17 07:26:24',50,16206,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a> (temporary down)\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n<li><a href=\\\'/id/2170909\\\'><font color=yellow>.\\\\_\\\\_\\\\_ LITERÁRNA FLOTILA</font></a> - svätyòa slovenských autorov\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...\r\n<li><a href=\\\'/id/1376395\\\'><font color=yellow>POVIEDKA 2008</font></a> - využite šancu by èítaní, ba dokonca vydaní</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 17/4/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',60562,'2008-04-17 09:18:29',2,'2008-04-17 07:26:24',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',66,849,'2005-09-21 01:41:54','2008-04-17 07:26:50',50,16209,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a> (temporary down)\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n<li><a href=\\\'/id/2170909\\\'><font color=yellow>.\\\\_\\\\_\\\\_ LITERÁRNA FLOTILA</font></a> - svätyòa slovenských autorov\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...\r\n<li><a href=\\\'/id/1376395\\\'><font color=yellow>POVIEDKA 2008</font></a> - využite šancu by èítaní, ba dokonca vydaní</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n<li><a href=\\\'/id/3724215\\\'><font color=yellow> Èitate¾ský klub kybérie</font></a> - preèítaj a diskutuj\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 17/4/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',60562,'2008-04-17 09:18:29',2,'2008-04-17 07:26:50',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2008-04-18 12:03:16',0,2074888,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags|truncate:25:\"...\":true}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--<img src=\"http://marin.x86.sk/imgz/aybabtu.png\" />--><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-04-18 12:03:16',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2008-04-18 12:03:41',0,2074894,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags|truncate:25:\"...\":true}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-04-18 12:03:41',NULL),(7,'user template',0,'00000007','no','moderated',15,548,'0000-00-00 00:00:00','2008-04-27 16:49:20',11,1861,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=$listing_amount offset=$offset orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',181,'2008-03-31 14:33:01',14,'2008-04-27 16:49:20',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5104,548,'2005-09-21 01:41:54','2008-05-24 10:01:05',1,25457797,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"20%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{*footer*}{include file=\"1549377.tpl\"}',13680,'2008-05-23 19:04:46',19,'2008-05-24 10:01:05',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5104,548,'2005-09-21 01:41:54','2008-05-24 10:02:35',1,25457826,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"20%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',13680,'2008-05-23 19:04:46',19,'2008-05-24 10:02:35',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-05-26 08:53:40',0,1501737,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-05-26 08:53:40',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2008-05-28 09:57:42',0,2181514,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags|truncate:25:\"...\":true}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /><br /><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-05-28 09:57:42',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2008-06-08 17:18:38',0,2207922,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id|strip_tags|truncate:25:\"...\":true}\'>\r\n{$active_friend.user_action}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /><br /><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-06-08 17:18:38',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-06-11 15:02:34',0,1542658,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n{if $k.node_id != 4007267}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n{/if}\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-06-11 15:02:34',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-06-27 18:14:15',90,10771789,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {* get_userlist *}{include file=\"1549848.tpl\"}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757550,'2008-06-19 13:32:54',1,'2008-06-27 18:14:15',NULL),(31,'register',0,'00000031','yes','public',2,548,'2005-09-21 01:41:54','2008-07-08 12:01:15',0,46410,2209,'<!-- registration formular | hromi, edit by freezy -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi ktori mozu byt roztruseni po celom svete a predsa vedia ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b> a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis ze si schopny rozhodnut sam za seba co je dobre a co zle a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimenejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade ze stlacis tlacitko \"register\" stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b><br />\r\nktore boli a budu ulozene v databazi kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2008-07-08 12:01:15',NULL),(31,'register',0,'00000031','yes','public',2,548,'2005-09-21 01:41:54','2008-07-08 12:01:44',0,46413,2209,'<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2008-07-08 12:01:44',NULL),(31,'register',0,'00000031','yes','public',2,548,'2005-09-21 01:41:54','2008-07-08 12:01:57',0,46415,2209,'<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2008-07-08 12:01:57',NULL),(31,'register',0,'00000031','yes','public',2,548,'2005-09-21 01:41:54','2008-07-08 12:03:03',0,46421,2209,'<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<i>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</i><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2008-07-08 12:03:03',NULL),(31,'register',0,'00000031','yes','public',2,548,'2005-09-21 01:41:54','2008-07-08 12:32:22',0,46430,2209,'<!-- registration formular | hromi, edit by freezy, topic correction by lemon_xd -->\r\n{if $header_id neq true}\r\n    <html>\r\n        <head>\r\n            <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\">\r\n            <link rel=\'stylesheet\' type=\'text/css\' href=\'/css/main.css\'>\r\n            <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n        </head>\r\n    <body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\'most_important\'>{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\'/id/24/\' class=\'mail\'>u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n<form method=\"post\">\r\n    <table>\r\n        <tr>\r\n            <td width=\"125\" valign=\"top\">&nbsp;</td>\r\n            <td width=\"600\" valign=\"top\">\r\n                <table class=\"box\">\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"red\"><b>\r\n                                Pozor, ziadas o vstup do autonomnej zony!\r\n                            </b></font>\r\n                            <br />\r\nKyberia je komunita ludi, ktori mozu byt roztruseni po celom svete a predsa vedia, ze su sucastou toho isteho naroda.<br />\r\nNie naroda Cechov alebo Slovakov, ale naroda bytosti, ktore chcu byt stastne a slobodne,<br />\r\n<b>s vysokou mierou respektu voci ostatnym</b>, a hladom po novych zazitkoch a informaciach.\r\n<br /><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <font color=\"white\"><b>\r\nAk si myslis, ze si schopny rozhodnut sam za seba, co je dobre a co zle, a mas zaujem o vstup do nasej zony,<br />\r\n<span class=\"most_important\">pokus sa do zeleneho ramceka o co najuprimnejsie splnenie tejto podmienky...</span>\r\n<br /><br />\r\n{include file=\"791946.tpl\"}\r\n<br /><br />...\r\na snad ti niekedy v buducnosti prijde od\r\nprotektorov syndikatu h-k oboznamenie o tom, ze si bol\r\nzaregistrovany.\r\n<br /><br />\r\n                            </b></font>\r\n                            <br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td>\r\n                            <textarea rows=\"5\" name=\"reg_content\">{$smarty.post.reg_content}</textarea><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            A este zopar oficialit<br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            login:: <input type=\"text\" name=\"reg_login\" value=\"{$smarty.post.reg_login}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            email:: <input type=\"text\" name=\"reg_email\" value=\"{$smarty.post.reg_email}\" />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">heslo:: <input name=\"reg_pass\" type=\"password\" /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">zopakuj heslo:: <input name=\"reg_pass2\" type=\"password\" /><br /><br /></td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n<em>A este jedna lahodka pre prudicov typu cinny organ alebo puritansky rodic.<br />\r\nV pripade, ze stlacis tlacitko \"register\", stavas sa automaticky<br />\r\n<b>SPOLUZODPOVEDNYM ZA VSETKY PRISPEVKY</b>,<br />\r\nktore boli a budu ulozene v databaze kyberie. Bez vynimky.</em><br /><br />\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td align=\"center\">\r\n                            <input type=\"submit\" name=\"event\" value=\"register\" />\r\n                        </td>\r\n                    </tr>\r\n                </table>\r\n            </td>\r\n        </tr>\r\n    </table>\r\n</form>\r\n{* footer *}{include file=\"1549377.tpl\"}',14,'2005-09-06 14:57:49',31,'2008-07-08 12:32:22',NULL),(23,'last',1,'0000000100000023','no','moderated',10,2334,'0000-00-00 00:00:00','2008-07-10 17:58:20',0,4002670,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2008-07-10 17:58:20',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2008-07-10 18:07:56',2,509165,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,'2005-03-30 08:24:47',1522695,'2008-07-10 18:07:56',NULL),(8,'friend',1,'0000000100000008','no','moderated',10,2334,'2005-09-21 01:41:54','2008-09-10 13:18:51',0,1168,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{include file=\"1549864.tpl\"}\r\n{if $error eq true}\r\n	<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n{if $user_id eq false}\r\n	<center>{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n<table width=\'100%\'><tr>\r\n	<!--left column-->\r\n	<td valign=\'top\' align=\'center\' width=\'23%\' id=\'left-pan\'>\r\n		{* show node info *}\r\n		{include file=\"1549925.tpl\"}\r\n		<br>\r\n		{*showing bookmark_statistics*}\r\n		{include file=\"1549386.tpl\"}\r\n	</td>\r\n	<!--end of left column-->\r\n\r\n	<!--main central column-->\r\n	<td width=66% valign=\'top\'>\r\n		<div>\r\n			<div class=\'header\'>\r\n				<span class=\'important\'><a href=\'/id/{$node.node_creator}/\'>{$node.owner}&#39;s</a> friend <a href=\'/id/{$node.node_parent}/\'>{$node.node_parent_name}</a></span><br />\r\n			</div>\r\n			<br />\r\n			title:: <a href=\'/id/{$node.node_id}/\'>{$node.node_name}</a> comment::<br />\r\n			{$node.node_content|nl2br}\r\n		</div>\r\n		<br />\r\n		<br />\r\n		{if $node.node_creator eq $user_id}\r\n			<form method=\'post\'>\r\n				{if $node.external_link neq \'session://ignore\'}\r\n					<input type=\'submit\' name=\'event\' value=\'ignore\'>\r\n				{else}\r\n					<input type=\'submit\' name=\'event\' value=\'unignore\'>\r\n				{/if}\r\n				{if $node.external_link eq \'session://friend\'}\r\n					<input type=\'submit\' name=\'event\' value=\'unfriend\'>\r\n				{/if}\r\n			</form>\r\n		{/if}\r\n	</td>\r\n	<!--end of central column-->\r\n</tr></table>\r\n{include file=\"1549377.tpl\"}',40,'2005-12-13 18:16:56',14,'2008-09-10 13:18:51',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2008-09-18 00:33:21',0,2314950,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /><br /><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2008-09-18 00:33:21',NULL),(7,'user template',0,'00000007','no','moderated',15,548,'0000-00-00 00:00:00','2008-09-24 15:58:31',11,2378,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1000 offset=0 orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr><td>{$child.node_content|nl2br|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',192,'2008-06-27 16:01:51',14,'2008-09-24 15:58:31',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5301,548,'2005-09-21 01:41:54','2008-09-28 11:34:08',1,27361045,977,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"20%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START --> \r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15019,'2008-09-28 13:11:26',19,'2008-09-28 11:34:08',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5301,548,'2005-09-21 01:41:54','2008-09-28 12:06:20',1,27361623,977,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"20%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15019,'2008-09-28 13:11:26',19,'2008-09-28 12:06:20',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5301,548,'2005-09-21 01:41:54','2008-09-28 12:08:36',1,27361663,977,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15019,'2008-09-28 13:11:26',19,'2008-09-28 12:08:36',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5301,548,'2005-09-21 01:41:54','2008-09-28 14:53:08',1,27364145,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15019,'2008-09-28 13:11:26',19,'2008-09-28 14:53:08',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5301,548,'2005-09-21 01:41:54','2008-09-28 14:55:31',1,27364197,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15019,'2008-09-28 13:11:26',19,'2008-09-28 14:55:31',NULL),(1058182,'forumz',0,'01058182','no','public',47,548,'2004-08-14 02:55:41','2008-09-29 11:07:37',6,59153,2334,'{get_movement_params children_count=$node.node_children_count}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n<table><tr><td align=\'top\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n</td><td>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'</td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'</td>\r\n</tr></table>\r\n</form>\r\n \r\n{get_linked_nodes}\r\n	<br><center><span class=\'important\' align=\'center\'>latest forumz</span></center>\r\n	{foreach from=$get_linked_nodes item=child }\r\n		<table width=\'100%\' class=\'bordered\'>\r\n			<tr><td><img width=75 src=\'{get_image_link id=$child.node_id}\' align=\'left\' hspace=\'5\' vspace=\'5\' border=\'0\'>\r\n			<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a><br>\r\n			{$child.node_content|truncate:330|stripslashes|strip_tags:false}\r\n			<br><br><i>node created by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a></i>\r\n			&nbsp;<i>linked by <a href=\'/id/{$child.synapse_creator}\'>{$child.linker}</a></i>\r\n			</td></tr>\r\n		</table><br>\r\n	{/foreach}\r\n\r\n</td></tr></table>\r\n',NULL,'2008-09-28 22:29:03',1058182,'2008-09-29 11:07:37',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-10-06 20:44:45',102,11239388,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757555,'2008-10-03 01:07:28',1,'2008-10-06 20:44:45',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-10-14 07:52:32',102,11292419,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2008-10-13 21:07:33',1,'2008-10-14 07:52:32',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-10-14 08:44:47',102,11292793,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3>Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2008-10-13 21:07:33',1,'2008-10-14 08:44:47',NULL);
INSERT INTO `tiamat` VALUES (1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-10-14 08:45:43',102,11292804,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2008-10-13 21:07:33',1,'2008-10-14 08:45:43',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2008-10-18 11:14:20',103,11324637,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br>\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_children_count} children)</a><br>\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2008-10-13 21:07:33',1,'2008-10-18 11:14:20',NULL),(25,'search',1,'0000000100000025','no','public',3,548,'2005-09-21 01:41:54','2008-10-18 17:43:14',0,777390,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n<br><br><br>\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red; text-align: center;\'>UPOZORNENIE!!<br>\r\nfulltext search sa updatuje kazdy den. cize ak nieco neviete najst dnes skuste zajtra.<br>\r\nhladany vyraz musi obsahovat minimalne 3 znaky!!</div>\r\n<input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'><script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order by matches count: \r\n  <input type=\'radio\' name=\'orderby\' value=\'probability\'> &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\'>&nbsp;\r\n  node views: \r\n  <input type=\'radio\' name=\'orderby\' value=\'node_views\'>&nbsp;node created: <input type=\'radio\' name=\'orderby\' value=\'node_created\'>\r\n</form>\r\n<br><br>\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n<a href=\'/id/{$found.node_id}\'>{$found.node_name}</a><br>\r\n{/foreach}\r\n<br><br>\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n      <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n            &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n            <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n            <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br>\r\n\r\n{/foreach}\r\n{/if}\r\n</center><br><br>\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2008-03-26 01:10:23',25,'2008-10-18 17:43:14',NULL),(25,'search',1,'0000000100000025','no','public',3,548,'2005-09-21 01:41:54','2008-10-18 17:44:00',0,777395,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n  <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<br /><br /><br />\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red; text-align: center;\'>\r\n  UPOZORNENIE!!<br />\r\n  hladany vyraz musi obsahovat minimalne 3 znaky!!</div>\r\n  <input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'>\r\n  <script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order results by:\r\n  &nbsp; matches count <input type=\'radio\' name=\'orderby\' value=\'probability\' />\r\n  &nbsp; K <input type=\'radio\' name=\'orderby\' value=\'k\' />\r\n  &nbsp; node views <input type=\'radio\' name=\'orderby\' value=\'node_views\' />\r\n  &nbsp; node created <input type=\'radio\' name=\'orderby\' value=\'node_created\' />\r\n</form>\r\n<br /><br />\r\n\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n  <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a>\r\n  <br />\r\n{/foreach}\r\n<br /><br />\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n        <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n              &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n              <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n              <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n{/foreach}\r\n{/if}\r\n</center><br /><br />\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2008-03-26 01:10:23',25,'2008-10-18 17:44:00',NULL),(25,'search',1,'0000000100000025','no','public',3,548,'2005-09-21 01:41:54','2008-10-18 17:45:33',0,777402,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n  <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<br /><br /><br />\r\n<center>\r\n<form method=\'post\'>\r\n<div style=\'color:red; text-align: center;\'>\r\n  UPOZORNENIE!!<br />\r\n  hladany vyraz musi obsahovat minimalne 3 znaky!!</div>\r\n  <input tabindex=1 type=\'text\' value=\'{$smarty.post.query}\' name=\'query\' id=\'query\'>\r\n  <script language=\"Javascript\">document.getElementById(\'query\').focus();</script>\r\n  <input type=\'submit\' name=\'template_event\' tabindex=2 value=\'search\'><br><br>\r\n  order results by:\r\n  &nbsp; matches count<input type=\'radio\' name=\'orderby\' value=\'probability\' />\r\n  &nbsp; K<input type=\'radio\' name=\'orderby\' value=\'k\' />\r\n  &nbsp; node views<input type=\'radio\' name=\'orderby\' value=\'node_views\' />\r\n  &nbsp; node created<input type=\'radio\' name=\'orderby\' value=\'node_created\' />\r\n</form>\r\n<br /><br />\r\n\r\n{if $smarty.post.query}\r\n{get_search query=$smarty.post.query listing_amount=$listing_amount offset=$offset}\r\n{foreach from=$get_search_short item=found}\r\n  <a href=\'/id/{$found.node_id}\'>{$found.node_name}</a>\r\n  <br />\r\n{/foreach}\r\n<br /><br />\r\n\r\n{foreach from=$get_search item=child}\r\n<table class=\'bordered\' cellspacing=\'0\' cellpadding=\'0\'>\r\n  <tr>\r\n    <td align=\'center\' valign=\'top\' rowspan=\'2\'>\r\n      <img vspace=\'5\' hspace=\'5\' width=\'50\' src=\'{get_image_link id=$child.node_creator}\'>\r\n      {if $child.k eq true}\r\n        <span class=\'most_important\'>{$child.k} k</span>\r\n      {/if}\r\n    </td>\r\n    <td valign=\'top\' style=\'width: 100%\'>\r\n      <table width=100%>\r\n        <tr class=\'header\' width=100% valign=\'top\'>\r\n          <td>\r\n            &nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n            {if $child.user_action neq false}\r\n              &nbsp;[lokacia :: <a href=\'/{$child.user_action}/\'>{$child.user_action}</a>]\r\n            {/if}\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a>&nbsp;&nbsp;\r\n            {if $child.node_created > $node.last_visit}\r\n              <span class=\'most_important\'>&nbsp;&nbsp;NEW</span>\r\n            {/if}\r\n            {if $child.node_children_count}\r\n              <span class=\'most_important\'>{$child.node_children_count}&nbsp;&nbsp;CHILDREN</span>\r\n            {/if}\r\n          </td>\r\n        </tr>\r\n        <tr>\r\n          <td>{$child.node_content|truncate:320|stripslashes}</td>\r\n        </tr>\r\n      </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<br />\r\n{/foreach}\r\n{/if}\r\n</center><br /><br />\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',149,'2008-03-26 01:10:23',25,'2008-10-18 17:45:33',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5321,548,'2005-09-21 01:41:54','2008-11-02 13:30:31',1,28101410,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15366,'2008-11-02 13:56:08',19,'2008-11-02 13:30:31',NULL),(21,'blogs',0,'00000021','no','public',14982,2334,'2005-09-21 01:41:54','2008-11-08 18:26:06',42,649646,2334,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|truncate:230|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2008-10-12 14:13:09',21,'2008-11-08 18:26:06',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-08 19:15:20',1,1737064,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                {if $fook[$k.node_parent] neq true and $fook[$k.node_id] neq true and $ignore[$k.node_creator] neq true}\r\n                    <table class=\"bordered\">\r\n                        <tr>\r\n                            <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                                <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                                <span class=\"most_important\">{$k.k} k</span>\r\n                                <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                            </td>\r\n                            <td class=\"header\" width=\"100%\">\r\n                                <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                                in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                                by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                                created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            </td>\r\n                        </tr>\r\n                        <tr>\r\n                            <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/if}\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n',15,'2007-10-03 19:15:07',15,'2008-11-08 19:15:20',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-08 20:59:25',1,1737267,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-11-08 20:59:25',NULL),(23,'last',1,'0000000100000023','no','moderated',10,2334,'0000-00-00 00:00:00','2008-11-09 11:30:54',0,4190491,2334,'{get_movement_params}\r\n{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $error eq true}\r\n<center><font style=\'error\'>{$error}</font></center>\r\n{/if}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n<form method=\'post\'>\r\n<table align=\'center\'><tr>\r\n<td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td>\r\n<td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td>\r\n<td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td>\r\n</tr></table>\r\n</form>\r\n{if $node.node_id eq 23}\r\n{get_last vector=0 listing_amount=$listing_amount offset=$offset}\r\n{else}{get_last listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_last item=child}\r\n{*IGNORE USER CONDITION*}{if $ignore[$child.node_creator] neq true}\r\n<table>\r\n<tr>\r\n<td width=\'100\' valign=\'top\' rowspan=\'2\'><a href=\'/id/{$child.node_creator}\'><img border=0 hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\' width=\'50\'></a>&nbsp;</td>\r\n<td style=\'width: 100%\' valign=\'top\'>\r\n<table width=100%><tr class=\'header\' width=100%>\r\n<td>\r\n<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> in <a href=\'/id/{$child.node_parent}\'>{$child.parent_name}</a><br>\r\nauthor: <a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[lokacia :: <a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n&nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n{if $child.k > 0} [{$child.k}K]{/if}\r\n{if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;NEW</span>{/if}\r\n<tr><td>{$child.node_content|stripslashes|nl2br|imagestrip}</td></tr>\r\n</table>\r\n</table>\r\n{/if}{*IGNORE USER CONDITION end*}\r\n{/foreach}\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2005-09-21 14:44:34',23,'2008-11-09 11:30:54',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-11 12:50:15',1,1742664,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|html_substr:230:\'...\'|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-11-11 12:50:15',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-11 12:51:11',1,1742671,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-11-11 12:51:11',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-11 12:51:30',1,1742677,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|html_substr:300:\'...\'|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-11-11 12:51:30',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-11-11 23:43:31',1,1744088,2334,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|html_substr:230:\'...\'|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-11-11 23:43:31',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2008-11-23 00:21:10',2,580709,1538,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,'2005-03-30 08:24:47',1522695,'2008-11-23 00:21:10',NULL),(1522695,'user submissions children',1478222,'0000010100792011011419590147822201522695','no','moderated',0,2334,'2005-03-30 08:24:47','2008-11-23 19:46:13',2,581346,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n<form action=\"/id/{$node.node_id}/\" method=\"post\">\r\n    {if $node.node_bookmark neq \'yes\'}\r\n        <input type=\"submit\" name=\"event\" value=\"book\" class=\"book_b\" />\r\n    {else}\r\n        <input type=\"submit\" name=\"event\" value=\"unbook\" class=\"book_b\" />\r\n    {/if}\r\n</form>\r\n\r\n{get_user_submissions_children}\r\n{foreach from=$get_user_submissions_children item=child}\r\n    <table class=\"bordered\" cellspacing=\"0\" cellpadding=\"0\">\r\n    <tr>\r\n    <td align=\"center\" valign=\"top\" rowspan=\"2\">\r\n    	<img vspace=\"5\" hspace=\"5\" width=\"50\" src=\"{get_image_link id=$child.node_creator}\">\r\n    	{if $child.k eq true}<span class=\"most_important\">{$child.k} k</span>{/if}\r\n    </td>\r\n\r\n    <td valign=\"top\" style=\"width: 100%\">\r\n        <table width=100%>\r\n            <tr class=\"header\" width=\"100%\" valign=\"top\"><td>\r\n            &nbsp;<a href=\"/id/{$child.node_creator}\">{$child.creator}</a>\r\n            &nbsp;&nbsp;{$child.node_created|date_format:\"%H:%M:%S - %d.%m.%Y\"}&nbsp;\r\n            &nbsp;&nbsp;<a href=\"/id/{$child.node_id}\">{$child.node_name}</a>&nbsp;\r\n            in <a href=\"/id/{$child.node_parent}\">{$child.parent_name}</a>&nbsp;&nbsp;\r\n            by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n            {if $child.node_created > $node.last_visit}<span class=\'most_important\'>&nbsp;&nbsp;NEW</span>{/if}\r\n            </td></tr>\r\n            <tr><td>{$child.node_content|strip_tags:false|imagestrip|stripslashes|truncate:666:\"...\":true}</td></tr>\r\n        </table>\r\n    </table>\r\n    <br>\r\n{/foreach}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',0,'2005-03-30 08:24:47',1522695,'2008-11-23 19:46:13',NULL),(7,'user template',0,'00000007','no','moderated',15,548,'0000-00-00 00:00:00','2008-11-27 11:13:12',12,2570,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}{include file=\"1549925.tpl\"}\r\n\r\n{* showing poll *}{*include file=\"1549834.tpl\"*}\r\n<br>\r\n{*showing bookmark_statistics*}{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td valign=\'top\'>\r\n\r\n{include file=\"1549916.tpl\"}\r\n{* shows what other friends think about users *}\r\n{get_children_by_external_link external_link=\'session://friend\' listing_amount=1000 offset=0 orderby=desc}\r\n{foreach from=$get_children_by_external_link item=child}\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\'><tr class=\'header\' valign=\'top\'>\r\n<td>\r\n{if $child.template_id eq 6 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{elseif $child.template_id eq 5 }\r\n<center><b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>\r\n{else}\r\ncomment::<a href=\'/id/{$child.node_id}\'>{$child.node_name}</a> by\r\n&nbsp;<a href=\'/id/{$child.node_creator}\'>{$child.login}</a>\r\n{if $child.user_action neq false}\r\n&nbsp;[<a href=\'/id/{$child.user_action_id}/\'>{$child.user_action|strip_tags}</a>]\r\n{/if}\r\n{/if}\r\n<br>&nbsp;&nbsp;{$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"}</center>\r\n<tr>\r\n    <td>\r\n        {if $child.nl2br == 1}\r\n            {$child.node_content|nl2br|stripslashes}\r\n        {else}\r\n            {$child.node_content|stripslashes}\r\n        {/if}\r\n    </td>\r\n</tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<BR>\r\n<textarea name=\'node_content\'>{$post_vars.node_content}</textarea>\r\n<br>\r\n{if $permissions.w eq true}\r\n<!-- \r\npridane input z template_id 8ckou.\r\nvid /id/1860668\r\n[pyxel]\r\n-->\r\n<input type=\'hidden\' name=\'template_id\' value=\'8\'>\r\n<input type=\'hidden\' name=\'node_parent\' value=\'{$node.node_id}\'>\r\n<input type=\'hidden\' name=\'external_link\' value=\'session://friend\'>\r\n<table><tr><td><input type=\'submit\' name=\'event\' value=\'add\'>\r\n<td> with name:</td> <td><input type=\'text\' name=\'node_name\'></td>\r\n</table>\r\n{/if}\r\n\r\n</form>\r\n<form method=\'post\'> <table align=\'center\'><tr> <td><input type=\'hidden\' name=\'get_children_offset\' value=\'{$offset}\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'<<\'></td> <td><input name=\'get_children_move\' type=\'submit\' value=\'>>\'></td> <td><input type=\'submit\' name=\'get_children_move\' value=\'>\'></td> </tr></table> </form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n',192,'2008-06-27 16:01:51',14,'2008-11-27 11:13:12',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-12-19 20:59:47',1,1825984,1538,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-12-19 20:59:47',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2008-12-19 21:04:06',1,1825993,1538,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                            {if $root eq \"00123456\"}<span class=\'most_important\'>&nbsp;deleted</span{/if}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2008-12-19 21:04:06',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2009-01-07 20:25:48',0,2478514,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /--><br /><img src=\"http://stats.x86.sk/images/day/kyb.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}\r\n\r\n\r\n\r\n\r\n\r\n',953,'2007-04-08 14:18:34',27,'2009-01-07 20:25:48',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2009-01-12 17:26:06',0,2488611,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\'>\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br>{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br><br></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\'>{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br>{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br><center><!--img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /--><br /><img src=\"/images/kybusers.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',953,'2007-04-08 14:18:34',27,'2009-01-12 17:26:06',NULL),(27,'people',0,'00000027','no','public',7,548,'0000-00-00 00:00:00','2009-01-13 13:35:28',0,2489990,2334,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n<table align=\'center\' width=\'100%\' cellspacing=\'0\' cellpadding=\'0\'>\r\n\r\n{if $action}{get_userlist vector=$action} in vector {$action}\r\n{else}{get_userlist}\r\n{/if}\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>friends</td></tr>\r\n<tr>\r\n{foreach name=friends from=$active_friends item=active_friend}\r\n{if $smarty.foreach.friends.iteration is div by 5}</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' class=\'important\'>{$active_friend.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_friend.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_friend.login}\' width=\'50\'\r\nheight=\'50\' alt=\'{$node_visitor.login}\' src=\'{get_image_link id=$active_friend.user_id}\'></a></td>\r\n                        <td valign=\'top\'>[<a href=\'/id/{$active_friend.user_action_id}\' title=\"{$active_friend.user_action|strip_tags}\">\r\n{$active_friend.user_action|strip_tags|truncate:25:\"...\":true}</a>]<br />{$active_friend.idle_time_minutes}min {$active_friend.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n</tr>\r\n\r\n<tr><td colspan=\'5\' class=\'important\'>users<br /><br /></td></tr>\r\n<tr>\r\n{foreach name=users from=$active_users item=active_user}\r\n{if $smarty.foreach.users.iteration is div by 5 }</tr><tr>{/if}\r\n<td width=\'190\'>\r\n        <table>\r\n                <tr><td colspan=\'2\' align=\'center\' class=\'important\'>{$active_user.login}</td></tr>\r\n                <tr>\r\n                        <td><a href=\'/id/{$active_user.user_id}/\'>\r\n<img border=\'0\' name=\'{$active_user.login}\' width=\'50\' height=\'50\'\r\nalt=\'{$active_user.login}\' src=\'{get_image_link id=$active_user.user_id}\'></a></td>\r\n<td valign=\'top\'>[<a href=\'/id/{$active_user.user_action_id}\' title=\"{$active_friend.user_action|strip_tags}\">{$active_user.user_action|strip_tags|truncate:25:\"...\":true}</a>]\r\n<br />{$active_user.idle_time_minutes}min {$active_user.idle_time_seconds}sec</td>\r\n                </tr>\r\n        </table>\r\n</td>\r\n{/foreach}\r\n\r\n</td></tr>\r\n</table>\r\n<br /><center><!--img src=\"http://marin.x86.sk/imgz/aybabtu.png\" /--><br /><img src=\"/images/kybusers.png\" border=\"0\" /></center>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',953,'2007-04-08 14:18:34',27,'2009-01-13 13:35:28',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2009-01-26 13:43:43',115,12346169,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2009-01-18 03:29:12',1,'2009-01-26 13:43:43',NULL),(15,'k',1,'0000000100000015','no','moderated',11,2334,'0000-00-00 00:00:00','2009-02-02 13:33:09',1,1933639,1538,'<!-- K | Hromi, edited by freezy, 20070929(patch by w) -->\r\n{* header *}{include file=\"1549864.tpl\"}\r\n{if $user_id eq false}\r\n    <center>{* loginbox *}{include file=\"1549885.tpl\"}</center>\r\n{else}\r\n{get_movement_params children_count=$node.node_children_count}\r\n<table>\r\n    <tr>\r\n        <td valign=\"top\" width=\"23%\">{* get_userlist *}{include file=\"1549848.tpl\"}</td>\r\n        <td valign=\"top\">\r\n            <center>\r\n                    {if $node.node_id neq 15}\r\n                        <span class=\"important\">\r\n                            {get_k vector=$node.node_vector} in vector {$node.node_vector}\r\n                        </span>\r\n                    {else}\r\n                        <span class=\"important\">\r\n                            newly CREATED K-valued nodes\r\n                            <form method=\"post\">\r\n                                Interval:\r\n                                <input type=\"text\" name=\"interval\">\r\n                                <input type=\"submit\" value=\"Days\">\r\n                            </form>\r\n                            <br />\r\n                            newly K-VALUED nodes <a href=\"/id/788016\">here</a>\r\n                        </span>\r\n                        {get_k}\r\n                        {* movement *}{include file=\"1549913.tpl\"}\r\n                    {/if}\r\n                    <br style=\"clear:left;\">\r\n            </center>\r\n            {foreach from=$get_k item=k}\r\n                <table class=\"bordered\">\r\n                    <tr>\r\n                        <td align=\"center\" rowspan=\"2\" valign=\"top\">\r\n                            <img border=\"0\" hspace=\"5\" width=\"50\" src={get_image_link id=$k.node_creator}>\r\n                            <span class=\"most_important\">{$k.k} k</span>\r\n                            <form action=\"/id/{$k.node_id}\" method=\"post\"><input type=\"submit\" name=\"event\" value=\"K\"></form>\r\n                        </td>\r\n                        <td class=\"header\" width=\"100%\">\r\n                            <a href=\"/id/{$k.node_id}/\">{$k.node_name|strip_tags}</a>\r\n                            in <a href=\"/id/{$k.node_parent}\">{$k.parent_name|strip_tags}</a>\r\n                            by <a href=\"/id/{$k.node_creator}\">{$k.creator}</a>\r\n                            created: {$k.node_created|date_format:\"%d.%m.%Y - %H:%M:%S\"}\r\n                            {str_split string=$k.node_vector name=root length=8}\r\n                            {eval var=$str_split.root.0 assign=\"root\"}\r\n                            {if $root eq \"00123456\"}<span class=\'most_important\'>&nbsp;(parent) deleted</span{/if}\r\n                        </td>\r\n                    </tr>\r\n                    <tr>\r\n                        <td valign=\"top\">{$k.node_content|stripslashes|nl2br}</td>\r\n                    </tr>\r\n                </table>\r\n                <br />\r\n            {/foreach}\r\n        </td>\r\n    </tr>\r\n</table>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-10-03 19:15:07',15,'2009-02-02 13:33:09',NULL),(21,'blogs',0,'00000021','no','public',15287,2334,'2005-09-21 01:41:54','2009-02-04 14:42:26',45,685359,1538,'{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n\r\n{include file=\"1549377.tpl\"}',24703,'2009-01-28 10:25:14',21,'2009-02-04 14:42:26',NULL),(14,'template',1,'0000000100000014','no','public',5,548,'2005-09-21 01:41:54','2009-02-04 16:05:05',0,1032,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{/if}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:130}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-04-15 10:05:02',14,'2009-02-04 16:05:05',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5405,548,'2005-09-21 01:41:54','2009-02-08 19:37:04',1,30776717,2334,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',16454,'2009-02-08 14:51:43',19,'2009-02-08 19:37:04',NULL),(21,'blogs',0,'00000021','no','public',15323,2334,'2005-09-21 01:41:54','2009-02-10 18:05:19',46,689928,1538,'{* header *}{include file=\"1549864.tpl\"} \r\n{if $user_id eq false} \r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"} </center> \r\n{else} \r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table>\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"} ',24703,'2009-02-05 21:05:26',21,'2009-02-10 18:05:19',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5412,548,'2005-09-21 01:41:54','2009-02-15 22:54:08',1,30974211,1170,'{*header*}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>\r\n    {* loginbox *}{include file=\"1549885.tpl\"}\r\n    <br /><br />\r\n    {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n</center>\r\n\r\n{else}\r\n{include file=\"4201234.tpl\"}\r\n<script language=\"javascript\" src=\"/templates/1627946.tpl\"></script>\r\n\r\n<form method=\"post\">\r\n{get_customized_node assign=cust_node}\r\n<a href=\"/id/19/1022346\">customize bookmarks</a>\r\n<table width=\"100%\">\r\n    <tr>\r\n    {foreach from=$cust_node item=columns name=columns}\r\n        {if $columns[0].column % 2 == 0}\r\n            <td width=\"{math equation=\"100 - 20 * x\" x=$smarty.foreach.columns.total}%\" valign=\"top\" class=\"books_center\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n        {else}\r\n            <td width=\"15%\" valign=\"top\" class=\"books_left\">\r\n        {/if}\r\n        {foreach from=$columns item=module}\r\n            {include file=$module.module_file}\r\n            <br />\r\n        {/foreach}\r\n        </td>\r\n    {foreachelse}\r\n        <td width=\"20%\" valign=\"top\">\r\n            {include file=\"1549848.tpl\"}\r\n        </td>\r\n        <td valign=\"top\">\r\n            <!-- BANNER PLACE START -->\r\n            <center>\r\n                {* banner editovat na /id/1662468 *}{include file=\"1662468.tpl\"}\r\n            </center>\r\n            <!-- BANNER PLACE END -->\r\n            {include file=\"3820035.tpl\"}\r\n        </td>\r\n    {/foreach}\r\n    </tr>\r\n</table>\r\n</form>\r\n{/if}\r\n\r\n{*footer*}{include file=\"1549377.tpl\"}',16503,'2009-02-15 20:12:26',19,'2009-02-15 22:54:08',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5417,548,'2005-09-21 01:41:54','2009-02-24 22:20:52',1,31232118,1170,'<object width=\"400\" height=\"300\"><param name=\"allowfullscreen\" value=\"true\" /><param name=\"allowscriptaccess\" value=\"always\" /><param name=\"movie\" value=\"http://vimeo.com/moogaloop.swf?clip_id=3212317&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=0&amp;show_portrait=0&amp;color=&amp;fullscreen=1\" /><embed src=\"http://vimeo.com/moogaloop.swf?clip_id=3212317&amp;server=vimeo.com&amp;show_title=1&amp;show_byline=0&amp;show_portrait=0&amp;color=&amp;fullscreen=1\" type=\"application/x-shockwave-flash\" allowfullscreen=\"true\" allowscriptaccess=\"always\" width=\"400\" height=\"300\"></embed></object><br /><a href=\"http://vimeo.com/3212317\">My Love, On This Day I Have Nothing But Smoochers and &#9829;s For You.</a> from <a href=\"http://vimeo.com/karenabad\">Karen Abad loves Dinosaurs.</a> on <a href=\"http://vimeo.com\">Vimeo</a>.\r\n\r\n',16596,'2009-02-24 22:51:55',19,'2009-02-24 22:20:52',NULL),(21,'blogs',0,'00000021','no','public',15384,2334,'2005-09-21 01:41:54','2009-02-25 17:34:44',47,697344,1538,'{* header *}{include file=\"1549864.tpl\"} \r\n{if $user_id eq false} \r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"} </center> \r\n{else} \r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table class=\"b-blog\">\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"} ',24703,'2009-02-05 21:05:26',21,'2009-02-25 17:34:44',NULL),(21,'blogs',0,'00000021','no','public',15411,2334,'2005-09-21 01:41:54','2009-03-02 21:26:40',47,700342,1538,'{* header *}{include file=\"1549864.tpl\"} \r\n{if $user_id eq false} \r\n<center>  {* loginbox *}{include file=\"1549885.tpl\"} </center> \r\n{else} \r\n\r\n{get_movement_params children_count=$node.node_children_count}\r\n\r\n{if $header_id neq true}\r\n{include file=\"1549864.tpl\"}\r\n{/if}\r\n\r\n{if $node.node_user_subchild_count eq true}\r\n{get_nodes_by_parent time=$node.last_visit parent=21 time=$node.last_visit listing_amount=$listing_amount offset=$offset}\r\n{else}\r\n{get_nodes_by_parent parent=21 listing_amount=$listing_amount offset=$offset}\r\n{/if}\r\n\r\n{foreach from=$get_nodes_by_parent item=child}\r\n\r\n\r\n<table class=\"b-blog\">\r\n<tr>\r\n<td valign=\'top\' rowspan=\'2\'><img width=\'50\' hspace=\'5\' src=\'{get_image_link id=$child.node_creator}\'>&nbsp;</td>\r\n<td valign=\'top\' width=\'100%\'>\r\n<table width=\'100%\' {if $friends[$child.node_creator] eq true}class=\'hilight\'{/if}><tr class=\'header\' valign=\'top\'>\r\n<td align=\'center\'>\r\n        <b><a href=\'/id/{$child.node_id}\'>{$child.node_name}</a></b>&nbsp;&nbsp;<input type=\'checkbox\' value=\'{$child.node_id}\' name=\'node_chosen[]\'><br>\r\n        (written by <a href=\'/id/{$child.node_creator}\'>{$child.login}</a> {$child.node_created|date_format:\"%d.%m.%Y. - %H:%M:%S\"},\r\nviewed {$child.node_views} times, {$child.node_children_count} submissions, {if $child.k > 0}<span class=\'most_important\'>{$child.k}K</span>{/if})\r\n        {if $child.node_user_subchild_count eq true} <span class=\'most_important\'>{$child.node_user_subchild_count} NEW</span>{/if}\r\n<tr><td>{$child.node_content|html_substr:230:\'...\'|stripslashes}</td></tr>\r\n</table>\r\n</table>\r\n{/foreach}\r\n\r\n<form method=\'post\' action=\'/id/{$node.node_id}\'>\r\n<br><br><center>pridaj dennik<br><br>{include file=\"1548927.tpl\"}</center>\r\n</form>\r\n{/if}\r\n{* footer *}{include file=\"1549377.tpl\"} ',24703,'2009-03-01 20:11:18',21,'2009-03-02 21:26:40',NULL),(14,'template',1,'0000000100000014','no','public',5,548,'2005-09-21 01:41:54','2009-03-17 12:12:30',0,1072,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre;\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:130}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-04-15 10:05:02',14,'2009-03-17 12:12:30',NULL),(14,'template',1,'0000000100000014','no','public',5,548,'2005-09-21 01:41:54','2009-03-17 12:14:17',0,1080,1538,'{* header *}{include file=\"1549864.tpl\"}\r\n\r\n{if $user_id eq false}\r\n<center>{* loginbox *}{include file=\"1549885.tpl\"}</center><br><br>\r\n{else}\r\n\r\n<table width=\'100%\'><tr>\r\n\r\n<!--left column-->\r\n<td valign=\'top\' align=\'center\' width=\'23%\'>\r\n{* node_settings *}\r\n{include file=\"1549925.tpl\"}\r\n\r\n{* get_poll_box *}\r\n{include file=\"1549834.tpl\"}\r\n<br>\r\n{*get_bookmark_statistics_box*}\r\n{include file=\"1549386.tpl\"}\r\n</td>\r\n<!--end of left column-->\r\n\r\n<!--main central column-->\r\n<td width=66% valign=\'top\'>\r\n{*showing node_content*}\r\n\r\n<div class=\'bordered\' style=\'width:666px; white-space:pre; font:monospace\'>\r\n{$node.node_content|escape:\"html\"|wordwrap:130}\r\n</div><br /><br />\r\n\r\n{*showing form for adding child node*}\r\n<form enctype=\"multipart/form-data\" action=\'/id/{$node.node_id}/{if $action neq false}{$action}{/if}\'method=\'post\' name=\'formular\'>\r\n{if $permissions.w eq true}{*addnode*}{include file=\"1548927.tpl\"}{/if}\r\n{*get_threaded_children*}{include file=\"1549839.tpl\" children_type=4}\r\n</form>\r\n<!--end of central column-->\r\n\r\n</td></tr></table>\r\n{/if}\r\n{*footer*}{include file=\"1549377.tpl\"}',15,'2007-04-15 10:05:02',14,'2009-03-17 12:14:17',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2009-04-22 08:46:40',187,13332849,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <form action=\"/id/25/\"\" method=\"post\">\r\n                    <input type=\"text\" value=\"{$smarty.post.query}\" name=\"query\" />\r\n                    <input type=\"submit\" name=\"template_event\"  value=\"search\" />\r\n                </form>\r\n                <br /><br />\r\n\r\n                {if $user_id eq true}\r\n                    {* get_userlist *}{include file=\"1549848.tpl\"}\r\n                {/if}\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n<div id=\"kewobar\" style=\"width: 1px; height: 1px; overflow: hidden;\"><a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">404</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Pizza Hawaii</a> | <a href=\"http://kewo.blog.matfyz.sk/\" target=\"_blank\">Web design 2008</a></div>\r\n</center>',757555,'2009-04-21 15:06:50',1,'2009-04-22 08:46:40',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2009-04-22 08:57:14',187,13332976,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\"\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                friendly sites:<br />\r\n                <a href=\"http://manifesto.sk/affiliate/kyberia.sk\" target=\"_blank\"><img src=\"http://manifesto.sk/files/images/manifesto88x31.png\" alt=\"manifesto.sk\" /></a><br />\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757555,'2009-04-21 15:06:50',1,'2009-04-22 08:57:14',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2009-04-22 08:58:40',187,13332994,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <b>friendly sites:</b><br />\r\n                <a href=\"http://manifesto.sk/affiliate/kyberia.sk\" target=\"_blank\"><img src=\"http://manifesto.sk/files/images/manifesto88x31.png\" alt=\"manifesto.sk\" /></a><br />\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757555,'2009-04-21 15:06:50',1,'2009-04-22 08:58:40',NULL),(1,'main',0,'00000001','yes','moderated',248,1683,'0000-00-00 00:00:00','2009-04-23 06:39:40',187,13343517,2334,'{if $header_id neq true}\r\n<html>\r\n<head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1250\" />\r\n    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" />\r\n    <title>{* title *}{include file=\"791948.tpl\"}</title>\r\n</head>\r\n<body>\r\n    {if $user_id eq true}\r\n        {if $header_id neq true}\r\n            {* toolbar *}{include file=\"1549959.tpl\"}\r\n        {/if}\r\n    {/if}\r\n    {if $error eq true}\r\n        <center><span class=\"most_important\">{$error}</span></center>\r\n    {/if}\r\n    {if $new_mail eq true}\r\n        <center><a href=\"/id/24/\" class=\"mail\">u have {$new_mail} new mail,last from {$new_mail_name}</a></center>\r\n    {/if}\r\n{/if}\r\n\r\n<center>\r\n    <img src=\"/images/top.gif\" />\r\n    <table align=\"center\" valign=\"top\" class=\"bordered\" width=\"780\" cellspacing=\"0\" cellpadding=\"3\" style=\"border: 0;\">\r\n        <tr>\r\n            <td colspan=\"3\" style=\"width: 160px; text-align: center; border-width: 0 1px; border-style: solid; border-color: #6DAE42;\">\r\n                <!-- reklama? -->\r\n                {* banner editovat na /id/1870248 *}{include file=\"1870248.tpl\"}\r\n            </td>\r\n        </tr>\r\n        <tr>\r\n            <!-- left column -->\r\n            <td align=\"left\" valign=\"top\" style=\"width: 230px; white-space: normal; border-width: 0 0 1px 1px; border-style: solid; border-color: #6DAE42;\">\r\n\r\n{*                <!-- blogs -->\r\n                <center><span class=\"important\">user blogs</span></center><Br>\r\n                {get_nodes_by_parent parent=21 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_parent item=child}\r\n                    <table width=\"230\">\r\n                        <tr>\r\n                            <td>\r\n                                <img src=\"{get_image_link id=$child.node_creator}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\">\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:20:\"<br>\":true|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags:false|stripslashes|truncate:66:\"...\":true|wordwrap:20:\"<br>\":true}<br>\r\n                                by <a href=\"/id/{$child.node_creator}\">{$child.login}</a> {$child.node_views} views\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br>\r\n                {/foreach}\r\n                <!-- end of blogs -->\r\n*}\r\n                <br />\r\n\r\n                <!-- data nodes -->\r\n                <center><span class=\"important\">latest data nodes</span></center><br><br>\r\n                {get_nodes_by_type type=12 listing_amount=23 offset=$offset}\r\n                {foreach from=$get_nodes_by_type item=child}\r\n                    <div style=\"margin-bottom: 6px;\">\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login|wordwrap:40:\"<br>\":true}</a><br>\r\n                    in <a href=\"/id/{$child.node_parent}\">{$child.parent_name|wordwrap:40:\"<br>\":true}</a><br>\r\n                    </div>\r\n                {/foreach}\r\n                <!-- end of datanodes -->\r\n\r\n                <center>{* node_settings *}{include file=\"1549925.tpl\"}</center>\r\n            </td>\r\n            <!-- end of left column -->\r\n\r\n            <!-- central column -->\r\n            <td valign=\"top\" style=\"width: 380px; white-space: normal; border-width: 0 0 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n\r\n                <center>{* stav uctu *}{include file=\"3024338.tpl\"}</center>\r\n\r\n                <!-- forums -->\r\n                <center><span align=\"center\" class=\"important\">latest forums</span></center><br />\r\n                {get_linked_nodes node_id=1058182 listing_amount=23}\r\n                {foreach from=$get_linked_nodes item=child}\r\n                    <a href=\"/id/{$child.node_id}\">{$child.node_name|strip_tags|stripslashes|truncate:66:\"...\":true}</a>\r\n                    by <a href=\"/id/{$child.node_creator}\">{$child.login}</a>\r\n                    ({$child.node_created|date_format:\"%d.%m.%Y\"})<br />\r\n{*                    ({$child.node_children_count} children)<br>*}\r\n                {/foreach}\r\n                <!-- end of forums -->\r\n\r\n                <br /><br />\r\n\r\n                <center>\r\n                    <h3 style=\"margin: 0px; padding: 0px;\">Povinne citanie pre kyberanov aj nekyberanov</h3>\r\n                    <a href=\"/id/21909\">Kyberia Netiquette</a>\r\n                </center>\r\n                <br />\r\n\r\n                <!-- articles -->\r\n                {get_linked_nodes listing_amount=42}\r\n                <br /><center><span class=\"important\" align=\"center\">latest articles</span></center>\r\n                {foreach from=$get_linked_nodes item=child }\r\n                    <table width=\"100%\" class=\"bordered\">\r\n                        <tr>\r\n                            <td>\r\n                                <img width=\"75\" src=\"{get_image_link id=$child.node_id}\" align=\"left\" hspace=\"5\" vspace=\"5\" border=\"0\" />\r\n                                <a href=\"/id/{$child.node_id}\">{$child.node_name|stripslashes}</a><br>\r\n                                {$child.node_content|strip_tags|truncate:320|stripslashes}<br><br>\r\n                                <i>node created by <a href=\"/id/{$child.node_creator}\">{$child.login}</a></i>\r\n                            </td>\r\n                        </tr>\r\n                    </table>\r\n                    <br />\r\n                {/foreach}\r\n                <!-- end of articles -->\r\n            </td>\r\n            <!-- end of central column -->\r\n\r\n            <!-- right column -->\r\n            <td valign=\"top\" align=\"center\" style=\"width: 160px; white-space: normal; border-width: 0 1px 1px 0; border-style: solid; border-color: #6DAE42;\">\r\n                {if $user_id eq false}\r\n                    <form enctype=\"multipart/form-data\" action=\"/id/{$node.node_id}\" method=\"post\">\r\n                        login::&nbsp;<input type=\"text\" name=\"login\" tabindex=\"1\" accesskey=\"l\" style=\"width: 100px;\" /><br />\r\n                        pass::&nbsp;<input type=\"password\" name=\"password\" tabindex=\"2\" accesskey=\"p\" style=\"width: 100px;\" /><br />\r\n                        name::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"name\" accesskey=\"n\" checked=\"checked\" />\r\n                        id::&nbsp;<input type=\"radio\" name=\"login_type\" value=\"id\" accesskey=\"i\" /><br />\r\n                        <input type=\"submit\" name=\"event\" value=\"login\" tabindex=\"3\" /><br />\r\n\r\n                        <script language=\"JavaScript\" type=\"text/javascript\">\r\n                        <!--\r\n                        document.write(\"<input type=\'hidden\' name=\'screen_width\' value=\'\" + screen.width +\r\n                        \"\'><input type=\'hidden\' name=\'screen_height\' value=\'\" +\r\n                        screen.height + \"\'>\");\r\n                        // -->\r\n                        </script>\r\n                    </form>\r\n                {/if}\r\n\r\n                <br />\r\n                <a href=\"/id/31/\" title=\"register\">register</a><br />\r\n                <a href=\"/id/17/\" title=\"request password\">request password</a><br />\r\n                <br />\r\n                <b>friendly sites:</b><br />\r\n                <a href=\"http://manifesto.sk/affiliate/kyberia.sk\" target=\"_blank\"><img src=\"http://manifesto.sk/files/images/manifesto88x31.png\" alt=\"manifesto.sk\" style=\"border: 0\" /></a><br />\r\n            </td>\r\n        </tr>\r\n    </table>\r\n    {* footer *}{include file=\"1549377.tpl\"}\r\n</center>',757555,'2009-04-21 15:06:50',1,'2009-04-23 06:39:40',NULL),(19,'bookmarks',1,'0000000100000019','no','public',5442,548,'2005-09-21 01:41:54','2009-04-25 10:49:32',3,32744442,977,'<object width=\"400\" height=\"300\" data=\"http://vimeo.com/moogaloop.swf?clip_id=3212317\"><param name=\"movie\" value=\"http://vimeo.com/moogaloop.swf?clip_id=3212317\"></param><param name=\"wmode\" value=\"transparent\"></param><!--[if IE]><embed src=\"http://vimeo.com/moogaloop.swf?clip_id=3212317\"type=\"application/x-shockwave-flash\"wmode=\"transparent\" width=\"400\" height=\"225\" /><![endif]--></object><br /><a href=\"http://vimeo.com/3212317\">My Love, On This Day I Have Nothing But Smoochers and s For You.</a> from <a href=\"http://vimeo.com/karenabad\">Karen Abad loves Dinosaurs.</a> on <a href=\"http://vimeo.com\">Vimeo</a>.\n\n<object width=\"400\" height=\"300\" data=\"http://vimeo.com/moogaloop.swf?clip_id=3225930\"><param name=\"movie\" value=\"http://vimeo.com/moogaloop.swf?clip_id=3225930\"></param><param name=\"wmode\" value=\"transparent\"></param><!--[if IE]><embed src=\"http://vimeo.com/moogaloop.swf?clip_id=3225930\"type=\"application/x-shockwave-flash\"wmode=\"transparent\" width=\"400\" height=\"225\" /><![endif]--></object><br /><a href=\"http://vimeo.com/3225930\">rec</a> from <a href=\"http://vimeo.com/ugurcan\">Ugurcan Kara</a> on <a href=\"http://vimeo.com\">Vimeo</a>.\n\n',16950,'2009-04-25 11:44:14',19,'2009-04-25 10:49:32',NULL),(63532,'L:teratura',101,'0000010100063532','yes','moderated',67,849,'2005-09-21 01:41:54','2009-05-07 09:02:42',53,21412,849,'<div style=\\\" background-color: #670; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; \\\"><table summary=\\\"\\\" width=100% border=\\\"0\\\"><tr><td width=90% align=left><a name=_vrch></a><span style=\\\"font-weight: bold; font-size: larger; background-color: #670; color: #CEE386;\\\">L:teratúra</span></td><td width=10% align=right style=\\\"background-color: #670; color: #CEE386;\\\"><a href=#_spodok>...</a></td></tr></table></div>\r\n\r\n<div style=\\\"font-size: larger; background-color: black; color: #e2c265; font-style: italic; padding-bottom: 3px; padding-left: 50px; padding-right: 120px; padding-top: 3px\\\">The prisoners sat in Poetry Appreciation chairs - strapped in.\r\n\r\n<span style=\\\"padding-left: 20%\\\">Douglas Adams: The Hitchhiker´s Guide To The Galaxy</span></div>\r\n\r\n<div style=\\\"margin-left: 10px; margin-right: 10px; list-style-type: square;\\\">Niekde medzi 16 a 43 knihou sa to stane. Potom už nie je cesta spä?.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme kyberiou...</div><table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"50%\\\" valign=\\\"top\\\">Literatúru h¾adajte:\r\n<li><a href=\\\'/id/683817\\\'>Knižnica/Library</a> - kyberia (nielen) knizne centrum\r\n<li><a href=\\\'/id/683643\\\'>Knižnicný sklad</a> - tu tie knihy naozaj sú (podla autorov)\r\n<li><a href=\\\'/id/1392818\\\'>Katalóg/Catalogue</a> - tu su knihy delene podla oblasti\r\n<li><a href=\\\'http://hysteria.sk/kbase/\\\' target=\\\'_blank\\\'>Kbase</a> - megaarchív megabajtov a jeho <a href=\\\'/id/63688\\\'>forum</a> (temporary down)\r\n<li><a href=\\\'/id/1350954\\\'>humanities search</a> - h¾adanie v platených DB\r\n<li><a href=\\\'/id/2170909\\\'><font color=yellow>.\\\\_\\\\_\\\\_ LITERÁRNA FLOTILA</font></a> - svätyòa slovenských autorov\r\n\r\nKnihy vymieòajte:\r\n<li><a href=\\\'/id/63753\\\'>book exchange</a> - z rúèky do rúèky\r\n<li><a href=\\\'/id/64911\\\'>fantasy books exchange</a> - z paøátu do paøátu\r\n<li><a href=\\\'/id/1446809\\\'>Share</a> - požièajú èi aspoò ukážu?\r\n\r\nGrafomani sem: \r\n<li><a href=\\\'/id/1054481\\\'>Vlastná tvorba</a> - miesto plné literárnych skvostov\r\n<li><a href=\\\'/id/1041424\\\'>Prozaická tvorba</a> - dalšie skvostné miesto \r\n<li><a href=\\\'/id/1190755\\\'>Dielna</a> - zapojte sa do diania...\r\n<li><a href=\\\'/id/1376395\\\'><font color=yellow>POVIEDKA 2008</font></a> - využite šancu by èítaní, ba dokonca vydaní</td>\r\n		<td width=\\\"50%\\\" valign=\\\"top\\\">Frflanie obecné:\r\n<li><a href=\\\'/id/63573\\\'>Spisovatelia a diela</a> - ohovárajte a odporúèajte\r\n<li><a href=\\\'/id/683860\\\'>Okrúhly stôl</a> - ohovárajte a odporúèajte II (v knižnici).\r\n<li><a href=\\\'/id/1171162\\\'>Mysti...fikujúce recenzie</a> - recenzie kníh, ktoré urèite  nepoznáte\r\n\r\n\r\nSrdcovky:\r\n<li><a href=\\\'/id/63629\\\'>Cítaš cítam cítame</a> - èítate? a èo?\r\n<li><a href=\\\'/id/64135\\\'>Knihy, ktoré vás ...</a> - úplne rozložili a zase zložili\r\n<li><a href=\\\'/id/3724215\\\'><font color=yellow>Èitate¾ský klub kybérie</font></a> - preèítaj a diskutuj\r\n\r\nPre žánrovo vyhranených:\r\n<li><a href=\\\'/id/63570\\\'>Fantasy nodeshell</a> - elfská pakáž týmto smerom\r\n<li><a href=\\\'/id/63571\\\'>Poézia nodeshell</a> - lyrici a hýrici\r\n<li><a href=\\\'/id/63718\\\'>Sci-fi</a> - vhodné pre pankáèov</td>\r\n	</tr></table>\r\n	\r\nAk máte pocit, že práve vami vysnívané fórum sa na kyberke zatia¾ nenachádza, napíšte.\r\n\r\n<div style=\\\"background-color: #664411; color: #CEE386; padding-left: 10px; padding-top: 3px; padding-bottom: 3px;\\\">L<b>:</b>stujeme ostatným svetom...</div>\r\n<a href=\\\'http://www.infolib.sk/index/index.php\\\' target=\\\'_blank\\\'>Kamenné knižnice a knihovnícke informácie v SK</a>\r\n\r\n<a href=\\\'http://www.google.com/ncr\\\' target=\\\'_blank\\\'>Google</a> - vyh¾adávanie copyrightom nechránených kníh - zadaj \\\"book autor dielo\\\", <a href=\\\'http://www.print.google.com/\\\' target=\\\'_blank\\\'>vyh¾adávanie v texte kníh</a>\r\nProjekt <a href=\\\'http://www.theeuropeanlibrary.org/\\\'>Európskej knižnice</a> - raz možno aj bude fungova?\r\n\r\n<table width=\\\"100%\\\" border=\\\"0\\\" summary=\\\"\\\"><tr><td width=\\\"25%\\\" valign=\\\"top\\\">Šopy:\r\n<li><a href=\\\'http://www.amazon.com/\\\' target=\\\'_blank\\\'>Amazon(EN)</a>\r\n<li><a href=\\\'http://www.brloh.sk/\\\' target=\\\'_blank\\\'>Brloh</a>\r\n<li><a href=\\\'http://www.dunaj.sk/\\\' target=\\\'_blank\\\'>Dunaj</a>\r\n<li><a href=\\\'http://www.martinus.sk/shop/index.php?\\\' target=\\\'_blank\\\'>Martinus</a>\r\n<li><a href=\\\'http://www.kosmas.cz/\\\' target=\\\'_blank\\\'>Kosmas(CZ)</a>\r\n<li><a href=\\\'http://www.littera.sk/inshop/scripts/show.asp?page=bookshop.htm\\\' target=\\\'_blank\\\'>Littera</a>\r\n<li><a href=\\\'http://www.ideon.cz/knihy/\\\' target=\\\'_blank\\\'>Ideon</a>\r\n<li><a href=\\\'http://www.podvrskom.sk/\\\' target=\\\'_blank\\\'>Pod Vàškom</a>\r\n\r\nGrafomanské odkazy:\r\n<li><a href=\\\'http://www.pismak.cz/\\\' target=\\\'_blank\\\'>Písmák(CZ)</a>\r\n<li><a href=\\\'http://www.duna.sk/archa/index/index.php\\\' target=\\\'_blank\\\'>Archa</a>\r\n<li><a href=\\\'http://hell.sk/data/listdir.php3?top=AllTopics\\\' target=\\\'_blank\\\'>Peklo...</a>\r\n<li><a href=\\\'http://www.k6.sk/\\\' target=\\\'_blank\\\'>K6</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vzdelajte sa:\r\n<li><a href=\\\'http://ocw.mit.edu/index.html\\\' target=\\\'_blank\\\'>MIT courseware !!!(EN)</a>\r\n<li><a href=\\\'http://en.wikipedia.org/wiki/Main_Page\\\' target=\\\'_blank\\\'>Wikipedia(EN/SK)</a>\r\n<li><a href=\\\'http://infotrac.galegroup.com/itweb/dob\\\' target=\\\'_blank\\\'>History Resource Center</a><br>&nbsp;&nbsp;&nbsp;&nbsp;- pass: historicka\r\n\r\nRázcestia:\r\n<li><a href=\\\'http://kotrla.com/frogman/\\\' target=\\\'_blank\\\'>Potápìè(CZ)</a>\r\n<li><a href=\\\'http://www.robov.knihy.szm.sk\\\' target=\\\'_blank\\\'>RoboV Fanatikus</a>\r\n<li><a href=\\\'http://textz.com/index.php3?simple_version=http://textz.gnutenberg.net\\\' target=\\\'_blank\\\'>Textz - linky(EN)</a>\r\n<li><a href=\\\'http://www.themodernword.com/themodword.cfm\\\' target=\\\'_blank\\\'>Modern Word(EN)</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Vydavate¾stvá:\r\n<li><a href=\\\'http://www.lca.sk/\\\' target=\\\'_blank\\\'>LCA</a>\r\n<li><a href=\\\'http://knihy.cpress.cz/\\\' target=\\\'_blank\\\'>Computer Press(CZ)</a>\r\n<li><a href=\\\'http://www.auxus.sk/drewo/\\\' target=\\\'_blank\\\'>Drewo a Srd</a>\r\n<li><a href=\\\'http://www.dashofer.sk/\\\' target=\\\'_blank\\\'>Verlag Dashofer</a>\r\n<li><a href=\\\'http://www.ikar.sk/Ikar/\\\' target=\\\'_blank\\\'>Ikar</a>\r\n<li><a href=\\\'http://www.slovart.sk/\\\' target=\\\'_blank\\\'>Slovart</a>\r\n<li><a href=\\\'http://www.mlade-leta.sk/index/index.php\\\' target=\\\'_blank\\\'>Mladé letá</a>\r\n<li><a href=\\\'http://www.veda-sav.sk/\\\' target=\\\'_blank\\\'>Veda</a>\r\n\r\nNovinky, kritika, spravodajstvo:\r\n<li><a href=\\\'http://www.iliteratura.cz/\\\' target=\\\'_blank\\\'>Iliteratura</a>\r\n</td><td width=\\\"25%\\\" valign=\\\"top\\\">Za hrs? e-bookov:\r\n<li><a href=\\\'http://www.gutenberg.org/\\\' target=\\\'_blank\\\'>Org Gutenberg(EN)</a>\r\n<li><a href=\\\'http://www.memoware.com/\\\' target=\\\'_blank\\\'>Memoware(EN)</a>\r\n<li><a href=\\\'http://www.palmknihy.cz/\\\' target=\\\'_blank\\\'>Palmknihy(CZ)</a>\r\n<li><a href=\\\'http://bookz.webwizard.sk/\\\' target=\\\'_blank\\\'>Bookz</a>\r\n<li><a href=\\\'http://www.klic.cz/atheneum/\\\' target=\\\'_blank\\\'>Atheneum(CZ)</a>\r\n<li><a href=\\\'http://www.camel.szm.sk\\\' target=\\\'_blank\\\'>?ava</a>\r\n<li><a href=\\\'http://webbooks.host.sk/\\\' target=\\\'_blank\\\'>Theo.Devil</a>\r\n<li><a href=\\\'http://www.constitution.org/liberlib.htm\\\' target=\\\'_blank\\\'>Politikum(EN)</a>\r\n<li><a href=\\\'http://www.ceska-poezie.cz/\\\' target=\\\'_blank\\\'>Èeská elektronická\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;knihovna(CZ)</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>Rawenùv WEB</a>\r\n<li><a href=\\\'http://rawen.kvstudio.com/ebooks.html\\\' target=\\\'_blank\\\'>e-books - torrents</a>\r\n<li><a href=\\\'http://ostatni.4shared.com/\\\' target=\\\'_blank\\\'><font color=yellow>4shared</font></a>\r\n</td></tr></table></div><a name=\\\'_spodok\\\' ></a><div align=\\\"right\\\">last update 17/4/08</div><table width=\\\"100%\\\" border=\\\"0\\\" align=\\\"center\\\" bgcolor=\\\"#667700\\\" summary=\\\"\\\"><tr><td width=\\\"9%\\\"><a href=\\\'/id/1\\\'>. 1 .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/19\\\'>. B .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/24\\\'>. @ .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/15\\\'>. K .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/27\\\'>. L .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/21\\\'>. D .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/25\\\'>. S .</a></td><td width=\\\"5%\\\"></td><td width=\\\"9%\\\">. <b>:</b> .</td><td width=\\\"9%\\\"><a href=\\\'/id/1017832\\\'>. ? .</a></td><td width=\\\"9%\\\"><a href=\\\'/id/1231156\\\'>. ! .</a></td><td width=\\\"5%\\\" align=\\\"right\\\"><a href=\\\'#_vrch\\\'>...</a></td></tr></table>',66235,'2009-05-07 10:19:23',2,'2009-05-07 09:02:42',NULL),(332,'ubik',0,'00000332','no','moderated',100,332,'2005-09-21 01:41:54','2009-05-30 11:31:53',15,4683,332,'.',45,'2007-03-14 20:27:33',7,'2009-05-30 11:31:53',NULL),(332,'ubik',0,'00000332','no','moderated',100,332,'2005-09-21 01:41:54','2009-05-30 14:15:17',15,4694,332,'..',45,'2007-03-14 20:27:33',7,'2009-05-30 14:15:17',NULL),(2284387,'bookmarks banner',1662468,'0000010101059878015488980166246802284387','no','moderated',0,332,'2006-04-03 22:42:39','2010-02-16 23:18:30',0,2502,332,'http://www.citylife.sk/sites/default/files/citylife_468x60.swf;http://www.subclub.sk/admin/ads/adimage.php?filename=kosheen468x60_02.swf',NULL,'2006-04-03 22:42:39',4,'2010-02-16 23:18:30',NULL),(3081544,'Re: banner_main',1870248,'0000010101059878015488980187024803081544','yes','moderated',1,332,'2007-04-26 18:15:20','2010-02-16 23:19:07',0,634,332,'/images/banners/lepsisvet.gif;\r\n/images/banners/ekoshop468x60.swf;\r\nhttp://manifestore.com/promo/baner_10eur.swf;\r\n/images/banners/bodygallery.gif',NULL,'2009-03-20 10:27:40',4,'2010-02-16 23:19:07',NULL),(2284387,'bookmarks banner',1662468,'0000010101059878015488980166246802284387','no','moderated',0,332,'2006-04-03 22:42:39','2010-02-16 23:19:27',0,2505,332,'localhost',NULL,'2006-04-03 22:42:39',4,'2010-02-16 23:19:27',NULL),(3081544,'Re: banner_main',1870248,'0000010101059878015488980187024803081544','yes','moderated',1,332,'2007-04-26 18:15:20','2010-02-16 23:19:39',0,637,332,'nic',NULL,'2009-03-20 10:27:40',4,'2010-02-16 23:19:39',NULL);
/*!40000 ALTER TABLE `tiamat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_relation`
--

DROP TABLE IF EXISTS `user_relation`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user_relation` (
  `user_relation_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `node_id` int(11) NOT NULL,
  `relation_type` smallint(6) NOT NULL,
  PRIMARY KEY  (`user_relation_id`),
  UNIQUE KEY `user_id_node_id_relation_type` (`user_id`,`node_id`,`relation_type`),
  KEY `user_id_relation_type` (`user_id`,`relation_type`),
  KEY `node_id_relation_type` (`node_id`,`relation_type`)
) ENGINE=InnoDB AUTO_INCREMENT=586492 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user_relation`
--

LOCK TABLES `user_relation` WRITE;
/*!40000 ALTER TABLE `user_relation` DISABLE KEYS */;
INSERT INTO `user_relation` VALUES (412562,332,332,2),(586491,332,904,1),(41498,332,1058182,1),(52390,548,1,1),(417494,548,332,2),(52391,548,548,1),(417521,548,548,2),(417544,548,904,2),(52458,548,876611,1),(52464,548,1058182,1),(424361,904,0,2),(71284,904,102,1),(424367,904,548,2),(71285,904,904,1),(576303,904,904,2),(71370,904,876611,1),(71379,904,1017832,1),(71406,904,1522695,1);
/*!40000 ALTER TABLE `user_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `user_id` int(13) NOT NULL default '0',
  `login` varchar(66) default NULL,
  `password` varchar(230) NOT NULL,
  `password_old` varchar(230) NOT NULL,
  `email` varchar(50) default NULL,
  `last_action` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `user_action` varchar(75) default NULL,
  `user_action_id` int(11) default NULL,
  `user_mail` int(11) NOT NULL default '0',
  `user_mail_id` int(11) NOT NULL default '0',
  `listing_amount` int(8) default '32',
  `session_string` varchar(64) default NULL,
  `user_k` tinyint(4) default '23',
  `user_location_vector` varchar(123) default NULL,
  `ldap_id` int(11) NOT NULL auto_increment,
  `listing_order` enum('asc','desc') default 'desc',
  `header_id` int(11) default NULL,
  `cube_vector` varchar(23) default NULL,
  `k_wallet` int(8) default '0',
  `hash` varchar(23) default NULL,
  `acc_lockout` datetime default NULL,
  `moods` varchar(123) default NULL,
  `invisible` enum('yes','no') default 'no',
  `password_change_period` int(11) default NULL,
  `login_retry` int(11) NOT NULL default '0',
  `date_last_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_password_changed` datetime NOT NULL,
  `date_login_failed` datetime NOT NULL,
  `mail_notify` int(1) NOT NULL default '0',
  `bookstyle` int(1) NOT NULL default '0',
  `user_setting_metadata` text NOT NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `ldap_id` (`ldap_id`),
  UNIQUE KEY `session_string` (`session_string`),
  UNIQUE KEY `login` (`login`)
) ENGINE=InnoDB AUTO_INCREMENT=802 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (332,'ubik','f5d1278e8109edd94e1e4197e04873b9','','','2010-02-21 17:54:58',' ',NULL,0,1966077,69,NULL,-4,'',229,'desc',NULL,NULL,1497,NULL,NULL,NULL,'no',0,0,'2010-02-21 12:45:20','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,''),(548,'Daniel','f5d1278e8109edd94e1e4197e04873b9','','','2009-05-28 21:39:46',NULL,NULL,34,1934,200,NULL,30,NULL,445,'desc',1967201,NULL,1848,NULL,'2010-12-23 23:23:00','2378191;','no',0,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,''),(904,'niekt0','496e47cb0ed5f3af4d5d223650b02e33','','','2010-02-21 17:45:13','21.02.2010-12:31:50',NULL,0,1434095,100,NULL,20,'000001010473802304738025',801,'desc',NULL,NULL,366,NULL,NULL,';','no',0,0,'2010-02-21 12:24:43','0000-00-00 00:00:00','0000-00-00 00:00:00',0,0,'');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `view_nodes`
--

DROP TABLE IF EXISTS `view_nodes`;
/*!50001 DROP VIEW IF EXISTS `view_nodes`*/;
/*!50001 CREATE TABLE `view_nodes` (
  `node_id` int(13),
  `node_created` varchar(8),
  `node_updated` varchar(8),
  `node_creator` int(13),
  `node_name` varchar(132),
  `node_content` longtext
) */;

--
-- Final view structure for view `view_nodes`
--

/*!50001 DROP TABLE `view_nodes`*/;
/*!50001 DROP VIEW IF EXISTS `view_nodes`*/;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`kyberia`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `view_nodes` AS select `n`.`node_id` AS `node_id`,date_format(`n`.`node_created`,_utf8'%Y%m%d') AS `node_created`,date_format(`n`.`node_updated`,_utf8'%Y%m%d') AS `node_updated`,`n`.`node_creator` AS `node_creator`,if((`n`.`node_system_access` = _utf8'private'),_utf8'',`n`.`node_name`) AS `node_name`,if((`n`.`node_system_access` = _utf8'private'),_utf8'',`n`.`node_content`) AS `node_content` from `nodes` `n` */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-02-21 17:58:48
